Data = 
{
	AvatarLevels = 
	{
		120,		-- Level 1
		130,		-- Level 2
		250,		-- Level 3
		400,		-- Level 4
		550,		-- Level 5
		720,		-- Level 6
		880,		-- Level 7
		1080,		-- Level 8
		1270,		-- Level 9
		1470,		-- Level 10
		1680,		-- Level 11
		1900,		-- Level 12
		2120,		-- Level 13
		2330,		-- Level 14
		2580,		-- Level 15
		2800,		-- Level 16
		3050,		-- Level 17
		3300,		-- Level 18
		3550,		-- Level 19
		3800,		-- Level 20
	},
	AvatarLevels_ios = 
	{
		120,		-- Level 1
		130,		-- Level 2
		250,		-- Level 3
		450,		-- Level 4
		600,		-- Level 5
		900,		-- Level 6
		1500,		-- Level 7
		1800,		-- Level 8
		2300,		-- Level 9
		2700,		-- Level 10
		3200,		-- Level 11
		4000,		-- Level 12
		5100,		-- Level 13
		6750,		-- Level 14
		8200,		-- Level 15
		10500,  	-- Level 16
		13200,  	-- Level 17
		16000,  	-- Level 18
		21000,  	-- Level 19
		30000,  	-- Level 20
	},
	SkillPointsEarned =
	{
		1,		-- Level 1
		1,		-- Level 2
		1,		-- Level 3
		2,		-- Level 4
		2,		-- Level 5
		2,		-- Level 6
		3,		-- Level 7
		3,		-- Level 8
		3,		-- Level 9
		4,		-- Level 10
		4,		-- Level 11
		4,		-- Level 12
		5,		-- Level 13
		5,		-- Level 14
		5,		-- Level 15
		5,		-- Level 16
		6,		-- Level 17
		6,		-- Level 18
		6,		-- Level 19
		7,		-- Level 20
	},
	Statues = 
	{
		1,	-- bronze
		5,	-- silver
		10,	-- gold
	},
	XPCharacterBonus_IN1 = 1,	-- percent bonus per IN1 character type
	XPCharacterBonus_IN2 = 3,	-- percent bonus per IN2 character type
	CoinTrophies = 
	{
		2,	-- bronze
		5,	-- silver
		10,	-- gold
	},
	XPCoinBonus = 
	{
		0.5,	-- bonus per bronze coin amount
		1,	-- bonus per silver coin amount
		1.5,	-- bonus per gold coin amount
	},
	CrossoverCoins =
	{
		IN2_GOG_RocketRaccoon =
		{
			Icon = "Crossover_Rocket",
			Stat = "CC_ROCRAC",
			MaxCount = 10,
			Description = "Crossover_Rocket_Desc",
			Lock = "CC_AV_ROCRAC",
			Playsets = "Avengers",
		},
		IN2_SPD_Nova =
		{
			Icon = "Crossover_Nova",
			Stat = "CC_NOVA",
			MaxCount = 10,
			Description = "Crossover_Nova_Desc",
			Lock = "CC_AV_NOVA|CC_GG_NOVA",
			Playsets = "Avengers|Guardians",
		},
		IN2_AVG_IronMan =
		{
			Icon = "Crossover_IronMan",
			Stat = "CC_IRONMAN",
			MaxCount = 10,
			Description = "Crossover_IronMan_Desc",
			Lock = "CC_GG_IRONMAN|CC_SM_IRONMAN",
			Playsets = "Guardians|Spiderman",
		},
		IN2_AVG_Hulk =
		{
			Icon = "Crossover_Hulk",
			Stat = "CC_HULK",
			MaxCount = 10,
			Description = "Crossover_Hulk_Desc",
			Lock = "CC_SM_HULK",
			Playsets = "SpiderMan",
		},
	},
	ConceptArt =
	{
		Avengers =
		{
			FileName = "Concept_Avengers",
			Description = "Concept_Avengers",
			MaxCount = 40,
			Lock = "CA_AVENGERS",
		},
		DisneyToyBox =
		{
			FileName = "Concept_DisneyToyBox",
			Description = "Concept_DisneyToyBox",
			MaxCount = 167,
			Lock = "CA_DISNEYTOYBOX",
		},
		MarvelToyBox =
		{
			FileName = "Concept_MarvelToyBox",
			Description = "Concept_MarvelToyBox",
			MaxCount = 11,
			Lock = "CA_MARVELTOYBOX",
		},
		GoG =
		{
			FileName = "Concept_GoG",
			Description = "Concept_GoG",
			MaxCount = 47,
			Lock = "CA_GOG",
		},
		SPD =
		{
			FileName = "Concept_SPD",
			Description = "Concept_SPD",
			MaxCount = 32,
			Lock = "CA_SPD",
		},
	},
	BonusBoxes =
	{
		SuperStrong =
		{
			Icon = "BonusBox_SuperStrength",
			Stat = "BB_SUPERSTRONG",
			MaxCount = 20,
			Description = "BonusBox_SuperStrength_Desc",
			Lock = "TestSuperStrongLock",
			Playsets = "SpiderMan|Guardians|Avengers"
		},
		WebSwinger =
		{
			Icon = "BonusBox_WebSwing",
			Stat = "BB_WEBSWINGER",
			MaxCount = 20,
			Description = "BonusBox_WebSwing_Desc",
			Lock = "TestSuperStrongLock",
			Playsets = "SpiderMan",
		},
		WallCrawler =
		{
			Icon = "BonusBox_WallCrawl",
			Stat = "BB_WALLCRAWL",
			MaxCount = 20,
			Description = "BonusBox_WallCrawl_Desc",
			Lock = "TestSuperStrongLock",
			Playsets = "SpiderMan|Guardians|Avengers"
		},
		SuperJumper =
		{
			Icon = "BonusBox_SuperJump",
			Stat = "BB_SUPERJUMP",
			MaxCount = 20,
			Description = "BonusBox_SuperJump_Desc",
			Lock = "TestSuperStrongLock",
			Playsets = "SpiderMan|Guardians|Avengers"
		},
		TechType =
		{
			Icon = "BonusBox_Tech",
			Stat = "BB_TECHTYPE",
			MaxCount = 20,
			Description = "BonusBox_Tech_Desc",
			Lock = "TestSuperStrongLock",
			Playsets = "Avengers|Guardians",
		},
		FlyingAvatar =
		{
			Icon = "BonusBox_Flight",
			Stat = "BB_FLYINGAVATAR",
			MaxCount = 20,
			Description = "BonusBox_Flight_Desc",
			Lock = "TestSuperStrongLock",
			Playsets = "SpiderMan|Guardians|Avengers"
		},
	},
}
