EventToScreenMap =
{
	{
		EventName = "InGamePressStartEvent",
		ScreenName = "InGamePressStart",
		PlayerBased = true,
	},
	{
		EventName = "ModelessTextBox",
		ScreenName = "TextBox_no_input",
		PlayerBased = false,
	},
	{
		EventName = "Error",
		ScreenName = "ErrorPopup",
		PlayerBased = true,
	},
	{
		EventName = "Storage",
		ScreenName = "StoragePopup",
		PlayerBased = false,
	},
	{
		EventName = "IGP_Popup",
		ScreenName = "IGP_Popup",
		PlayerBased = true,
	},
	{
		EventName = "ChallengeAdvertisement",
		ScreenName = "ChallengeAdvertisement",
		PlayerBased = true,
	},
	{
		EventName = "ChallengeResults",
		ScreenName = "ChallengeResults",
		PlayerBased = false,
	},
	{
		EventName = "HudTimer",
		ScreenName = "hud_timer_base",
		PlayerBased = true,
	},
	{
		EventName = "ToyMaker",
		ScreenName = "ToyMaker",
		PlayerBased = true,
	},
	{
		EventName = "CapsuleUnlock",
		ScreenName = "cust_capsule_notice",
		PlayerBased = true,
	},
	{
		EventName = "MissionReward_Item",
		ScreenName = "unlock_alert",
		PlayerBased = true,
	},
	{
		EventName = "MissionReward_Currency",
		ScreenName = "economy_alert",
		PlayerBased = true,
	},
	{
		EventName = "MissionReward_Sparks",
		ScreenName = "economy_alert",
		PlayerBased = true,
	},
	{
		EventName = "MissionReward_Stars",
		ScreenName = "economy_alert",
		PlayerBased = true,
	},
	{
		EventName = "MissionAlert",
		ScreenName = "mission_alert",
		PlayerBased = true,
	},
	{
		EventName = "HelpBubble",
		ScreenName = "HelpBubble",
		PlayerBased = true,
	},
	{
		EventName = "HelpBubble_Bottom",
		ScreenName = "HelpBubble",
		PlayerBased = true,
	},
	{
		EventName = "HelpBubble_Bottom_BoardShip",
		ScreenName = "HelpBubble",
		PlayerBased = true,
	},
	{
		EventName = "HelpBubble_Bottom_Death",
		ScreenName = "HelpBubble",
		PlayerBased = true,
	},
	{
		EventName = "SpectatorBubble",
		ScreenName = "SpectatorBubble",
		PlayerBased = true,
	},
	{
		EventName = "MissionPresentation",
		ScreenName = "MissionPresentation",
		PlayerBased = true,
	},
	{
		EventName = "MissionActive",
		ScreenName = "MissionComplete",
		PlayerBased = true,
	},
	{
		EventName = "MissionComplete",
		ScreenName = "MissionComplete",
		PlayerBased = true,
	},
	{
		EventName = "MissionTaskNotify",
		ScreenName = "TaskNotify",
		PlayerBased = true,
	},
	{
		EventName = "MissionCounter",
		ScreenName = "hud_counter",
		PlayerBased = true,
	},
	{
		EventName = "AdventureResults",
		ScreenName = "Adventures_Results",
		PlayerBased = false,
	},
	{
		EventName = "ToyScoreboard",
		ScreenName = "hud_toy_scoreboard",
		PlayerBased = false,
	},
	{
		EventName = "CurrencyInfo",
		ScreenName = "HudPellet",
		PlayerBased = true,
	},
	{
		EventName = "HudRacePlace",
		ScreenName = "HudRacePlace",
		PlayerBased = true,
	},
	{
		EventName = "HudLapCounter",
		ScreenName = "HudLapCounter",
		PlayerBased = true,
	},
	{
		EventName = "HudRadar",
		ScreenName = "hud_radar",
		PlayerBased = true,
	},
	{
		EventName = "HudMarker_Event",
		ScreenName = "hud_Marker",
		PlayerBased = true,
	},
	{
		EventName = "PerformanceMeter_Event",
		ScreenName = "hud_perf_meters",
		--DRCScreenName = "hud_perf_meters",
		PlayerBased = true,
	},
	{
		EventName = "ChestUnlock",
		ScreenName = "chest_unlock_alert",
		PlayerBased = true,
	},
	{
		EventName = "CoinPopup",
		ScreenName = "IGP_CoinPopup",
		PlayerBased = true,
	},
	{
		EventName = "AvatarPopup_MissingP2",
		ScreenName = "Player_HUD_IGP_MissingP2",
		PlayerBased = true,
	},
	{
		EventName = "HeroPopup",
		ScreenName = "hero_unlock_alert",
		PlayerBased = true,
	},
	{
		EventName = "RaceCountdown",
		ScreenName = "hud_countdown",
		PlayerBased = true,
	},
	{
		EventName = "AdventureStart",
		ScreenName = "AdventureStart",
		PlayerBased = true,
	},
	{
		EventName = "ToyboxSelection",
		ScreenName = "InGameToyboxSelectMenu",
		PlayerBased = true,
	},
	{
		EventName = "PlaceBldg",
		ScreenName = "PlaceBldg",
		PlayerBased = true,
	},
	{
		EventName = "ToolSelect",
		ScreenName = "ToolSelect",
		PlayerBased = true,
	},
	{
		EventName = "PlaceDecorationOnSlot",
		ScreenName = "PlaceDeco",
		PlayerBased = true,
	},
	{
		EventName = "PlaceToyOnSlot",
		ScreenName = "PlaceToyOnSlot",
		PlayerBased = true,
	},
	{
		EventName = "TrainBoothMenu",
		ScreenName = "TrainBoothMenu",
		PlayerBased = true,
	},
	{
		EventName = "MissionLog",
		ScreenName = "MissionLog",
		PlayerBased = true,
	},
	{
		EventName = "FeatList",
		ScreenName = "FeatList",
		PlayerBased = true,
	},
	{
		EventName = "FeatDetailsMenu",
		ScreenName = "FeatDetailsMenu",
		PlayerBased = true,
	},
	{
		EventName = "DRCFeatList",
		ScreenName = "DRCFeatList",
		DRCScreenName = "DRCFeatList",
		PlayerBased = true,
	},
	{
		EventName = "Catalog",
		ScreenName = "Catalog",
		PlayerBased = true,
	},
	{
		EventName = "LogicEdit",
		ScreenName = "LogicOptions",
		PlayerBased = true,
	},
	{
		EventName = "LogicEdit_Actions",
		ScreenName = "LogicOptions_Actions",
		PlayerBased = true,
	},
	{
		EventName = "LogicEdit_SpecialActions",
		ScreenName = "LogicOptions_SpecialActions",
		PlayerBased = true,
	},
	{
		EventName = "LogicEdit_Behaviors",
		ScreenName = "LogicOptions_Behaviors",
		PlayerBased = true,
	},
	{
		EventName = "LogicEdit_LinkedBehaviors",
		ScreenName = "LogicOptions_LinkedBehaviors",
		PlayerBased = true,
	},
	{
		EventName = "LogicHeader",
		ScreenName = "LogicHeader",
		PlayerBased = true,
	},
	{
		EventName = "LogicCategories",
		ScreenName = "LogicCategories",
		PlayerBased = true,
	},
	{
		EventName = "LogicConnections",
		ScreenName = "LogicConnections",
		PlayerBased = true,
	},
	{
		EventName = "LogicAttributes",
		ScreenName = "LogicAttributes",
		PlayerBased = true,
	},
	{
		EventName = "LogicAttributeOptions",
		ScreenName = "LogicAttributeOptions",
		PlayerBased = true,
	},
	{
		EventName = "InventoryToy",
		ScreenName = "InventoryGrid",
		PlayerBased = true,
	},
	{
		EventName = "InventorySource",
		ScreenName = "InventorySourceGrid",
		PlayerBased = true,
	},
	{
		EventName = "StorefrontToy",
		ScreenName = "StorefrontGrid",
		PlayerBased = true,
	},
	{
		EventName = "VendorToy",
		ScreenName = "VendorGrid",
		--DRCScreenName = "DRCVendorGrid",
		PlayerBased = true,
	},
	{
		EventName = "DodTrapSelection",
		ScreenName = "Dod_TrapSourceGrid",
		DRCScreenName = "DRCDod_TrapSourceGrid",
		PlayerBased = true,
	},
	{
		EventName = "InventoryToyList",
		ScreenName = "InventoryToyList",
		PlayerBased = true,
	},
	--{
	--	EventName = "ToyValue",
	--	ScreenName = "ToyValue",
	--	PlayerBased = true,
	--},
	{
		EventName = "MissionDetails",
		ScreenName = "MissionDetailsPanel",
		PlayerBased = true,
	},
	{
		EventName = "FeatDetails",
		ScreenName = "FeatDetailsPanel",
		PlayerBased = true,
	},
	{
		EventName = "CollectableDetails",
		ScreenName = "CollectableDetailsPanel",
		PlayerBased = true,
	},
	{
		EventName = "Popup",
		ScreenName = "MultiChoice",
		PlayerBased = true,
	},
	{
		EventName = "PopupAnim",
		ScreenName = "MultiChoiceAnim",
		PlayerBased = true,
	},
	{
		EventName = "ConnectionErrorPopup",
		ScreenName = "MultiChoiceConnectionError",
		PlayerBased = true,
	},
	{
		EventName = "DialogTextBox",
		ScreenName = "DialogTextBox",
		PlayerBased = true,
	},
	{
		EventName = "SkillTreeGrid",
		ScreenName = "SkillTreeGrid",
		PlayerBased = true,
	},
	{
		EventName = "ToyTreeGrid",
		ScreenName = "ToyTreeGrid",
		PlayerBased = true,
	},
	{
		EventName = "ToyTreeList",
		ScreenName = "ToyTreeList",
		PlayerBased = true,
	},
	{
		EventName = "HitchingPostGrid",
		ScreenName = "HitchingPostGrid",
		PlayerBased = true,
	},
	{
		EventName = "LootPool",
		ScreenName = "LootPool",
		PlayerBased = true,
	},
	{
		EventName = "LootList",
		ScreenName = "LootList",
		PlayerBased = true,
	},
	{
		EventName = "LootChest",
		ScreenName = "LootChest",
		PlayerBased = true,
	},
	{
		EventName = "ChallengeInfo",
		ScreenName = "ChallengeInfo",
		PlayerBased = true,
	},
	{
		EventName = "ChallengeLobby",
		ScreenName = "ChallengeLobby",
		PlayerBased = true,
	},
	{
		EventName = "LobbyToy",
		ScreenName = "LobbyToy",
		PlayerBased = true,
	},
	{
		EventName = "HUD_PowerDiskMeter",
		ScreenName = "HUD_PowerDiskMeter",
		PlayerBased = true,
	},
	{
		EventName = "ReplayToyControls",
		ScreenName = "ReplayToyControls",
		PlayerBased = true,
	},
	{
		EventName = "ToolsPacksToy",
		ScreenName = "ToolsPacksGrid",
		PlayerBased = true,
	},
	{
		EventName = "WaveEnemySelection",
		ScreenName = "WaveSpawnerGrid",
		PlayerBased = true,
	},
	{
		EventName = "AnnounceText",
		ScreenName = "announce_text",
		PlayerBased = true,
	},
	{
		EventName = "LargeAnnounceText",
		ScreenName = "large_announce_text",
		PlayerBased = true,
	},
	{
		EventName = "Unlock",
		ScreenName = "Unlock",
		PlayerBased = true,
	},
	{
		EventName = "DeferredUnlock",
		ScreenName = "DeferredUnlock",
		PlayerBased = true,
	},
	{
		EventName = "PlayerHUD",
		ScreenName = "Player_HUD_Combined",
		PlayerBased = true,
	},
	{
		EventName = "Player2HUD",
		ScreenName = "Player2_HUD_Combined",
		PlayerBased = true,
	},
}
