FeatManager = 
{
	{
		--Use the replayer toy
		ID = 1,
		Name = "FM_Instant_Replay",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_096",
			Concept = true,
		},
		FeatData = 
		{
			Message = "Replayer",
			Count = 1,
		},
	},
	{
		--Appear on the top of the podium
		ID = 2,
		Name = "FM_Standing_Tall",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_134",
			Concept = true,
		},
		FeatData = 
		{
			Message = "Podium",
			Count = 1,
		},
	},
	{
		--Connect one toy to atleast 8 other toys
		ID = 3,
		Name = "FM_Making_Connections",
		ZoneType = "Toybox_NotModes",
		FeatType = "RegisterConnection",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_069",
			Concept = true,
		},
		FeatData = 
		{
			MatchConnectionCount = true,
			ConnectionsUnique = true,
			ConnectionCount = 8,
		},
	},
	{
		--Connect a Repeater to any Spawner Toy
		ID = 4,
		Name = "FM_More_of_the_Same",
		ZoneType = "Toybox_NotModes",
		FeatType = "RegisterConnection",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_023",
			Concept = true,
		},
		FeatData = 
		{
			MatchSourceId = true,
			MatchTargetId = true,
			MatchConnectionCount = false,
			--ConnectionsUnique = false,
			SourceIds = 
			{
				1448,
			},
			TargetIds =
			{
				1441,
				1443,
				1444,
				1450,
				1699,
				4800,
				6119,
				6719,
			},
			--ConnectionCount = 0,
		},
	},
	{
		--make 20 total logic connections
		ID = 5,
		Name = "FM_Trigger_Twenty",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_097",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "TOTAL_LOGIC_CONNECTIONS",
			Goal = 20,
		},
	},
	{
		--make 100 total logic connections
		ID = 6,
		Name = "FM_Bigger_Trigger",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_014",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "TOTAL_LOGIC_CONNECTIONS",
			Goal = 100,
		},
	},
	{
		--make 500 total logic connections
		ID = 7,
		Name = "FM_Trigger_Happy",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "INV_TBI_WIR_ArchadeMachine01",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "TOTAL_LOGIC_CONNECTIONS",
			Goal = 500,
		},
	},
	{
		--Cause 10 logic impulses simultaneously
		ID = 8,
		Name = "FM_Quick_on_the_Trigger",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_025",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "MAX_LOGIC_IMPULSES",
			Goal = 10,
		},
	},
	{
		--Create a storefront inventory, and turn that storefront on, 5 times
		ID = 9,
		Name = "FM_Shop-Keeping",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_068",
			Concept = true,
		},
		FeatData = 
		{
			Message = "StoreFront",
			Count = 5,
			Serialize = true,
		},
	},
	{
		--Use the enemy wave manager to spawn 20 enemy waves
		ID = 10,
		Name = "FM_Legions_of_Legions",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_089",
			Concept = true,
		},
		FeatData = 
		{
			Message = "WaveSpawner",
			Count = 20,
			Serialize = true,
		},
	},
	{
		--Link 20 different Locators to other toys
		ID = 11,
		Name = "FM_Location_Location_Location",
		ZoneType = "Toybox_NotModes",
		FeatType = "RegisterConnection",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_032",
			Concept = true,
		},
		FeatData = 
		{
			MatchTargetId = true,
			TargetIds = 
			{
				5474,
			},
			TrackCount = true,
			Count = 20,
			Serialize = true,
		},
	},
	{
		--Scale trigger volumes 5 times
		ID = 12,
		Name = "FM_Try_This_Five_for_Size",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_040",
			Concept = true,
		},
		FeatData = 
		{
			Message = "TriggerScale",
			Count = 5,
			Serialize = true,
		},
	},
	{
		--Scale glass walls 5 times
		ID = 13,
		Name = "FM_Raise_Your_Glass",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_038",
			Concept = true,
		},
		FeatData = 
		{
			Message = "GlassScale",
			Count = 5,
			Serialize = true,
		},
	},
	{
		--Use the inventory manager to modify your inventory, and subsequently activate the manager, 5 times
		ID = 14,
		Name = "FM_Taking_Inventory",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_051",
			Concept = true,
		},
		FeatData = 
		{
			Message = "InventoryToy",
			Count = 5,
			Serialize = true,
		},
	},
	{
		--Use the loot dropper to create a "loot pool", and then activate the loot dropper
		ID = 15,
		Name = "FM_Youve_Changed_A_Loot",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_059",
			Concept = true,
		},
		FeatData = 
		{
			Message = "LootToy",
			Count = 1,
		},
	},
	{
		--Change the loot in a loot chest, 3 times - and then loot those chests
		ID = 16,
		Name = "FM_Good_as_Gold",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_116",
			Concept = true,
		},
		FeatData = 
		{
			Message = "LootChest",
			Count = 3,
			Serialize = true,
		},
	},
	{
		--Assign 10 Adjustable Target Cameras to different targets
		ID = 17,
		Name = "FM_On_Camera",
		ZoneType = "Toybox_NotModes",
		FeatType = "SetProperty",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_030",
			Concept = true,
		},
		FeatData = 
		{
			SourceIds = 
			{
				5701,
			},
			MatchPropId = true,
			PropId = 19,
			CompareText = true,
			TextMatches = false,
			Text = "All",
			TrackCount = true,
			Count = 10,
			Serialize = true,
		},
	},
	{
		--Link button mapper toys to other toys 10 times
		ID = 18,
		Name = "FM_Control_Freak",
		ZoneType = "Toybox_NotModes",
		FeatType = "RegisterConnection",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_050",
			Concept = true,
		},
		FeatData = 
		{
			MatchSourceId = true,
			SourceIds = 
			{
				5555,
			},
			TrackCount = true,
			Count = 10,
			Serialize = true,
		},
	},
	{
		--Using the "Game Start Toy", create 5 "end conditions"
		ID = 19,
		Name = "FM_Five_Can_Play_That_Game",
		ZoneType = "Toybox_NotModes",
		FeatType = "RegisterConnection",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_000",
			Concept = true,
		},
		FeatData = 
		{
			MatchTargetId = true,
			TargetIds = 
			{
				1428,
			},
			MatchTargetActionId = true;
			TargetActionIds = 
			{
				2,
				3,
			},
			TrackCount = true,
			Count = 5,
			Serialize = true,
		},
	},
	{
		--Link Team Activators to spawners or wave managers 10 times
		ID = 20,
		Name = "FM_Teaming_Up",
		ZoneType = "Toybox_NotModes",
		FeatType = "RegisterConnection",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_080",
			Concept = true,
		},
		FeatData = 
		{
			MatchSourceId = true,
			MatchTargetId = true,
			SourceIds = 
			{
				1443,
				4800,
			},
			TargetIds =
			{
				1651,
				1652,
				5553,
				5554,
			},
			TrackCount = true,
			Count = 10,
			Serialize = true,
		},
	},
	{
		--Link a Scoreboard to a Start Game Plate Toy
		ID = 21,
		Name = "FM_Score",
		ZoneType = "Toybox_NotModes",
		FeatType = "RegisterConnection",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_075",
			Concept = true,
		},
		FeatData = 
		{
			MatchSourceId = true,
			MatchTargetId = true,
			SourceIds = 
			{
				1428,
			},
			TargetIds =
			{
				1412,
				6123,
			},
		},
	},
	{
		--Link a Timer to a Game Start Toy
		ID = 22,
		Name = "FM_Its_About_Time",
		ZoneType = "Toybox_NotModes",
		FeatType = "RegisterConnection",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_076",
			Concept = true,
		},
		FeatData = 
		{
			MatchSourceId = true,
			MatchTargetId = true,
			SourceIds = 
			{
				1428,
			},
			TargetIds =
			{
				865,
			},
		},
	},
	{
		--Use the Sidekick manager to summon a sidekick in the toybox
		ID = 23,
		Name = "FM_A_Friend_in_Need",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_MARVELTOYBOX_007",
			Concept = true,
		},
		FeatData = 
		{
			Message = "SideKickToy",
			Count = 1,
		},
	},
	{
		--Spawn each variety of toybox economy from the economy toy
		ID = 24,
		Name = "FM_From_Rags_to_Riches",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_081",
			Concept = true,
		},
		FeatData = 
		{
			Message = "EconToy",
			Count = 1,
		},
	},
	{
		--Activate a Defeat Manager toy 3 times
		ID = 25,
		Name = "FM_A_Matter_of_Life_and_Death",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_092",
			Concept = true,
		},
		FeatData = 
		{
			Message = "DefeatManager",
			Count = 3,
			Serialize = true,
		},
	},
	{
		--Trigger text to appear 10 times from text toys
		ID = 26,
		Name = "FM_Wordsmith",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_120",
			Concept = true,
		},
		FeatData = 
		{
			Message = "TextShown",
			Count = 10,
			Serialize = true,
		},
	},
	{
		--Track 100 collectibles with Collectible Trackers
		ID = 27,
		Name = "FM_Collection_Selection",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_082",
			Concept = true,
		},
		FeatData = 
		{
			Serialize = true,
			Message = "Collected",
			Count = 100,
			Serialize = true,
		},
	},
	{
		--Change your packs&tools 5 times with Packs & Tools Managers
		ID = 28,
		Name = "FM_Switching_Gears",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_144",
			Concept = true,
		},
		FeatData = 
		{
			Message = "ToolsPacks",
			Count = 5,
			Serialize = true,
		},
	},
	{
		--Use 10 Weathervane Toys
		ID = 29,
		Name = "FM_Winds_a_Blowin",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_049",
			Concept = true,
		},
		FeatData = 
		{
			Message = "ApplyForce",
			Count = 10,
			Serialize = true,
		},
	},
	{
		--Track 100 points on counter toys
		ID = 30,
		Name = "FM_Count_On_It",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_103",
			Concept = true,
		},
		FeatData = 
		{
			Serialize = true,
			Message = "CounterToy",
			Count = 100,
		},
	},
	{
		--Use logic to connect the Victory Tracker to 5 other toys
		ID = 31,
		Name = "FM_Well-Connected",
		ZoneType = "Toybox_NotModes",
		FeatType = "RegisterConnection",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_035",
			Concept = true,
		},
		FeatData = 
		{
			MatchSourceId = true,
			SourceIds = 
			{
				2897,
			},
			TrackCount = true,
			Count = 5,
			Serialize = true,
		},
	},
	{
		--Use the Repeater to trigger other Toys' reactions 100 times
		ID = 32,
		Name = "FM_Again_and_Again_and_Again",
		ZoneType = "Toybox_NotModes",
		FeatType = "PerformAction",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_008",
			Concept = true,
		},
		FeatData =
		{
			SourceIds = 
			{
				1448,
			},
			MatchSourceAction = true,
			SourceAction = 3,
			Count = 100,
		},
	},
	{
		--Use the Time Delayer to delay 10 triggered toy reactions
		ID = 33,
		Name = "FM_Delayed_Reaction",
		ZoneType = "Toybox_NotModes",
		FeatType = "PerformAction",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_012",
			Concept = true,
		},
		FeatData =
		{
			SourceIds = 
			{
				1382,
			},
			MatchSourceAction = true,
			SourceAction = 1,
			Count = 10,
		},
	},
	{
		--Defeat 50 enemies in one play session in any toy box game
		ID = 34,
		Name = "FM_Battling_It_Out",
		ZoneType = "Toybox_Modes",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_MARVELTOYBOX_003",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeFilter = "zEnemyAny",
			Count = 50,
		},
	},
	{
		ID = 35,
		Name = "FM_Taking_the_Plunge",
		ZoneType = "Toybox_Modes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "INV_TBI_HC_Hologlobe",
		},
		FeatData =
		{
			Message = "DungeonCompletedFlawless",
			Count = 1,
		},
	},
	{
		ID = 36,
		Name = "FM_Taking_Up_a_Collection",
		ZoneType = "Toybox_Modes",
		FeatType = "Stat",
		RewardData =
		{
			LockName = "CA_MARVELTOYBOX_009",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "ACH_SIDEKICK_EQUIPMENT_COLLECTED",
			Goal = 10,
		},
	},
	{
		ID = 37,
		Name = "FM_In_Too_Deep",
		ZoneType = "Toybox_Modes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "INV_TBI_HerosDutyCab",
		},
		FeatData =
		{
			Message = "LastDungeonReached",
			Count = 1,
		},
	},
	{
		--Place 5 barrier walls on a single level
		ID = 38,
		Name = "FM_Putting_Up_Barriers",
		ZoneType = "Toybox_Modes",
		FeatType = "Placed",
		RewardData = 
		{
			LockName = "CA_MARVELTOYBOX_005",
			Concept = true,
		},
		FeatData = 
		{
			MatchSourceId = true,
			SourceIds =
			{
				4802,
				6684,
			},
			ResetOnZone = true,
			Count = 5,
			
		},
	},
	{
		--Defeat 3 enemies using a single blast mine
		ID = 39,
		Name = "FM_Three_in_One",
		ZoneType = "Toybox_Modes",
		FeatType = "Death",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			VictimTypeFilter = "zEnemyAny",
			CompareKilledByName = true,
			KilledByName = "TRIG_FocusMine",
			CacheKillers = true,
			Count = 3,
		},
	},
	{
		ID = 40,
		Name = "FM_Keep_Your_Guard_Up",
		ZoneType = "Toybox_Modes",
		FeatType = "Message",
		HideProgress = true,
		RewardData =
		{
			LockName = "INV_TBI_NBC_Bathtub",
		},
		FeatData =
		{
			Message = "FlawlessDefend",
			Count = 1,
		},
	},
	{
		--Place 6 different types of traps in a single play session
		ID = 41,
		Name = "FM_Trap_of_All_Trades",
		ZoneType = "Toybox_Modes",
		FeatType = "Placed",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData = 
		{
			MatchSourceId = true,
			UniqueIds = true,
			SourceIds =
			{
				4802,
				4804,
				4809,
				4811,
				4812,
				4813,
				4814,
				5162,
				6293,
				6301,
				6667,
				6668,
				6669,
				6674,
				6675,
				6676,
				6683,
				6684,
				6686,
				6688,
			},
			Count = 6,
			
		},
	},
	{
		ID = 42,
		Name = "FM_Just_a_Fling",
		ZoneType = "Toybox_Modes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_MARVELTOYBOX_006",
			Concept = true,
		},
		FeatData =
		{
			Message = "EnemyLaunched",
			Count = 10,
			Serialize = true,
		},
	},
	{
		--Place some terrain/object 500m (?) high
		ID = 43,
		Name = "FM_I_Can_See_My_House_From_Here",
		ZoneType = "Toybox_NotModes",
		FeatType = "Placed",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_043",
			Concept = true,
		},
		FeatData = 
		{
			MatchCatName = true,
			CatName = "CAT_TERRAIN",
			CheckYPos = "GreaterThanEqual",
			CheckYPoint = 500.0,
			Count = 1,
		},
	},
	{
		--Customize 200 times with the wand
		ID = 44,
		Name = "FM_Remodel_Citizen",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_006",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "TBX_CUSTOMIZATIONS",
			Goal = 200,
		},
	},
	{
		--Place 50 Pirates buildings and pieces in a single Toy Box
		ID = 45,
		Name = "FM_Pirate_Haven",
		ZoneType = "Toybox_NotModes",
		FeatType = "Placed",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_074",
			Concept = true,
		},
		FeatData = 
		{
			MatchSourceSubName = true,
			IgnoreBlockheads = true,
			SourceSubName = "_PIR_",
			Count = 50,
		},
	},
	{
		--Place 50 Pirates buildings and pieces in a single Toy Box
		ID = 47,
		Name = "FM_Arabian_Nights",
		ZoneType = "Toybox_NotModes",
		FeatType = "Placed",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_031",
			Concept = true,
		},
		FeatData = 
		{
			MatchSourceSubName = true,
			IgnoreBlockheads = true,
			SourceSubName = "_ALA_",
			MatchSkyDome = true,
			SkyDomeName = "_ALA_",
			Count = 50,
		},
	},
	{
		--Place 50 traps
		ID = 48,
		Name = "FM_All_Trapped_Up",
		ZoneType = "Toybox_Modes",
		FeatType = "Placed",
		RewardData = 
		{
			LockName = "CA_MARVELTOYBOX_004",
			Concept = true,
		},
		FeatData = 
		{
			MatchSourceId = true,
			SourceIds =
			{
				4802,
				4804,
				4809,
				4811,
				4812,
				4813,
				4814,
				5162,
				6293,
				6301,
				6667,
				6668,
				6669,
				6674,
				6675,
				6676,
				6683,
				6684,
				6686,
				6688,

			},
			Count = 50,
			
		},
	},
	{
		ID = 49,
		Name = "FM_Going_Door-to-Door",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		HideProgress = true,
		RewardData = 
		{
			LockName = "INV_TBI_MU_Door",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "ACH_DOOR_LINKED",
			Goal = 1,
		},

	},
	{
		--Place a terrain piece as low as the Toy Box allows
		ID = 50,
		Name = "FM_Lying_Low",
		ZoneType = "Toybox_NotModes",
		FeatType = "Placed",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_105",
			Concept = true,
		},
		FeatData = 
		{
			MatchCatName = true,
			CatName = "CAT_TERRAIN",
			CheckYPos = "Equal",
			CheckYPoint = 0.0,
			Count = 1,
		},
	},
	{
		--Place connecting track/street pieces that stretch at least 1000m
		ID = 51,
		Name = "FM_Long_Road_Ahead",
		ZoneType = "Toybox_NotModes",
		FeatType = "Placed",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_154",
			Concept = true,
		},
		FeatData = 
		{
			CheckSplineLength = true,
			SplineLength = 1000.0,
			Count = 1,
		},
	},
	{
		ID = 52,
		Name = "FM_The_Enchanted_Tiki_Room",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_066",
			Concept = true,
		},
		FeatData =
		{
			CheckFloorObjects = "Any",
			FloorTargetCount = 2,
			FloorObjects = 
			{
				6321,
				6467,
			},
		},
	},
	{
		ID = 53,
		Name = "FM_Get_the_Ball_Rolling",
		ZoneType = "Interior",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "INV_TBI_SNO_DwarvesOrgan",
		},
		FeatData = 
		{
			Message = "BlockheadDance",
			TrackStartStop = true,
			Count = 10,
		},
	},
	{
		ID = 54,
		Name = "FM_Adding_On",
		ZoneType = "Interior",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_MARVELTOYBOX_002",
			Concept = true,
		},
		FeatData = 
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "ACH_ROOMS_CREATED",
			Goal = 10,
		},
	},
	{
		ID = 55,
		Name = "FM_Arcade_Ace",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_166",
			Concept = true,
		},
		FeatData =
		{
			CheckFloorObjects = "Any",
			FloorTargetCount = 4,
			FloorObjects =
			{
				5272,
				5274,
				6141,
				6143,

			},
		},
	},
	{
		ID = 56,
		Name = "FM_Slumber_Party",
		ZoneType = "Interior",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "INV_TBI_TS_AndysBed",
		},
		FeatData = 
		{
			Message = "BlockheadSleep",
			TrackStartStop = true,
			Count = 10,
		},
	},
	{
		ID = 57,
		Name = "FM_Sixteenth_Birthday_Surprise",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			RequireMessage = true,
			CheckBlockheadObjects = "Any",
			BlockheadObjects =
			{
				2054,
				6630,
			},
			BlockheadTargetcount = 1,
			CheckFloorObjects = "All",
			FloorObjects =
			{
				5255,
			},
			RequireObject = 6641,
		},
	},
	{
		ID = 58,
		Name = "FM_HULK_DECORATE",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_001",
			Concept = true,
		},
		FeatData =
		{
			CheckFloorObjects = "Any",
			FloorTargetCount = 3,
			FloorObjects =
			{
				6885,
				6894,
				6913,
				6915,
				6916,
				6920,
				6921,
			},
			CheckWallCust = true,
			WallCustName = "_Hulk",
			CheckFloorCust = true,
			FloorCustname = "_Hulk",
		}
	},
	{
		ID = 60,
		Name = "FM_Art_Gallery",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_164",
			Concept = true,
		},
		FeatData =
		{
			CheckWallObjects = "AcceptAny",
			WallTargetCount = 8,
		},
	},
	{
		ID = 61,
		Name = "FM_Avengers_Assemble",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData = 
		{
			LockName = "CA_MARVELTOYBOX_008",
			Concept = true,
		},
		FeatData =
		{
			CheckBlockheadObjects = "Any",
			BlockheadTargetCount = 8,
			BlockheadObjects =
			{
				6544,
				6546,
				6575,
				6576,
				6604,
				6620,
				6626,
				6642,
			},
			CheckWallCust = true,
			WallCustName = "_ShieldTech",
			CheckFloorCust = true,
			FloorCustname = "_ShieldTech",
		},
	},
	{
		ID = 62,
		Name = "FM_A_Night_at_the_Symphony",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData =
		{
			LockName = "CA_DISNEYTOYBOX_165",
			Concept = true,
		},
		FeatData =
		{
			CheckFloorObjects = "Any",
			FloorTargetCount = 5,
			FloorObjects =
			{
				6069,
				6079,
				6942,
				6955,
			},
		}
	},
	{
		ID = 63,
		Name = "FM_Like_Gaston",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_040",
			Concept = true,
		},
		FeatData =
		{
			RequireMessage = true,
			CheckFloorObjects = "All",
			FloorObjects =
			{
				5515
			},
			CheckWallObjects = "All",
			WallObjects =
			{
				5132,
			}
		},

	},
	{
		ID = 66,
		Name = "FM_Animal_Shelter",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_036",
			Concept = true,
		},
		FeatData =
		{
			CheckBlockheadObjects = "AcceptAny",
			BlockheadTargetCount = 10,
			BlockheadAnimal = true,
		},

	},
	{
		ID = 67,
		Name = "FM_Belle_of_the_Ball",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_052",
			Concept = true,
		},
		FeatData =
		{
			CheckBlockheadObjects = "All",
			BlockheadObjects =
			{
				2051,
			},
			CheckWallCust = true,
			WallCustName = "BnB",
			CheckCeilingCust = true,
			CeilingCustName = "_BNBb",
			CheckFloorCust = true,
			FloorCustname = "_BnB",
			CheckFloorObjects = "Any",
			FloorTargetCount = 3,
			FloorObjects =
			{
				--5132,
				5227,
				5250,
				5515,
				5681,
				5688,
				5815,
				6496,
				6498,
			},

		},
	},
	{
		ID = 69,
		Name = "FM_Roommate_Round-Up",
		ZoneType = "Interior",
		FeatType = "Interior",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_018",
			Concept = true,
		},
		FeatData =
		{
			CheckBlockheadObjects = "All",
			BlockheadObjects =
			{
				2417,
				2921,
			},
		},
	},
	{
		--Defeat 100 Baddies
		ID = 75,
		Name = "FM_Putting_Up_a_Fight",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_011",
			Concept = true,
		},
		FeatData =
		{
			Serialize = true,
			Message = "EnemyKilled",
			Count = 100,
		},
	},
	{
		--Defeat 250 Baddies
		ID = 76,
		Name = "FM_A_Fighting_Chance",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_005",
			Concept = true,
		},
		FeatData =
		{
			Serialize = true,
			Message = "EnemyKilled",
			Count = 250,
		},
	},
	{
		--Defeat 1000 Baddies
		ID = 77,
		Name = "FM_Fighting_a_Winning_Battle",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "INV_TBI_BNB_GastonPainting",
		},
		FeatData =
		{
			Serialize = true,
			Message = "EnemyKilled",
			Count = 1000,
		},
	},
	{
		--Drive 1000 meters in reverse
		ID = 78,
		Name = "FM_Look_Behind_You",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_155",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "TOTAL_GROUND_VEHICLE_REV_DISTANCE",
			Goal = 1,
		},
	},
	{
		ID = 79,
		Name = "FM_Leap_Frog",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_156",
			Concept = true,
		},
		FeatData =
		{
			Message = "JumpVehicleOverPlayer",
			Count = 1,
		},
	},
	{
		--Spent over 10 minutes in the air in a ground vehicle
		ID = 81,
		Name = "FM_Look_Ma_No_Road",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_146",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "TOTAL_HANG_TIME_GROUND_VEHICLE",
			Goal = 10,
		},
	},
	{
		--Do 100 tricks in ground vehicles
		ID = 82,
		Name = "FM_Drivin_You_Crazy",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_140",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "TOTAL_TRICKS",
			Goal = 100,
		},
	},
	{
		--Ride a mount for over 50 kilometerss
		ID = 83,
		Name = "FM_Saddle_Sore",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_147",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "TOTAL_MOUNT_DISTANCE",
			Goal = 50,
		},
	},
	{
		--Ride a mount through a race gate
		ID = 84,
		Name = "FM_Photo_Finish",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_151",
			Concept = true,
		},
		FeatData =
		{
			Message = "RaceGateCrossedMounted",
			Count = 1,
		},
	},
	{
		--Fall X meters on a mount in one go
		ID = 85,
		Name = "FM_Steep_Steep_Steeplechase",
		ZoneType = "Toybox_NotModes",
		FeatType = "Travel",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_098",
			Concept = true,
		},
		FeatData =
		{
			MountState = "OnGround",
			MountStateMatch = false,
			TrackDistance = true,
			TrackDistanceGoal = 0.05,
			TrackDistanceType = "Y_DOWN",
			ResetTracking = true,
		},
	},
	{
		--Sprint on a mount for 30 continuous seconds
		ID = 86,
		Name = "FM_And_Theyre_Off",
		ZoneType = "Toybox_NotModes",
		FeatType = "Travel",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_057",
			Concept = true,
		},
		FeatData =
		{
			MountState = "Sprinting",
			MountStateMatch = true,
			TrackTime = true,
			TrackTimeGoal = 0.5,
			ResetTracking = true,
		},
	},
	{
		--Ascend to an altitude of 1,000 meters
		ID = 88,
		Name = "FM_The_Skys_the_Limit",
		ZoneType = "Toybox_NotModes",
		FeatType = "Travel",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_070",
			Concept = true,
		},
		FeatData =
		{
			TrackYPos = true,
			TrackYPosGoal = 1,
		},
	},
	{
		--Fly through an arch
		ID = 89,
		Name = "FM_Fly_the_Hoop",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_MARVELTOYBOX_010",
			Concept = true,
		},
		FeatData =
		{
			Message = "FlyThruArch",
			Count = 1,
		},
	},
	{
		--Defeat 50 enemies with armed flying vehicles
		ID = 90,
		Name = "FM_Fully_Armed_and_Operational",
		ZoneType = "Toybox_NotModes",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_142",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeFilter = "zEnemyAny",
			OriginTypeFilter = "VehiclesFlying",
			Count = 50,
		},
	},
	{
		--Spend 60 minutes in flying vehicles
		ID = 91,
		Name = "FM_Auto-Pilot",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_143",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "TOTAL_AIR_VEHICLE_TIME",
			Goal = 60,
		},
	},
	{
		--Use a Creator in any way.
		ID = 92,
		Name = "FM_Meet_Your_Maker",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_137",
			Concept = true,
		},
		FeatData =
		{
			Message = "BuilderPlaced",
			Count = 1,
		},
	},
	{
		ID = 93,
		Name = "FM_Throw_Your_Create_Around",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_083",
			Concept = true,
		},
		FeatData =
		{
			Message = "BH_Thrown",
			Count = 1,
		},
	},
	{
		--Have two Builders building at the same time.
		ID = 94,
		Name = "FM_Building_Friendships",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_084",
			Concept = true,
		},
		FeatData =
		{
			Message = "TwoBuildersActive",
			Count = 1,
		},
	},
	{
		--Have three Builders building at the same time.
		ID = 95,
		Name = "FM_All_Over_Creation",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_124",
			Concept = true,
		},
		FeatData =
		{
			Message = "ThreeBuildersActive",
			Count = 1,
		},
	},
	{
		--Modify a Builder's creation before it is complete
		ID = 96,
		Name = "FM_Fiddling_Around",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "INV_TBI_GFA_Jackalope",
		},
		FeatData =
		{
			Message = "BuilderConstructModified",
			Count = 1,
		},
	},
	{
		
		ID = 97,
		Name = "FM_Creating_a_Stir",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_119",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "CREATORS_USED",
			Goal = 10,
		},
	},
	{
		
		ID = 98,
		Name = "FM_Creating_a_Scene",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_031",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "CREATORS_USED",
			Goal = 50,
		},
	},
	{
		
		ID = 99,
		Name = "FM_Creating_an_Uproar",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "INV_TBI_ALA_Lamp",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "CREATORS_USED",
			Goal = 100,
		},
	},
	{
		
		ID = 100,
		Name = "FM_Times_On_Your_Side",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		ProgressMod = 60,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_071",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "BUILDER_ACTIVE_TIME",
			Goal = 3600,
		},
	},
	{
		--Have your Builder's buildings hit the Toy Box Capacity Limit.
		ID = 101,
		Name = "FM_Maxed_Out",
		ZoneType = "Toybox_NotModes",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_136",
			Concept = true,
		},
		FeatData =
		{
			Message = "BuilderMaxedOutToybox",
			Count = 1,
		},
	},
	{
		ID = 104,
		Name = "FM_Flight_of_Fancy",
		ZoneType = "Toybox_NotModes",
		FeatType = "Travel",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_065",
			Concept = true,
		},
		FeatData =
		{
			ActorType = "AV_Tinkerbell",
			ActorState = "IronmanFlying",
			TrackTime = true,
			TrackTimeGoal = 10,
		},
	},
	{
		ID = 108,
		Name = "FM_Catching_a_Ride",
		ZoneType = "Toybox_NotModes",
		FeatType = "Travel",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_015",
			Concept = true,
		},
		FeatData =
		{
			ActorType = "AV_Hiro",
			TrackTime = true,
			TrackTimeGoal = 0.02,
			CheckCarryInitiator = true,
			InteractionActorType = "AV_Baymax",
		},
	},
	{
		ID = 109,
		Name = "FM_Hi_Ho_Hiro",
		ZoneType = "Toybox_NotModes",
		FeatType = "Travel",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_027",
			Concept = true,
		},
		FeatData =
		{
			ActorType = "AV_Baymax",
			ActorState = "IronmanFlying",
			TrackTime = true,
			TrackTimeGoal = 0.02,
			CheckCarryPartner = true,
			InteractionActorType = "AV_Hiro",
		}
	},
	{
		ID = 113,
		Name = "FM_Smash_Hit",
		ZoneType = "Toybox_NotModes",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_002",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			OriginTypeMask = "AV_Hulk",
			CheckExploder = true,
			Count = 25,
		},
	},
	{
		ID = 150,
		Name = "FM_Original_Condition_New_In_Box",
		ZoneType = "Toybox_NotModes",
		FeatType = "Stat",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_004",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "ACH_SAVE_NUMBER_TOYBOX_WORLDS",
			Goal = 1,
		},
	},
	{
		ID = 151,
		Name = "FM_Starter_Home",
		ZoneType = "Interior",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_028",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "INTERIORS_SAVED",
			Goal = 1,
		},
	},
	{
		ID = 152,
		Name = "FM_To_the_Rescue",
		ZoneType = "Interior",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "INV_TBI_AVG_Tesseract",
		},
		FeatData =
		{
			Message = "TBI_Hero06",
			Count = 1,
		},
		
	},
	{
		ID = 153,
		Name = "FM_Perfect_Princess",
		ZoneType = "Interior",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "INV_TBI_CND_Slipper",
		},
		FeatData =
		{
			Message = "TBI_Princess06",
			Count = 1,
		},
	},
	{
		ID = 154,
		Name = "FM_Building_Up",
		ZoneType = "Interior",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "INV_TBI_DUC_MoneyPile",
		},
		FeatData =
		{
			Message = "TBI_Builder07",
			Count = 1,
		},
	},
	{
		ID = 155,
		Name = "FM_It_Takes_Two",
		ZoneType = "Toybox_NotModes",
		FeatType = "Death",
		RewardData =
		{
			LockName = "CA_DISNEYTOYBOX_010",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			VictimTypeMask = "TB_AladdinGuard",
			KilledByAvatarTypeMask = "AV_Aladdin",
			Count = 2,
		},
	},
	{
		ID = 156,
		Name = "FM_A_Deadly_Blow",
		ZoneType = "Toybox_NotModes",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_020",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			CheckMunition = true,
			CheckFourCC = true,
			FourCC = "jap",
			OriginTypeMask = "AV_Jasmine",
			Count = 10,
		},
	},
	{
		ID = 157,
		Name = "FM_Oh_Boy_Oh_Boy_Oh_Boy",
		ZoneType = "Toybox_NotModes",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_022",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			CheckMunition = true,
			CheckFourCC = true,
			FourCC = "ddrb",
			OriginTypeMask = "AV_DonaldDuck",
			Count = 5,
		},
	},
	{
		ID = 158,
		Name = "FM_Now_You_Shall_Deal_With_Me",
		ZoneType = "Toybox_NotModes",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_009",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			VictimTypeFilter = "zEnemyAny",
			CheckFourCC = true,
			FourCC = "mlfc",
			KilledByAvatarTypeMask = "AV_Maleficent",
			Count = 10,
		},
	},
	{
		ID = 159,
		Name = "FM_Shooting_for_Your_Own_Hand",
		ZoneType = "Toybox_NotModes",
		FeatType = "Death",
		ProgressMod = 2,
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_013",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			CheckMunition = true,
			CheckFourCC = true,
			FourCC = "msno",
			OriginTypeMask = "AV_Merida",
			--Merida's arrows hits its target twice with the same 4cc
			--doubling this number, so it will still unlock after 10 arrows
			--hit and freeze
			Count = 20,
		},
	},
	{
		ID = 160,
		Name = "FM_Steamroller",
		ZoneType = "Toybox_NotModes",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_DISNEYTOYBOX_017",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			CheckMunition = true,
			CheckFourCC = true,
			FourCC = "sts2",
			OriginTypeMask = "AV_Stitch",
			Count = 10,
		},
	},

	--intro
	{
		ID = 161,
		Name = "FM_Off_to_a_Running_Spark",
		ZoneType = "Intro",
		FeatType = "Death",
		RewardData =
		{
			Sparks = 25,
		},
		FeatData =
		{
			ResetOnZone = true,
			KillerMustBeAvatar = true,
			CheckExploder = true,
			CompareVictimName = true,
			VictimName = "Spark_Static",
			Count = 25,
		},
	},

	--begin Avengers
	{
		--Eliminate 25 Grunt enemies with Thor
		ID = 200,
		Name = "FM_God_of_Thunder",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_AVENGERS_002",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeFilter = "AVG_GruntAny",
			KilledByAvatarTypeMask = "AV_Thor",
			Count = 25,
		},
	},
	{
		--Eliminate 10 Elites with Iron Man
		ID = 201,
		Name = "FM_Heavy_Metal",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeFilter = "AVG_EliteAny",
			KilledByAvatarTypeMask = "AV_IronMan",
			Count = 10,
		},
	},
	{
		--Eliminate 3 Tank enemies with Hulk
		ID = 202,
		Name = "FM_Puny_Tank",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_AVENGERS_017",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeFilter = "AVG_TankAny",
			KilledByAvatarTypeMask = "AV_Hulk",
			Count = 3,
		},
	},
	{
		--Eliminate 25 Grunt enemies with Black Widow
		ID = 203,
		Name = "FM_Romanovs_Revenge",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_AVENGERS_003",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeFilter = "AVG_GruntAny",
			KilledByAvatarTypeMask = "AV_BlackWidow",
			Count = 25,
		},
	},
	{
		--Eliminate 15 Bots with Hawkeye
		ID = 204,
		Name = "FM_On_Target",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_AVENGERS_008",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeFilter = "AVG_BotAny",
			KilledByAvatarTypeMask = "AV_Hawkeye",
			Count = 15,
		},
	},
	{
		--Eliminate 10 Shielded Elite enemies with Captain America
		ID = 205,
		Name = "FM_Super_Soldier_Sweep",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_AVENGERS_015",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeMask = "AVG_FG_MeleeII",
			KilledByAvatarTypeMask = "AV_CaptainAmerica",
			Count = 10,
		},
	},
	{
		--Fly with Iron Man for a total of 2km.
		ID = 206,
		Name = "FM_Cross_Country_Flight",
		ZoneType = "AVG",
		FeatType = "Travel",
		RewardData = 
		{
			LockName = "CA_AVENGERS_001",
			Concept = true,
		},
		FeatData =
		{
			ActorType = "AV_IronMan",
			ActorState = "IronmanFlying",
			TrackDistance = true,
			TrackDistanceGoal = 15.0,
			TrackDistanceType = "XYZ",
		},
	},
	{
		--Rage Run through 20 enemies as Hulk
		ID = 207,
		Name = "FM_Running_Rampage",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_AVENGERS_030",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			CheckMunition = true,
			CheckFourCC = true,
			FourCC = "hspd",
			VictimTypeFilter = "AVG_EnemyAny",
			OriginTypeMask = "AV_Hulk",
			Count = 20,
		},
	},
	{
		--Ride the motorcycle as Captain America for 5km.
		ID = 208,
		Name = "FM_Road_Trip",
		ZoneType = "AVG",
		FeatType = "Travel",
		RewardData = 
		{
			LockName = "CA_AVENGERS_000",
			Concept = true,
		},
		FeatData =
		{
			ActorType = "AV_CaptainAmerica",
			TrackDistance = true,
			TrackDistanceGoal = 5.0,
			TrackDistanceType = "XZ",
			VehicleType = "AVG_shld_motorcycle",
		},
	},
	{
		--Defeat 5 enemies as Hawkeye in 5 seconds.
		ID = 209,
		Name = "FM_Five_by_Five",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_AVENGERS_028",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			KilledByAvatarTypeMask = "AV_Hawkeye",
			VictimTypeFilter = "zEnemyAny",
			Timed = true,
			Timer = 5.0,
			Count = 5,
		},
	},
	{
		--Defeat 5 large Frost Giants.
		ID = 210,
		Name = "FM_Tank_Buster",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_AVENGERS_024",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeFilter = "AVG_TankAny",
			Count = 5,
		},
	},
	{
		--Defeat 25 enemies using special abilities
		ID = 211,
		Name = "FM_Special_Move_Master",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeFilter = "AVG_EnemyAny",
			CheckInSpecial = true,
			Count = 50,
		},
	},
	{
		--Defeat 30 enemies while flying.
		ID = 212,
		Name = "FM_Air_Raid",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeFilter = "AVG_EnemyAny",
			CheckFlying = true,
			Count = 30,
		},
	},
	{
		ID = 213,
		Name = "FM_Beginning_Bonus",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_MARVELTOYBOX_001",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_TOTAL",
			Goal = 1,
		},
	},
	{
		--Summon a vehicle from the S.H.I.E.L.D. Transportation Request Station.
		ID = 214,
		Name = "FM_Call_for_a_Ride",
		ZoneType = "AVG",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_AVENGERS_013",
			Concept = true,
		},
		FeatData =
		{
			Message = "HitchingPost",
			Count = 1,
		},
	},
	{
		--Unlock the Skycycle.
		ID = 215,
		Name = "FM_Eyes_to_the_Sky",
		ZoneType = "AVG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			Message = "AVG_FeatComplete_1",
			Count = 1,
		},
	},
	{
		--Find all the Crossover Coins.
		ID = 216,
		Name = "FM_Avengers_Away_Team",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CC_TOTAL",
			Goal = 20,
		},
	},
	{
		ID = 217,
		Name = "FM_Break_the_Ice",
		ZoneType = "AVG",
		FeatType = "Death",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			CheckExploder = true,
			CompareVictimName = true,
			VictimName = "avg_ice",
			Count = 25,
		},
	},
	{
		--Power up all of the generators in town. 
		ID = 218,
		Name = "FM_Power_Up",
		ZoneType = "AVG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_AVENGERS_022",
			Concept = true,
		},
		FeatData =
		{
			Message = "AVG_FeatComplete_2",
			Count = 1,
		},
	},
	{
		--Get out of Stark Tower safely
		ID = 220,
		Name = "FM_Tower_Power",
		ZoneType = "AVG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			Message = "AVG_FeatComplete_3",
			Count = 1,
		},
	},
	{
		--Defeat Loki at MODOK's warehouse
		ID = 221,
		Name = "FM_Steady_AIM",
		ZoneType = "AVG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_AVENGERS_029",
			Concept = true,
		},
		FeatData =
		{
			Message = "AVG_FeatComplete_4",
			Count = 1,
		},
	},
	{
		--Defeat the Boss Monster 
		ID = 222,
		Name = "FM_Beastly_Barrage",
		ZoneType = "AVG",
		FeatType = "Mission",
		RewardData = 
		{
			LockName = "INV_TBI_AVG_LokiStaff",
		},
		FeatData =
		{
			Missions =
			{
				{
					MissionName = "AVG_MnLn_BossFight",
					CheckType = "Complete",
				},
			},
			Count = 1,
		},
	},
	{
		--Hit Thor with Hulk
		ID = 223,
		Name = "FM_Green_Thunder",
		ZoneType = "AVG",
		FeatType = "Death",
		multiplayer = true,
		RewardData = 
		{
			LockName = "CA_AVENGERS_036",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			CheckMunition = true,
			VictimTypeMask = "AV_Hulk",
			OriginTypeMask = "AV_Thor",
			Count = 1,
		},
	},
	{
		--Compete in 2 multiplayer challenges.
		ID = 224,
		Name = "FM_Team_Player",
		ZoneType = "AVG",
		FeatType = "Message",
		multiplayer = true,
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			Message = "MP_Challenge",
			Count = 2,
			Serialize = true,
		},

	},
	{
		--Revive another player 3 times
		ID = 225,
		Name = "FM_Life_Line",
		ZoneType = "AVG",
		FeatType = "Message",
		multiplayer = true,
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			Message = "PlayerRevived",
			Count = 3,
			Serialize = true,
		},
	},
	{
		--Get to the top of Stark Tower 
		ID = 226,
		Name = "FM_Birds_Eye_View",
		ZoneType = "AVG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			Message = "AVG_FeatComplete_6",
			Count = 1,
		},
	},
	{
		ID = 227,
		Name = "FM_Job_Well_Done",
		ZoneType = "AVG",
		FeatType = "Mission",
		RewardData = 
		{
			LockName = "CA_AVENGERS_004",
			Concept = true,
		},
		FeatData =
		{
			Missions =
			{
				{
					MissionName = "AVG_Side_PowerGenerators",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_Side_ProtectDeliver",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_Side_RocketRacoon3",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_Side_SaveTheUN",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_Side_Nova3",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_Side_SkyCycleFetch",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_Side_FrostGiantAttack2",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_Side_DefendEvac2",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_Side_ActivateHeatGenerator2",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_Side_FGGeneralFortification",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_MnLn_BossFight",
					CheckType = "Complete",
				},
			},
			Count = 11,
		},
	},
	{
		--Get 16 townspeople to Heat Generator safety. 
		ID = 228,
		Name = "FM_Damage_Control",
		ZoneType = "AVG",
		FeatType = "Mission",
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			Missions =
			{
				{
					MissionName = "AVG_Side_DefendEvac2",
					CheckType = "Complete",
				},
				{
					MissionName = "AVG_MnLn_CiviliansInBuildings",
					CheckType = "Complete",
				},
			},
			Count = 2,
		},
	},
	{
		ID = 229,
		Name = "FM_Avengers_Flight_Master",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_FLYINGAVATAR",
			Goal = 20,
		},
	},
	{
		ID = 230,
		Name = "FM_Avengers_Supreme_Strength",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_SUPERSTRONG",
			Goal = 20,
		},
	},
	{
		ID = 231,
		Name = "FM_Avengers_Super_Jumper",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_SUPERJUMP",
			Goal = 20,
		},
	},
	{
		ID = 232,
		Name = "FM_Avengers_Tech_Collector",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_TECHTYPE",
			Goal = 20,
		},
	},
	{
		ID = 233,
		Name = "FM_Avengers_Wall_Crawl",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_WALLCRAWL",
			Goal = 20,
		},
	},
	{
		ID = 234,
		Name = "FM_Avengers_Bonus_Box_Buster",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "INV_TBI_MAR_EyeOfAgamotto",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_TOTAL",
			Goal = 100,
		},
	},
	{
		ID = 235,
		Name = "FM_Avengers_Points_Pro",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_SCORE",
			Goal = 5000,
		}
	},
	{
		ID = 236,
		Name = "FM_Avengers_Points_Master",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_SCORE",
			Goal = 10000,
		}
	},
	{
		ID = 237,
		Name = "FM_Avengers_Damage",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_DESTRUCTION_SCORE",
			Goal = 5000,
		}
	},
	{
		ID = 238,
		Name = "FM_Avengers_Orb",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_HIT_ORBS_DESTROYED",
			Goal = 1000,
		}
	},
	{
		ID = 239,
		Name = "FM_Avengers_Enemy",
		ZoneType = "AVG",
		FeatType = "Stat",
		RewardData =
		{
			LockName = "CA_AVENGERS_025",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_ENEMIES_DEFEATED",
			Goal = 200,
		}
	},
	{
		ID = 240,
		Name = "FM_Avengers_Bronze",
		ZoneType = "AVG",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			CheckType = "Bronze",
		},
	},
	{
		ID = 241,
		Name = "FM_Avengers_Silver",
		ZoneType = "AVG",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			CheckType = "Silver",
		},
	},
	{
		ID = 242,
		Name = "FM_Avengers_Gold",
		ZoneType = "AVG",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_AVENGERS_016",
			Concept = true,
		},
		FeatData =
		{
			CheckType = "Gold",
		},
	},
	{
		ID = 243,
		Name = "FM_Avengers_All_Gold",
		ZoneType = "AVG",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			LockName = "INV_TBI_MAR_Shawarma",
		},
		FeatData =
		{
			CheckType = "AllGold",
		},
	},

	--begin SpiderMan
	{
		ID = 300,
		Name = "FM_Webs_Away",
		ZoneType = "SPD",
		FeatType = "Travel",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			TrackTime = true,
			TrackTimeGoal = 0.02,
			ActorState = "WebSwingCarry",
			CheckCarryPartner = true,
			InteractionActorType = "BH_ANY"
		},
	},
	{
		ID = 301,
		Name = "FM_Spider_Speed",
		ZoneType = "SPD",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			Message = "SPD_Upgrade",
			Count = 1,
		},
	},
	{
		ID = 302,
		Name = "FM_The_Immortal_Weapon",
		ZoneType = "SPD",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_SPD_019",
			Concept = true,
		},
		FeatData =
		{
			Timed = true,
			Timer = 30.0,
			Message = "IF_Special",
			Count = 4,
		},
	},
	{
		ID = 303,
		Name = "FM_Libertys_Landing",
		ZoneType = "SPD",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_SPD_021",
			Concept = true,
		},
		FeatData =
		{
			Message = "Feat_Nova_Statue",
			Count = 1,
		},
	},
	{
		ID = 304,
		Name = "FM_Venomous_Combo",
		ZoneType = "SPD",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_SPD_031",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			CheckMunition = true,
			CheckFourCC = true,
			FourCC = "vnm5",
			VictimTypeMask = "SPD_Sym_Tank_Vomit",
			OriginTypeMask = "AV_Venom",
			Count = 1,
		},
	},
	{
		ID = 305,
		Name = "FM_Climbing_the_Walls",
		ZoneType = "SPD",
		FeatType = "Travel",
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			TrackTime = true,
			TrackTimeGoal = 5,
			ActorState = "WallCrawling",
		},
	},
	{
		ID = 306,
		Name = "FM_Back_Off",
		ZoneType = "SPD",
		FeatType = "Death",
		HideProgress= true,
		RewardData = 
		{
			LockName = "CA_SPD_030",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			CheckMunition = true,
			CheckFourCC = true,
			FourCC = "rep",
			VictimTypeFilter = "SPD_EnemyAny",
			OriginTypeMask = "AV_IronFist",
			Count = 1,
		},
	},
	{
		ID = 307,
		Name = "FM_Bridge_Spotter",
		ZoneType = "SPD",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_SPD_020",
			Concept = true,
		},
		FeatData =
		{
			MultiMessage = true,
			Message = "Feat_Nova_Brooklyn",
			Message1 = "Feat_Nova_Manhattan",
			Count = 1,
			Count1 = 1,
			Serialize = true,
		},

	},
	{
		ID = 308,
		Name = "FM_Double_Trouble",
		ZoneType = "SPD",
		FeatType = "Death",
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			CheckFourCC = true,
			FourCC = "im",
			CheckDualBlast = true,
			VictimTypeFilter = "SPD_EnemyAny",
			OriginTypeMask = "AV_Nova",
			Count = 1,
		},
	},
	{
		ID = 309,
		Name = "FM_Mission_Master",
		ZoneType = "SPD",
		FeatType = "Mission",
		RewardData = 
		{
			LockName = "CA_SPD_004",
			Concept = true,
		},
		FeatData =
		{
			Missions =
			{
				{
					MissionName = "SPD_NewYork_MG_AgentsInSewer",
					CheckType = "Active",
				},
			},
			Count = 1,
		},
	},
	{
		ID = 310,
		Name = "FM_Disinfectant",
		ZoneType = "SPD",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_SPD_023",
			Concept = true,
		},
		FeatData =
		{
			Message = "SPD_Infection_Removed",
			Count = 5,
			Serialize = true,
		},
	},
	{
		ID = 311,
		Name = "FM_Agents_of_SHIELD",
		ZoneType = "SPD",
		FeatType = "Mission",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Missions =
			{
				{
					MissionName = "SPD_NewYork_Side_ClearNeighborhood",
					CheckType = "Complete",
				},
				{
					MissionName = "SPD_NewYork_Side_EscortVIP",
					CheckType = "Complete",
				},
				{
					MissionName = "SPD_NewYork_Side_GliderAndTheDoctor",
					CheckType = "Complete",
				},
				{
					MissionName = "SPD_NewYork_Side_SigmaTeam6",
					CheckType = "Complete",
				},
				{
					MissionName = "SPD_NewYork_Side_SmashTVs",
					CheckType = "Complete",
				},
				{
					MissionName = "SPD_NewYork_Side_SymbioteAmbush",
					CheckType = "Complete",
				},
				{
					MissionName = "SPD_NewYork_Side_TanksOnRooftops",
					CheckType = "Complete",
				},
				{
					MissionName = "SPD_NewYork_Side_TriRadarTech",
					CheckType = "Complete",
				},
			},
			Count = 5,
		},
	},
	{
		ID = 312,
		Name = "FM_SpiderMan_Flight_Master",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_FLYINGAVATAR",
			Goal = 20,
		},
	},
	{
		ID = 313,
		Name = "FM_SpiderMan_Supreme_Strength",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_SPD_026",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_SUPERSTRONG",
			Goal = 20,
		},
	},
	{
		ID = 314,
		Name = "FM_SpiderMan_Super_Jumper",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_SUPERJUMP",
			Goal = 20,
		},
	},
	{
		ID = 315,
		Name = "FM_SpiderMan_Tech_Collector",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_WEBSWINGER",
			Goal = 20,
		},
	},
	{
		ID = 316,
		Name = "FM_SpiderMan_Wall_Crawl",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_WALLCRAWL",
			Goal = 20,
		},
	},
	{
		ID = 317,
		Name = "FM_SpiderMan_Bonus_Box_Buster",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "INV_TBI_mar_peterparkertv",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_TOTAL",
			Goal = 100,
		},
	},
	{
		ID = 318,
		Name = "FM_Clear_the_Skies",
		ZoneType = "SPD",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_SPD_028",
			Concept = true,
		},
		FeatData =
		{
			Message = "GGTurretKilled",
			Count = 10,
			Serialize = true,
		},
	},
	{
		ID = 319,
		Name = "FM_Swarmer_Sweep",
		ZoneType = "SPD",
		FeatType = "Death",
		RewardData =
		{
			LockName = "CA_SPD_022",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			CompareVictimName = true,
			VictimName = "_Swarmer_",
			Timed = true,
			Timer = 1.0,
			Count = 8,
		},
	},
	{
		ID = 320,
		Name = "FM_How_the_Mighty_Have_Fallen",
		ZoneType = "SPD",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_SPD_025",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			VictimTypeMask = "SPD_Sym_Tank_Vomit",
			Count = 10,
		},
	},
	{
		ID = 321,
		Name = "FM_Scrape_the_Sky",
		ZoneType = "SPD",
		FeatType = "Message",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			MultiMessage = true,
			Message = "Feat_Bugle",
			Count = 1,
			Message1 = "Feat_Oscorp",
			Count1 = 1,
			Message2 = "Feat_Chrysler",
			Count2 = 1,
			Message3 = "Feat_Empire",
			Count3 = 1,
			Serialize = true,
		},
	},
	{
		ID = 322,
		Name = "FM_Subterranean_Schemes",
		ZoneType = "SPD",
		FeatType = "Mission",
		RewardData =
		{
			LockName = "CA_SPD_017",
			Concept = true,
		},
		FeatData =
		{
			Missions =
			{
				{
					MissionName = "SPD_Sewer_A_Story_AgentsInSewer",
					CheckType = "Complete",
				},
				{
					MissionName = "SPD_Sewer_B_Story_ScientistFinal",
					CheckType = "Complete",
				},
				{
					MissionName = "SPD_Sewer_B_Story_GreenGoblinFight",
					CheckType = "Complete",
				},
				{
					MissionName = "SPD_Sewer_C_Story_MysterioJailBreak",
					CheckType = "Complete",
				},
			},
			Count = 3,
		},
	},
	{
		ID = 323,
		Name = "FM_Clear_a_Path",
		ZoneType = "SPD",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_SPD_010",
			Concept = true,
		},
		FeatData =
		{
			Timed = true,
			Timer = 10.0,
			Message = "CarExploded",
			Count = 5,
		},
	},
	{
		ID = 324,
		Name = "FM_Welcome_Wagon",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CC_TOTAL",
			Goal = 20,
		},
	},
	{
		ID = 325,
		Name = "FM_Rise_and_Shine",
		ZoneType = "SPD",
		FeatType = "Message",
		multiplayer = true,
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			Message = "PlayerRevived",
			Count = 5,
			Serialize = true,
		},
	},
	{
		ID = 326,
		Name = "FM_Contest_of_Champions",
		ZoneType = "SPD",
		FeatType = "Message",
		multiplayer = true,
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			Message = "MP_Challenge",
			Count = 2,
			Serialize = true,
		},
	},
	{
		ID = 327,
		Name = "FM_Two_to_Tango",
		ZoneType = "SPD",
		FeatType = "Message",
		multiplayer = true,
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			Message = "MP_Mission",
			Count = 2,
			Serialize = true,
		},
	},
	{
		ID = 328,
		Name = "FM_Gross_Misconduct",
		ZoneType = "SPD",
		FeatType = "Mission",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_SPD_009",
			Concept = true,
		},
		FeatData =
		{
			Missions =
			{
				{
					MissionName = "SPD_Sewer_B_Story_GreenGoblinFight",
					CheckType = "Complete",
				},
			},
			Count = 1,
		},
	},
	{
		ID = 329,
		Name = "FM_Dispelled_Illusions",
		ZoneType = "SPD",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_SPD_015",
			Concept = true,
		},
		FeatData =
		{
			Message = "SPD_Lab_C_Story_MysterioLab",
			Count = 1,
		},
	},
	{
		ID = 330,
		Name = "FM_High_and_Mighty",
		ZoneType = "SPD",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "INV_TBI_SPD_Nightstand",
		},
		FeatData =
		{
			Message = "SPD_NewYork_Story_GoblinBattleCity",
			Count = 1,
		},
	},
	{
		ID = 331,
		Name = "FM_SpiderMan_Points_Pro",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_SCORE",
			Goal = 5000,
		}
	},
	{
		ID = 332,
		Name = "FM_SpiderMan_Points_Master",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_SCORE",
			Goal = 10000,
		}
	},
	{
		ID = 333,
		Name = "FM_SpiderMan_Damage",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_DESTRUCTION_SCORE",
			Goal = 5000,
		}
	},
	{
		ID = 334,
		Name = "FM_SpiderMan_Orb",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_HIT_ORBS_DESTROYED",
			Goal = 1000,
		}
	},
	{
		ID = 335,
		Name = "FM_SpiderMan_Enemy",
		ZoneType = "SPD",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_ENEMIES_DEFEATED",
			Goal = 200,
		}
	},
	{
		ID = 336,
		Name = "FM_SpiderMan_Bronze",
		ZoneType = "SPD",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			CheckType = "Bronze",
		},
	},
	{
		ID = 337,
		Name = "FM_SpiderMan_Silver",
		ZoneType = "SPD",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			CheckType = "Silver",
		},
	},
	{
		ID = 338,
		Name = "FM_SpiderMan_Gold",
		ZoneType = "SPD",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 250,
		},
		FeatData =
		{
			CheckType = "Gold",
		},
	},
	{
		ID = 339,
		Name = "FM_SpiderMan_All_Gold",
		ZoneType = "SPD",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			LockName = "INV_TBI_SPD_Chair",
		},
		FeatData =
		{
			CheckType = "AllGold",
		},
	},


	--Beging GOG
	{
		ID = 400,
		Name = "FM_Quill_is_Mightier_Than_the_Sword",
		ZoneType = "GOG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_GOG_042",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			KilledByAvatarTypeMask = "AV_StarLord",
			VictimTypeFilter = "GOG_EnemyAny",
			SourceTypeMask = "GoG_Starlord_Turret",
			Count = 10,
		},
	},
	{
		ID = 401,
		Name = "FM_Catching_Air",
		ZoneType = "GOG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			Message = "SL_Upgrade",
			Count = 1,
		}
	},
	{
		ID = 402,
		Name = "FM_Rocket_Power",
		ZoneType = "GOG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_GOG_040",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			KilledByAvatarTypeMask = "AV_RocketRaccoon",
			VictimTypeFilter = "GOG_EnemyAny",
			CheckFourCC = true,
			FourCC = "rrsu",
			Count = 5,
		},
	},
	{
		ID = 403,
		Name = "FM_Rabid_Rodent",
		ZoneType = "GOG",
		FeatType = "Death",
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			KilledByAvatarTypeMask = "AV_RocketRaccoon",
			VictimTypeFilter = "GOG_EnemyAny",
			CheckFourCC = true,
			FourCC = "shld",
			Count = 5,
		},
	},
	{
		ID = 404,
		Name = "FM_Bough_Break",
		ZoneType = "GOG",
		FeatType = "Death",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			KilledByAvatarTypeMask = "AV_Groot",
			VictimTypeFilter = "GOG_EnemyAny",
			CheckFourCC = true,
			FourCC = "grp",
			Count = 3,
		},
	},
	{
		ID = 405,
		Name = "FM_Deeply_Grooted",
		ZoneType = "GOG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_GOG_039",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			KilledByAvatarTypeMask = "AV_Groot",
			VictimTypeFilter = "GOG_EnemyAny",
			CheckFourCC = true,
			FourCC = "grtr",
			Count = 20,
		},
	},
	{
		ID = 406,
		Name = "FM_Deadliest_Woman_in_the_Universe",
		ZoneType = "GOG",
		FeatType = "Death",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			KilledByAvatarTypeMask = "AV_Gamora",
			VictimTypeFilter = "GOG_EnemyAny",
			Timed = true,
			Timer = 10.0,
			Count = 5,
		},
	},
	{
		ID = 407,
		Name = "FM_Flash_of_Green",
		ZoneType = "GOG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			Message = "GAM_Upgrade",
			Count = 1,
		},
	},
	{
		ID = 408,
		Name = "FM_Onward_and_Upward",
		ZoneType = "GOG",
		FeatType = "Travel",
		RewardData = 
		{
			LockName = "CA_GOG_031",
			Concept = true,
		},
		FeatData =
		{
			ActorType = "AV_Drax",
			TrackTime = true,
			TrackTimeGoal = 5,
			ActorState = "WallCrawling",
		},
	},
	{
		ID = 409,
		Name = "FM_The_Destroyer",
		ZoneType = "GOG",
		FeatType = "Death",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			ResetPerFrame = false,
			KilledByAvatarTypeMask = "AV_Drax",
			VictimTypeFilter = "GOG_EnemyAny",
			CheckInSpecial = true,
			Count = 10,
		},
	},
	{
		ID = 410,
		Name = "FM_Master_Crafter",
		ZoneType = "GOG",
		FeatType = "Message",
		HideProgress = true,
		RewardData =
		{
			LockName = "CA_GOG_027",
			Concept = true,
		},
		FeatData =
		{
			Message = "GOG_UnlockAllVehicles",
			Count = 1,
		},
	},
	{
		ID = 411,
		Name = "FM_Ticket_to_Ride",
		ZoneType = "GOG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_GOG_006",
			Concept = true,
		},
		FeatData =
		{
			Message = "GOG_UnlockAFlyingVehicle",
			Count = 1,
		},
	},
	{
		ID = 413,
		Name = "FM_Guardians_Flight_Master",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_GOG_020",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_FLYINGAVATAR",
			Goal = 20,
		},
	},
	{
		ID = 414,
		Name = "FM_Guardians_Supreme_Strength",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_SUPERSTRONG",
			Goal = 20,
		},
	},
	{
		ID = 415,
		Name = "FM_Guardians_Super_Jumper",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_SUPERJUMP",
			Goal = 20,
		},
	},
	{
		ID = 416,
		Name = "FM_Guardians_Tech_Collector",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "CA_GOG_024",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_TECHTYPE",
			Goal = 20,
		},
	},
	{
		ID = 417,
		Name = "FM_Guardians_Wall_Crawl",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_WALLCRAWL",
			Goal = 20,
		},
	},
	{
		ID = 418,
		Name = "FM_Guardians_Bonus_Box_Buster",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData = 
		{
			LockName = "INV_TBI_MAR_StarlordsWalkman",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "BB_TOTAL",
			Goal = 100,
		},
	},
	{
		ID = 419,
		Name = "FM_Tanked",
		ZoneType = "GOG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_GOG_037",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			VictimTypeMask = "GOG_Tank",
			Count = 1,
		},
	},
	{
		ID = 420,
		Name = "FM_Enemy_Down",
		ZoneType = "GOG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_GOG_014",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			VictimTypeFilter = "GOG_Necrocraft",
			Count = 25,
		},
	},
	{
		ID = 421,
		Name = "FM_Knowhere_Safe",
		ZoneType = "GOG",
		FeatType = "Death",
		RewardData = 
		{
			LockName = "CA_GOG_023",
			Concept = true,
		},
		FeatData =
		{
			KillerMustBeAvatar = true,
			VictimTypeMask = "GOG_Grunt_Elite",
			Count = 10,
		},
	},
	{
		ID = 422,
		Name = "FM_View_from_the_Top",
		ZoneType = "GOG",
		FeatType = "Message",
		HideProgress = true,
		RewardData =
		{
			LockName = "CA_GOG_021",
			Concept = true,
		},
		FeatData =
		{
			Message = "GOG_DiscoveredDocksUnderside",
			Count = 1,
		},
	},
	{
		ID = 423,
		Name = "FM_All_Access_Pass",
		ZoneType = "GOG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_GOG_009",
			Concept = true,
		},
		FeatData =
		{
			Message = "GOG_VisitAllKnowhereAreas",
			Count = 1,
		},
	},
	{
		ID = 424,
		Name = "FM_To_the_Depths",
		ZoneType = "GOG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_GOG_005",
			Concept = true,
		},
		FeatData =
		{
			Message = "GOG_EnterRonan",
			Count = 1,
		},
	},
	{
		ID = 425,
		Name = "FM_Big_Boomer",
		ZoneType = "GOG",
		FeatType = "Message",
		RewardData = 
		{
			LockName = "CA_GOG_004",
			Concept = true,
		},
		FeatData =
		{
			Message = "FuelCellDetonated",
			Count = 10,
			Serialize = true,
		},
	},
	{
		ID = 426,
		Name = "FM_Batteries_Not_Included",
		ZoneType = "GOG",
		FeatType = "Message",
		RewardData = 
		{
			Sparks = 25,
		},
		FeatData =
		{
			Message = "FuelCellSocketGunCharge",
			Count = 1,
		},
	},
	{
		ID = 427,
		Name = "FM_Cmon_Over",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CC_TOTAL",
			Goal = 20,
		},
	},
	{
		ID = 428,
		Name = "FM_Double_Team",
		ZoneType = "GOG",
		FeatType = "Death",
		multiplayer = true,
		RewardData = 
		{
			LockName = "CA_GOG_034",
			Concept = true,
		},
		FeatData =
		{
			VictimTypeMask = "GOG_Tank",
			Count = 1,
			CheckMP = true,
		},
	},
	{
		ID = 429,
		Name = "FM_All_Together_Now",
		ZoneType = "GOG",
		FeatType = "Message",
		multiplayer = true,
		RewardData = 
		{
			Sparks = 50,
		},
		FeatData =
		{
			Message = "MP_Challenge",
			Count = 2,
			Serialize = true,
		},
	},
	{
		ID = 430,
		Name = "FM_Man_the_Guns",
		ZoneType = "GOG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_GOG_013",
			Concept = true,
		},
		FeatData =
		{
			Message = "GOG_DropShipSecond",
			Count = 1,
		},
	},
	{
		ID = 431,
		Name = "FM_Canine_Encounter",
		ZoneType = "GOG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_GOG_002",
			Concept = true,
		},
		FeatData =
		{
			Message = "GOG_EnterCosmo",
			Count = 1,
		},
	},
	{
		ID = 432,
		Name = "FM_Accuser_Diffuser",
		ZoneType = "GOG",
		FeatType = "Message",
		HideProgress = true,
		RewardData = 
		{
			LockName = "INV_TBI_MAR_InfinityGauntlet",
		},
		FeatData =
		{
			Message = "GOG_DefeatRonan",
			Count = 1,
		},
	},
	{
		ID = 434,
		Name = "FM_Guardians_Points_Pro",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_SCORE",
			Goal = 5000,
		}
	},
	{
		ID = 435,
		Name = "FM_Guardians_Points_Master",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 100,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_SCORE",
			Goal = 10000,
		}
	},
	{
		ID = 436,
		Name = "FM_Guardians_Damage",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData =
		{
			Sparks = 50,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_DESTRUCTION_SCORE",
			Goal = 5000,
		}
	},
	{
		ID = 437,
		Name = "FM_Guardians_Orb",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData =
		{
			LockName = "CA_GOG_007",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_HIT_ORBS_DESTROYED",
			Goal = 1000,
		}
	},
	{
		ID = 438,
		Name = "FM_Guardians_Enemy",
		ZoneType = "GOG",
		FeatType = "Stat",
		RewardData =
		{
			LockName = "CA_GOG_035",
			Concept = true,
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Playset",
			StatName = "CHALLENGE_ENEMIES_DEFEATED",
			Goal = 200,
		}
	},
	{
		ID = 439,
		Name = "FM_Guardians_Bronze",
		ZoneType = "GOG",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_GOG_019",
			Concept = true,
		},
		FeatData =
		{
			CheckType = "Bronze",
		},
	},
	{
		ID = 440,
		Name = "FM_Guardians_Silver",
		ZoneType = "GOG",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			LockName = "CA_GOG_022",
			Concept = true,
		},
		FeatData =
		{
			CheckType = "Silver",
		},
	},
	{
		ID = 441,
		Name = "FM_Guardians_Gold",
		ZoneType = "GOG",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			Sparks = 250,
		},
		FeatData =
		{
			CheckType = "Gold",
		},
	},
	{
		ID = 442,
		Name = "FM_Guardians_All_Gold",
		ZoneType = "GOG",
		FeatType = "Challenge",
		HideProgress = true,
		RewardData = 
		{
			LockName = "INV_TBI_MAR_PottedGroot",
		},
		FeatData =
		{
			CheckType = "AllGold",
		},
	},

	--begin meta feats
	{
		ID = 500,
		Name = "FM_Getting_Your_Feat_Wet",
		ZoneType = "All",
		FeatType = "Stat",
		Meta = true,
		RewardData = 
		{
			LockName = "INV_TBI_Trophy_A",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "NON_META_FEATS_COMPLETE",
			Goal = 1,
		},
	},
	{
		ID = 501,
		Name = "FM_Diving_in_with_Both_Feat",
		ZoneType = "All",
		FeatType = "Stat",
		Meta = true,
		RewardData = 
		{
			LockName = "INV_TBI_Trophy_B",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "NON_META_FEATS_COMPLETE",
			Goal = 10,
		},
	},
	{
		ID = 502,
		Name = "FM_Springing_to_Your_Feat",
		ZoneType = "All",
		FeatType = "Stat",
		Meta = true,
		RewardData = 
		{
			LockName = "INV_TBI_Trophy_C",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "NON_META_FEATS_COMPLETE",
			Goal = 25,
		},
	},
	{
		ID = 503,
		Name = "FM_Landing_on_Both_Feat",
		ZoneType = "All",
		FeatType = "Stat",
		Meta = true,
		RewardData = 
		{
			LockName = "INV_TBI_Trophy_D",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "NON_META_FEATS_COMPLETE",
			Goal = 50,
		},
	},
	{
		ID = 504,
		Name = "FM_Fast_On_Your_Feat",
		ZoneType = "All",
		FeatType = "Stat",
		Meta = true,
		RewardData = 
		{
			LockName = "INV_TBI_Trophy_E",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "NON_META_FEATS_COMPLETE",
			Goal = 100,
		},
	},
	{
		ID = 505,
		Name = "FM_Dancing_Feat",
		ZoneType = "All",
		FeatType = "Stat",
		Meta = true,
		RewardData = 
		{
			LockName = "INV_TBI_Trophy_F",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "NON_META_FEATS_COMPLETE",
			Goal = 150,
		},
	},
	{
		ID = 506,
		Name = "FM_Sweeping_Off_Your_Feat",
		ZoneType = "All",
		FeatType = "Stat",
		Meta = true,
		RewardData = 
		{
			LockName = "INV_TBI_Trophy_G",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "NON_META_FEATS_COMPLETE",
			Goal = 200,
		},
	},
	{
		ID = 507,
		Name = "FM_Unde_Feat_Able",
		ZoneType = "All",
		FeatType = "Stat",
		Meta = true,
		RewardData = 
		{
			LockName = "INV_TBI_Trophy_H",
		},
		FeatData =
		{
			Check = "GreaterThanEqual",
			StatSetType = "Player",
			StatName = "NON_META_FEATS_COMPLETE",
			Goal = 228,
		},
	},
}



