Mixer = 
{
	GlobalSettings = 
	{
		MasterPitch = 0,
		MasterVolume = 0,
		ReverbMixName = "edge_of_world",
	},
	Groups = 
	{
		{
			Name = "music",
		},
		
		{
			Name = "sfx",
		},
		
		{
			Name = "dialog",
		},
		
		{
			Name = "sfx_sfx2d",
		},

		{
			Name = "sfx_sfx2d_ambience",
		},

		{
			Name = "sfx_sfx2d_hud",
		},		

		{
			Name = "sfx_sfx3d_ambience",
		},
		
		{
			Name = "sfx_sfx3d_enemies",
		},
		
		{
			Name = "sfx_sfx3d_vehicles",
		},		

		{
			Name = "sfx_sfx3d_turrets",
		},

		{
			Name = "sfx_sfx3d_drones",
		},

		{
			Name = "sfx_sfx3d_interactive",
		},

		{
			Name = "sfx_sfx3d_enemyships",
		},

		{
			Name = "sfx_sfx3d_enemy_ships_dropship",
		},

		{
			Name = "sfx_sfx3d_enemy_ships_necrocraft",
		},

		{
			Name = "sfx_sfx3d_mechanical",
		},

		{
			Name = "sfx_sfx3d_explosions",
		},

		{
			Name = "sfx_sfx3d_expendables",
		},

		{
			Name = "sfx_sfx3d_choreography",
		},

		{
			Name = "sfx_sfx3d_munitions",
		},

		{
			Name = "sfx_sfx3d_critters",
		},

		{
			Name = "sfx_sfx3d_droppods",
		},

		{
			Name = "sfx_sfx3d_droppods_large",
		},

		{
			Name = "sfx_sfx3d_droppods_small",
		},

		{
			Name = "sfx_sfx3d_aaguns",
		},
	},
	Presets = 
	{		
		{
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "music",
			},
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Volume",
					Value = -3,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx",
			},
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "dialog",
			},
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx2d",
			},
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d",
			},
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_enemies",
			}, 
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_vehicles",
			}, 
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_turrets",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_drones",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_interactive",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_ambience",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = -8,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_enemyships",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_enemy_ships_necrocraft",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_enemy_ships_dropship",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_mechanical",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_explosions",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_expendables",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_choreography",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_munitions",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_critters",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_droppods",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_droppods_large",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_droppods_small",
			},
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.2,
					FadeOutCurve = 0.5,
					FadeOutTime = 3,
					Parameter = "Volume",
					Value = -8,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_drones",
			}, 
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 0,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_aaguns",
			},
			ActivateOnStart = true,
			Gain = 1,
			IncludeHandlePosition = false,
			IsPersistent = true,
			Name = "Default",
			ReverbMix = 0,
		},
		
		{
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 1,
					FadeOutCurve = 0.5,
					FadeOutTime = 1,
					Parameter = "Volume",
					Value = -60,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "music",
			}, 
			ActivateOnStart = false,
			Gain = 1,
			IncludeHandlePosition = false,
			IsPersistent = false,
			Name = "Mute_Music",
			ReverbMix = 0,
		},
		
		{
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.2,
					FadeOutCurve = 0.5,
					FadeOutTime = 1.5,
					Parameter = "Volume",
					Value = 8,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_enemyships",
			}, 
			ActivateOnStart = false,
			Gain = 1,
			IncludeHandlePosition = false,
			IsPersistent = false,
			Name = "AA_Gun_Missions",
			ReverbMix = 0,
		},

		{
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Volume",
					Value = 8,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_enemyships",
			}, 
			ActivateOnStart = false,
			Gain = 1,
			IncludeHandlePosition = false,
			IsPersistent = false,
			Name = "Dropship_Battle",
			ReverbMix = 0,
		},

		{
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.1,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Volume",
					Value = 8,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_enemyships",
			}, 
			ActivateOnStart = false,
			Gain = 1,
			IncludeHandlePosition = false,
			IsPersistent = false,
			Name = "Cinematics",
			ReverbMix = 0,
		},

		{
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.2,
					FadeOutCurve = 0.5,
					FadeOutTime = 3,
					Parameter = "Volume",
					Value = -8,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_enemyships",
			}, 
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.2,
					FadeOutCurve = 0.5,
					FadeOutTime = 3,
					Parameter = "Volume",
					Value = -8,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.2,
					FadeOutCurve = 0.5,
					FadeOutTime = 3,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_enemies",
			}, 
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.2,
					FadeOutCurve = 0.5,
					FadeOutTime = 3,
					Parameter = "Volume",
					Value = -8,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_munitions",
			}, 
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.2,
					FadeOutCurve = 0.5,
					FadeOutTime = 3,
					Parameter = "Volume",
					Value = -8,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx_sfx3d_aaguns",
			}, 
			ActivateOnStart = false,
			Gain = 1,
			IncludeHandlePosition = false,
			IsPersistent = false,
			Name = "Mission_Complete",
			ReverbMix = 0,
		},

		{
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Volume",
					Value = -96,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 5,
					FadeOutCurve = 0.5,
					FadeOutTime = 5,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx",
			}, 
			ActivateOnStart = false,
			Gain = 1,
			IncludeHandlePosition = false,
			IsPersistent = false,
			Name = "Mute_SFX",
			ReverbMix = 0,
		},
		
		{
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.25,
					FadeOutCurve = 0.5,
					FadeOutTime = 0.34,
					Parameter = "Volume",
					Value = -4,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "music",
			},
			
			{
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 0.25,
					FadeOutCurve = 0.5,
					FadeOutTime = 0.25,
					Parameter = "Volume",
					Value = -8,
				},
				
				{
					FadeInCurve = 0.5,
					FadeInTime = 2,
					FadeOutCurve = 0.5,
					FadeOutTime = 2,
					Parameter = "Pitch",
					Value = 0,
				}, 
				Name = "sfx",
			}, 
			ActivateOnStart = false,
			Gain = 1,
			IncludeHandlePosition = false,
			IsPersistent = false,
			Name = "Dialog",
			ReverbMix = 0,
		},
	},
}


