Errors = 
{
	DialogType_AvatarUnavailable = 
	{
		Title = "IGP_AvatarUnavailable_Title",
		Description = "IGP_AvatarUnavailable_Desc",
		Buttons = "Btn_Legend_Cancel",
		Handler = "AvatarUnavailable",
		Properties = "",
		PropertyIDs = "",
		IconType = "Player",
	},
	DialogType_AvatarUnavailableMenuOption = 
	{
		Title = "IGP_AvatarUnavailable_Title",
		Description = "IGP_AvatarUnavailable_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ReturnToToybox",
		Properties = "ReturnToToybox,MainMenu,VirtualReader",
		PropertyIDs = "1,2,3",
		IconType = "Player",
	},
	DialogType_GotoPlayset = 
	{
		Title = "TRANSLATE_IGP_GotoPlayset_Title",
		Description = "TRANSLATE_IGP_GotoPlayset_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "GotoPlayset",
		Properties = "<PLAYSETS>,TRANSLATE_IGP_ContinueRumpus,MainMenu",
		PropertyIDs = "<PLAYSETS>,CONTINUE,MainMenu",
		IconType = "Playset",
	},
	DialogType_GotoAnotherPlayset = 
	{
		Title = "TRANSLATE_IGP_MismatchedToys_Title",
		Description = "IGP_GotoAnotherPlayset_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "GotoPlayset",
		Properties = "<VALIDPLAYSET>,ReturnToToybox,MainMenu,VirtualReader",
		PropertyIDs = "PLAYSET,ReturnToToybox,MainMenu,VirtualReader",
		IconType = "Player",
	},
	DialogType_MissingAvatar = 
	{
		Title = "IGP_MissingAvatar_Title",
		Description = "IGP_MissingAvatar_Desc",
		Buttons = "",
		Handler = "MissingAvatar",
		Properties = "",
		PropertyIDs = "",
		IconType = "Alert",
	},
	DialogType_MissingAvatarQuit = 
	{
		Title = "IGP_MissingAvatar_Title",
		Description = "IGP_MissingAvatar_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "MissingAvatar",
		Properties = "MainMenu,VirtualReader",
		PropertyIDs = "MainMenu,VirtualReader",
		IconType = "Alert",
	},
	DialogType_MismatchedToys = 
	{
		Title = "TRANSLATE_IGP_MismatchedToys_Title",
		Description = "TRANSLATE_IGP_MismatchedToys_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ReturnToToybox",
		Properties = "ReturnToToybox,MainMenu,VirtualReader",
		PropertyIDs = "1,2,3",
		IconType = "Player",
	},
	DialogType_MismatchedToysP2 = 
	{
		Title = "TRANSLATE_IGP_MismatchedToys_Title",
		Description = "TRANSLATE_IGP_MismatchedToys_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "MissingAvatar",
		Properties = "DROPOUT",
		PropertyIDs = "DROPOUT",
		IconType = "Player",
	},
	DialogType_MismatchedPlayset = 
	{
		Title = "IGP_MismatchedPlayset_Title",
		Description = "IGP_MismatchedPlayset_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "GotoPlayset",
		Properties = "<PLAYSETS>,ReturnToToybox,MainMenu",
		Buttons = "Btn_Legend_Accept",
		IconType = "Playset",
	},
	DialogType_MissingBase = 
	{
		Title = "IGP_MissingBase_Title",
		Description = "IGP_MissingBase_Desc",
		Buttons = "",
		Handler = "MissingAvatar",
		Properties = "",
		PropertyIDs = "",
		IconType = "Alert",
	},
	DialogType_MissingAvatarDropout = 
	{
		Title = "IGP_MissingAvatar_Title",
		Description = "IGP_MissingAvatarDropout_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "MissingAvatar",
		Properties = "DROPOUT",
		PropertyIDs = "DROPOUT",
		IconType = "Alert",
	},
	DialogType_MissingPlayset = 
	{
		Title = "IGP_MissingPlayset_Title",
		Description = "IGP_MissingPlayset_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ReturnToToybox",
		Properties = "ReturnToToybox,MainMenu",
		PropertyIDs = "1,2",
		IconType = "Alert",
	},
	DialogType_NewPlayer = 
	{
		Title = "IGP_NewPlayer_Title",
		Description = "IGP_NewPlayer_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "NewPlayer",
		Properties = "CONTINUE",
		PropertyIDs = "1",
		IconType = "Player",
	},
	DialogType_AreYouSure = 
	{
		Title = "IGP_AreYouSure_Title",
		Description = "<AREYOUSURE>",
		Buttons = "Btn_Legend_Accept",
		Handler = "AreYouSure",
		Properties = "YES,NO",
		PropertyIDs = "1,2",
		IconType = "Alert",
	},
	DialogType_SaveExit = 
	{
		Title = "IGP_AreYouSure_Title",
		Description = "<AREYOUSURE>",
		Buttons = "Btn_Legend_Select,Btn_Legend_Back",
		Handler = "AreYouSure",
		Properties = "SharedText_SaveContinue,SharedText_Continue",
		PropertyIDs = "SAVE_CONT,CONT",
		IconType = "Alert",
	},
	DialogType_TooManyCoins_Playset = 
	{
		Title = "IGP_TooManyCoinsPlayset_Title",
		Description = "IGP_TooManyCoinsPlayset_Desc",
		Buttons = "",
		Handler = "DefaultPopup",
		Properties = "",
		PropertyIDs = "",
		IconType = "Alert",
	},
	DialogType_TooManyCoins_Player = 
	{
		Title = "TRANSLATE_IGP_TooManyCoinsPlayer_Title",
		Description = "TRANSLATE_IGP_TooManyCoinsPlayer_Desc",
		Buttons = "",
		Handler = "DefaultPopup",
		Properties = "",
		PropertyIDs = "",
		IconType = "Alert",
	},
	DialogType_InvalidToyOn_Playset = 
	{
		Title = "IGP_InvalidToyOnPlayset_Title",
		Description = "IGP_InvalidToyOnPlayset_Desc",
		Buttons = "",
		Handler = "DefaultPopup",
		Properties = "",
		PropertyIDs = "",
		IconType = "Alert",
	},
	DialogType_InvalidToyOn_Player = 
	{
		Title = "TRANSLATE_IGP_InvalidToyOnPlayer_Title",
		Description = "TRANSLATE_IGP_InvalidToyOnPlayer_Desc",
		Buttons = "",
		Handler = "DefaultPopup",
		Properties = "",
		PropertyIDs = "",
		IconType = "Alert",
	},
	DialogType_ChangeTextures = 
	{
		Title = "IGP_ChangeTextures_Title",
		Description = "IGP_ChangeTextures_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ChangeTexture",
		Properties = "NO,YES",
		PropertyIDs = "2,1",
		IconType = "Texture",
	},
	DialogType_UnsupportedFormat = 
	{
		Title = "TRANSLATE_IGP_UnsupportedFormat_Title",
		Description = "TRANSLATE_IGP_UnsupportedFormat_Desc",
		Buttons = "",
		Handler = "DefaultPopup",
		Properties = "",
		PropertyIDs = "",
		IconType = "Alert",
	},
	DialogType_ErrorReading = 
	{
		Title = "TRANSLATE_IGP_ErrorReading_Title",
		Description = "IGP_ErrorReading_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ErrorReading",
		Properties = "CONTINUE",
		PropertyIDs = "1",
		IconType = "Alert",
	},
	DialogType_ErrorReadingPlayset = 
	{
		Title = "IGP_ErrorReadingPlayset_Title",
		Description = "IGP_ErrorReading_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ErrorReading",
		Properties = "CONTINUE",
		PropertyIDs = "1",
		IconType = "Alert",
	},
	DialogType_ErrorReadingExpGuest = 
	{
		Title = "TRANSLATE_IGP_ErrorReading_Title",
		Description = "IGP_ErrorReadingExpGuest_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ErrorReading",
		Properties = "CONTINUE",
		PropertyIDs = "2",
		IconType = "Alert",
	},
	DialogType_InvalidToy = 
	{
		Title = "IGP_InvalidToy_Title",
		Description = "IGP_InvalidToy_Desc",
		Buttons = "",
		Handler = "DefaultPopup",
		Properties = "",
		PropertyIDs = "",
		IconType = "Alert",
	},
	DialogType_AdventureMissingAvatar = 
	{
		Title = "IGP_MissingAvatar_Title",
		Description = "TRANSLATE_IGP_AdventureMismatchedToys_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ReturnToToybox",
		Properties = "ReturnToToybox,MainMenu,VirtualReader",
		PropertyIDs = "1,2,3",
		IconType = "Alert",
	},
	DialogType_AdventureMissingAbility = 
	{
		Title = "IGP_MismatchedToys_Title",
		Description = "TRANSLATE_IGP_AdventureMissingAbility_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ReturnToToybox",
		Properties = "ReturnToToybox,MainMenu,VirtualReader",
		PropertyIDs = "1,2,3",
		IconType = "Alert",
	},
	DialogType_AdventureMismatchedToys = 
	{
		Title = "TRANSLATE_IGP_MismatchedToys_Title",
		Description = "TRANSLATE_IGP_AdventureMismatchedToys_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ReturnToToybox",
		Properties = "ReturnToToybox,MainMenu,VirtualReader",
		PropertyIDs = "1,2,3",
		IconType = "Alert",
	},
	DialogType_DLCRequired = 
	{
		Title = "IGP_DLCRequired_Title",
		Description = "IGP_DLCRequired_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "DefaultPopup",
		Properties = "CONTINUE",
		PropertyIDs = "OK",
		IconType = "Alert",
	},
	DialogType_UpdateRequiredFigure = 
	{
		Title = "IGP_ConnectionRequired_Title",
		Description = "IGP_ConnectionRequiredFigure_desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "DefaultPopup",
		Properties = "CONTINUE",
		PropertyIDs = "OK",
		IconType = "Alert",
	},
	DialogType_UpdateRequiredPowerdisc = 
	{
		Title = "IGP_ConnectionRequired_Title",
		Description = "IGP_ConnectionRequiredPowerDisc_desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "DefaultPopup",
		Properties = "CONTINUE",
		PropertyIDs = "OK",
		IconType = "Alert",
	},
	DialogType_CarsNotAllowed = 
	{
		Title = "IGP_CarsNotAllowed_Title",
		Description = "IGP_CarsNotAllowed_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ReturnToToybox",
		Properties = "ReturnToToybox,MainMenu,VirtualReader",
		PropertyIDs = "1,2,3",
		IconType = "Alert",
	},
	DialogType_CarsNotAllowedDropout = 
	{
		Title = "IGP_CarsNotAllowed_Title",
		Description = "IGP_CarsNotAllowed_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "MissingAvatar",
		Properties = "DROPOUT",
		PropertyIDs = "DROPOUT",
		IconType = "Alert",
	},
	DialogType_ReaderHardwareFailure = 
	{
		Title = "IGP_ReaderHardwareFailure_Title",
		Description = "IGP_ReaderHardwareFailure_Desc",
		Handler = "DefaultPopup",
		IconType = "Alert",
	},
	DialogType_SpinEarnedMobile = 
	{
		Title = "IGP_SpinEarnedMobile_Title",
		Description = "IGP_SpinEarnedMobile_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "DefaultPopup",
		Properties = "Btn_OK",
		PropertyIDs = "SpinEarned",
		IconType = "Alert",
	},
	DialogType_AssignToProfile = 
	{
		Title = "IGP_AssignToProfile_Title",
		Description = "IGP_AssignToProfile_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "AssignToProfile",
		Properties = "AssignToProfile,PlayAsGuest",
		PropertyIDs = "Assign,PlayAsGuest",
		IconType = "Player",
	},
	DialogType_NewProgressionWarning = 
	{
		Title = "IGP_AssignToProfile_Title",
		Description = "IGP_NewProgressionWarning_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "AreYouSure",
		Properties = "AssignToProfile,Cancel",
		PropertyIDs = "1,2",
		IconType = "Player",
	},
	DialogType_AssignToProfileOldVersion = 
	{
		Title = "IGP_AssignToProfile_Title",
		Description = "IGP_AssignToProfileOldVersion_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "AssignToProfile",
		Properties = "AssignToProfile,PlayAsGuest",
		PropertyIDs = "AssignOldVersion,PlayAsGuest",
		IconType = "Player",
	},
	DialogType_OldVersionWarning = 
	{
		Title = "IGP_AssignToProfile_Title",
		Description = "IGP_OldVersionWarning_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "AreYouSure",
		Properties = "AssignOldVersion,Cancel",
		PropertyIDs = "1,2",
		IconType = "Player",
	},
	DialogType_UnsupportedPlayset = 
	{
		Title = "IGP_UnsupportedPlayset_Title",
		Description = "IGP_UnsupportedPlayset_Desc",
		Buttons = "",
		Handler = "DefaultPopup",
		Properties = "",
		PropertyIDs = "",
		IconType = "Alert",
	},
	DialogType_CrossOverLocked = 
	{
		Title = "IGP_CrossOverLocked_Title",
		Description = "TRANSLATE_IGP_CrossOverLocked_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ReturnToToybox",
		Properties = "ReturnToToybox,MainMenu,VirtualReader",
		PropertyIDs = "1,2,3",
		IconType = "Player",
	},
	DialogType_CrossOverNotAllowed = 
	{
		Title = "IGP_CrossOverNotAllowed_Title",
		Description = "TRANSLATE_IGP_CrossNotAllowed_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ReturnToToybox",
		Properties = "ReturnToToybox,MainMenu,VirtualReader",
		PropertyIDs = "1,2,3",
		IconType = "Player",
	},
	DialogType_EndOfIntroWorld = 
	{
		Title = "IGP_EndOfIntro_Title",
		Description = "TRANSLATE_IGP_EndOfIntro_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "AVG_IntroCompleted",
		Properties = "TRANSLATE_Scn_ContinuePlayset,Scn_GotoToybox",
		PropertyIDs = "2,1",
		IconType = "Player",
	},
	DialogType_SKUOnly = 
	{
		Title = "TRANSLATE_IGP_MarvelOnly_Title",
		Description = "TRANSLATE_IGP_MarvelOnly_Desc",
		Buttons = "Btn_Legend_Accept",
		Handler = "ReturnToToybox",
		Properties = "ReturnToToybox,MainMenu,VirtualReader",
		PropertyIDs = "1,2,3",
		IconType = "Alert",
	},
}

