-- Avatar toy information
--
-- Valid Fields
--
-- 	name
-- 	icon
-- 	lock
-- 	inventory
-- 	expendable
-- 	expendableForced
-- 	alternateReward
-- 	alternateRewardForced
-- 	sideKickItem
-- 	maxAmount
-- 	createItem
-- 	creationFX


LootDropToy = 
{
	{
		name =					"NONE",
		icon =					"none",
		lock =					"None",
		inventory =				"None",
		expendable =			"None",
		alternateReward =		"SparksRandom_05",
		alternateRewardForced = "SparksRandom_05",
	},
	{
		name					= "ECONOMY",
		icon					= "TB_EconomyToy_Drop",
		lock					= "None",
		inventory				= "ECONOMY",
		expendable				= "None",
		alternateReward			= "SparksRandom_05",
		alternateRewardForced	= "SparksRandom_05",
		maxAmount				= 50,
	},
	{
		name =					"ITEM_MIDWAYMANIAGUN",
		icon =					"ITEM_MIDWAYMANIAGUN",
		lock =					"UP_MidwayManiaGun",
		inventory =				"None",
		expendable =			"Select ITEM_MIDWAYMANIAGUN",
		expendableForced = 		"Add ITEM_MIDWAYMANIAGUN",
		alternateReward =		"SparksRandom_05",
		alternateRewardForced = "SparksRandom_05",
	},
	{
		name					= "ITEM_PIXARBALL",
		icon					= "ITEM_PIXARBALL",
		lock					= "UP_PixarBalls",
		inventory				= "None",
		expendable				= "Select ITEM_PIXARBALL",
		expendableForced		= "Force ITEM_PIXARBALL",
	},
	{
		name =					"PROP_FRYINGPANPACK",
		icon =					"PROP_FRYINGPANPACK",
		lock =					"UP_FryingPanPack",
		inventory =				"None",
		expendable =			"Select PROP_FRYINGPANPACK",
		expendableForced =		"Add  PROP_FRYINGPANPACK",
		alternateReward =		"SparksRandom_05",
		alternateRewardForced = "SparksRandom_05",
	},
	{
		name =					"PROP_DYNAMITEPACK",
		icon =					"PROP_DYNAMITEPACK",
		lock =					"UP_Dynamite",
		inventory =				"None",
		expendable =			"Select PROP_DYNAMITEPACK",
		expendableForced =		"Add  PROP_DYNAMITEPACK",
		alternateReward =		"SparksRandom_05",
		alternateRewardForced = "SparksRandom_05",
	},
	{
		name					= "PROP_SPIRITWARRIOR",
		icon					= "PROP_SPIRITWARRIOR",
		lock					= "UP_SpiritWarrior",
		inventory				= "None",
		expendable				= "Select PROP_SPIRITWARRIOR",
		expendableForced		= "Add  PROP_SPIRITWARRIOR",
		alternateReward			= "SparksRandom_05",
		alternateRewardForced	= "SparksRandom_05",
	},
	{
		name					= "PROP_FLAMINGOPACK",
		icon					= "PROP_FLAMINGOPACK",
		lock					= "UP_FlamingoMalletPack",
		inventory				=	"None",
		expendable				= "Select PROP_FLAMINGOPACK",
		expendableForced		= "Add  PROP_FLAMINGOPACK",
	},
	{
		name					= "PROP_BOOSTER",
		icon					= "PROP_BOOSTER",
		lock					= "UP_Booster",
		inventory				= "None",
		expendable				= "Select PROP_BOOSTER",
		expendableForced		= "Add  PROP_BOOSTER",
	},
	{
		name					= "PROP_STITCHSURFBOARD",
		icon					= "PROP_STITCHSURFBOARD",
		lock					= "UP_StitchSurfBoard",
		inventory				= "None",
		expendable				= "Select PROP_STITCHSURFBOARD",
		expendableForced		= "Add  PROP_STITCHSURFBOARD",
	},
	{
		name					= "INV_NPC_FG_Grunt_I",
		icon					= "NPC_FG_Grunt_I",
		lock					= "None",
		inventory				= "INV_NPC_FG_Grunt_I",
		createItem				= 1,
		creationFX				= "cherrybomb_exp",
	},
	{
		name					= "INV_NPC_FG_Melee_II",
		icon					= "NPC_FG_Grunt_II",
		lock					= "None",
		inventory				= "INV_NPC_FG_Grunt_II",
		createItem				= 1,
		creationFX				= "crateexploder",
	},
	{
		name					= "INV_NPC_ZURGBOT_MELEE",
		icon					= "NPC_ZURGBOT_MELEE",
		lock					= "None",
		inventory				= "INV_NPC_ZURGBOT_MELEE",
		createItem				= 1,
		creationFX				= "explosionmedb",
	},

-- sparks

	{
		name					= "Dun_SparkRewardLow",
		icon					= "PU_Spark",
		expendable				= "Dun_SparkRewardLow",
		hiddenFromPlayer		= "true";
	},
	{
		name					= "Dun_SparkRewardHigh",
		icon					= "PU_Spark",
		expendable				= "Dun_SparkRewardHigh",
		hiddenFromPlayer		= "true";
	},
	{
		name					= "PU_Spark",
		icon					= "PU_Spark",
		expendable				= "PU_Spark",
		hiddenFromPlayer		= "true";
	},
	{
		name					= "PU_SparkCapsule",
		icon					= "PU_SparkCapsule",
		expendable				= "PU_SparkCapsule",
		hiddenFromPlayer		= "true";
	},

-- health	

	{
		name					= "PU_Health",
		icon					= "PU_Health",
		expendable				= "PU_Health",
		hiddenFromPlayer		= "true";
	},
 	{
 		name					= "PU_HealthCapsule",
 		icon					= "PU_HealthCapsule",
 		expendable				= "PU_HealthCapsule",
		hiddenFromPlayer		= "true";
 	},
 	{
 		name					= "PU_HealthCapsule2",
 		icon					= "PU_HealthCapsule2",
 		expendable				= "PU_HealthCapsule2",
		hiddenFromPlayer		= "true";
 	},
 	{
 		name					= "PU_HealthCapsule3",
 		icon					= "PU_HealthCapsule3",
 		expendable				= "PU_HealthCapsule3",
		hiddenFromPlayer		= "true";
 	},

-- experience

	{
		name					= "PU_Experience",
		icon					= "PU_Experience",
		expendable				= "PU_Experience",
		hiddenFromPlayer		= "true";
	},
 	{
 		name					= "PU_ExperienceCapsule",
 		icon					= "PU_ExperienceCapsule",
 		expendable				= "PU_ExperienceCapsule",
		hiddenFromPlayer		= "true";
 	},

-- super meter

	{
		name					= "PU_SuperMeter",
		icon					= "PU_SuperMeter",
		expendable				= "PU_SuperMeter",
		hiddenFromPlayer		= "true";
	},
 	{
 		name					= "PU_SuperMeterCapsule",
 		icon					= "PU_SuperMeterCapsule",
 		expendable				= "PU_SuperMeterCapsule",
		hiddenFromPlayer		= "true";
 	},
 	{
 		name					= "PU_SuperMeterCapsule2",
 		icon					= "PU_SuperMeterCapsule2",
 		expendable				= "PU_SuperMeterCapsule2",
		hiddenFromPlayer		= "true";
 	},
 	{
 		name					= "PU_SuperMeterCapsule3",
 		icon					= "PU_SuperMeterCapsule3",
 		expendable				= "PU_SuperMeterCapsule3",
		hiddenFromPlayer		= "true";
 	},

-- Rumpus collectable items

 	{
 		name					= "INV_Toy_HealthCapsule",
 		icon					= "Toy_HealthCapsule",
 		rumpusexpendable			= "Toy_HealthCapsule",
		lock					= "INV_Toy_HealthCapsule",
 	},
 	{
 		name					= "INV_Toy_SuperMeterCapsule",
 		icon					= "Toy_SuperMeterCapsule",
 		rumpusexpendable			= "Toy_SuperMeterCapsule",
		lock					= "INV_Toy_SuperMeterCapsule",
 	},
	{
		name					= "INV_Challenge_Ring_Green",
		icon					= "Challenge_Ring_Green",
		rumpusexpendable		= "Challenge_Ring_Green",
	},
	{
		name					= "INV_Challenge_Ring_Blue",
		icon					= "Challenge_Ring_Blue",
		rumpusexpendable		= "Challenge_Ring_Blue",
	},
	{
		name					= "INV_Challenge_Ring_Gold",
		icon					= "Challenge_Ring_Gold",
		rumpusexpendable		= "Challenge_Ring_Gold",
	},
	{
		name					= "INV_Challenge_Orb_Green",
		icon					= "Challenge_Orb_Green",
		rumpusexpendable		= "Challenge_Orb_Green",
	},
	{
		name					= "INV_Challenge_Orb_Blue",
		icon					= "Challenge_Orb_Blue",
		rumpusexpendable		= "Challenge_Orb_Blue",
	},
	{
		name					= "INV_Challenge_Orb_Gold",
		icon					= "Challenge_Orb_Gold",
		rumpusexpendable		= "Challenge_Orb_Gold",
	},
--	{
--		name					= "INV_Challenge_Orb_Combo",
--		icon					= "Challenge_Orb_Combo",
--		rumpusexpendable		= "Challenge_Orb_Combo",
--	},
	{
		name					= "INV_Challenge_HitOrb_Green",
		icon					= "Challenge_HitOrb_Green",
		rumpusexpendable		= "Challenge_HitOrb_Green",
	},
	{
		name					= "INV_Challenge_HitOrb_Blue",
		icon					= "Challenge_HitOrb_Blue",
		rumpusexpendable		= "Challenge_HitOrb_Blue",
	},
	{
		name					= "INV_Challenge_HitOrb_Gold",
		icon					= "Challenge_HitOrb_Gold",
		rumpusexpendable		= "Challenge_HitOrb_Gold",
	},
--	{
--		name					= "INV_Challenge_HitOrb_Combo",
--		icon					= "Challenge_HitOrb_Combo",
--		rumpusexpendable		= "Challenge_HitOrb_Combo",
--	},
	{
		name					= "INV_TOY_BRV_Pastry_Collect_A",
		icon					= "TOY_BRV_Pastry_Collect_A",
		rumpusexpendable		= "TOY_BRV_Pastry_Collect_A",
	},
	{
		name					= "INV_TOY_KLN_keyCard_A",
		icon					= "TOY_KLN_keyCard_A",
		rumpusexpendable		= "TOY_KLN_keyCard_A",
	},
	{
		name					= "TOY_KLN_Mystery_Package_A",
		icon					= "TOY_KLN_Mystery_Package_A",
		rumpusexpendable		= "TOY_KLN_Mystery_Package_A",
	},
	{
		name					= "TOY_BRV_Mystery_Package_A",
		icon					= "TOY_BRV_Mystery_Package_A",
		rumpusexpendable		= "TOY_BRV_Mystery_Package_A",
	},	

--- SIDEKICK LOOT ITEMS

	{
		name =			"SK_Brave_Green_Healing_AC",
		icon =			"SK_Brave_Green_Healing_AC",
		lock =			"CUST_SK_Brave_Green_Healing_AC",
		sideKickItem = 		"SK_Brave_Green_Healing_AC",
	},
	{
		name =			"SK_Brave_Blue_Healing_AC",
		icon =			"SK_Brave_Blue_Healing_AC",
		lock =			"CUST_SK_Brave_Blue_Healing_AC",
		sideKickItem =		"SK_Brave_Blue_Healing_AC",
	},
	{
		name =			"SK_Brave_Purple_Healing_AC",
		icon =			"SK_Brave_Purple_Healing_AC",
		lock =			"CUST_SK_Brave_Purple_Healing_AC",
		sideKickItem =		"SK_Brave_Purple_Healing_AC",
	},
	{
		name =			"SK_Brave_Green_MagicWand_AC",
		icon =			"SK_Brave_Green_MagicWand_AC",
		lock =			"CUST_SK_Brave_Green_MagicWand_AC",
		sideKickItem =		"SK_Brave_Green_MagicWand_AC",
	},
	{
		name =			"SK_Brave_Blue_MagicWand_AC",
		icon =			"SK_Brave_Blue_MagicWand_AC",
		lock =			"CUST_SK_Brave_Blue_MagicWand_AC",
		sideKickItem =		"SK_Brave_Blue_MagicWand_AC",
	},
	{
		name =			"SK_Brave_Orange_MagicWand_AC",
		icon =			"SK_Brave_Orange_MagicWand_AC",
		lock =			"CUST_SK_Brave_Orange_MagicWand_AC",
		sideKickItem =		"SK_Brave_Orange_MagicWand_AC",
	},
	{
		name =			"SK_Brave_Green_Harpoon_AC",
		icon =			"SK_Brave_Green_Harpoon_AC",
		lock =			"CUST_SK_Brave_Green_Harpoon_AC",
		sideKickItem =		"SK_Brave_Green_Harpoon_AC",
	},
	{
		name =			"SK_Brave_Blue_Harpoon_AC",
		icon =			"SK_Brave_Blue_Harpoon_AC",
		lock =			"CUST_SK_Brave_Blue_Harpoon_AC",
		sideKickItem =		"SK_Brave_Blue_Harpoon_AC",
	},
	{
		name =			"SK_Brave_Purple_Harpoon_AC",
		icon =			"SK_Brave_Purple_Harpoon_AC",
		lock =			"CUST_SK_Brave_Purple_Harpoon_AC",
		sideKickItem =		"SK_Brave_Purple_Harpoon_AC",
	},
	{
		name =			"SK_Brave_Green_MagicStaff_AC",
		icon =			"SK_Brave_Green_MagicStaff_AC",
		lock =			"CUST_SK_Brave_Green_MagicStaff_AC",
		sideKickItem =		"SK_Brave_Green_MagicStaff_AC",
	},
	{
		name =			"SK_Brave_Blue_MagicStaff_AC",
		icon =			"SK_Brave_Blue_MagicStaff_AC",
		lock =			"CUST_SK_Brave_Blue_MagicStaff_AC",
		sideKickItem =		"SK_Brave_Blue_MagicStaff_AC",
	},
	{
		name =			"SK_Brave_Purple_MagicStaff_AC",
		icon =			"SK_Brave_Purple_MagicStaff_AC",
		lock =			"CUST_SK_Brave_Purple_MagicStaff_AC",
		sideKickItem =		"SK_Brave_Purple_MagicStaff_AC",
	},
	{
		name =			"SK_Brave_Green_ThowingDagger_AC",
		icon =			"SK_Brave_Green_ThowingDagger_AC",
		lock =			"CUST_SK_Brave_Green_ThowingDagger_AC",
		sideKickItem =		"SK_Brave_Green_ThowingDagger_AC",
	},
	{
		name =			"SK_Brave_Blue_ThowingDagger_AC",
		icon =			"SK_Brave_Blue_ThowingDagger_AC",
		lock =			"CUST_SK_Brave_Blue_ThowingDagger_AC",
		sideKickItem =		"SK_Brave_Blue_ThowingDagger_AC",
	},
	{
		name =			"SK_Brave_Purple_ThowingDagger_AC",
		icon =			"SK_Brave_Purple_ThowingDagger_AC",
		lock =			"CUST_SK_Brave_Purple_ThowingDagger_AC",
		sideKickItem =		"SK_Brave_Purple_ThowingDagger_AC",
	},
	{
		name =			"SK_Brave_Green_BlowDart_AC",
		icon =			"SK_Brave_Green_BlowDart_AC",
		lock =			"CUST_SK_Brave_Green_BlowDart_AC",
		sideKickItem =		"SK_Brave_Green_BlowDart_AC",
	},
	{
		name =			"SK_Brave_Blue_BlowDart_AC",
		icon =			"SK_Brave_Blue_BlowDart_AC",
		lock =			"CUST_SK_Brave_Blue_BlowDart_AC",
		sideKickItem =		"SK_Brave_Blue_BlowDart_AC",
	},
	{
		name =			"SK_Brave_Purple_BlowDart_AC",
		icon =			"SK_Brave_Purple_BlowDart_AC",
		lock =			"CUST_SK_Brave_Purple_BlowDart_AC",
		sideKickItem =		"SK_Brave_Purple_BlowDart_AC",
	},
	{
		name =			"SK_Brave_Green_FryingPan_AC",
		icon =			"SK_Brave_Green_FryingPan_AC",
		lock =			"CUST_SK_Brave_Green_FryingPan_AC",
		sideKickItem =		"SK_Brave_Green_FryingPan_AC",
	},
	{
		name =			"SK_Brave_Blue_FryingPan_AC",
		icon =			"SK_Brave_Blue_FryingPan_AC",
		lock =			"CUST_SK_Brave_Blue_FryingPan_AC",
		sideKickItem =		"SK_Brave_Blue_FryingPan_AC",
	},
	{
		name =			"SK_Brave_Purple_FryingPan_AC",
		icon =			"SK_Brave_Purple_FryingPan_AC",
		lock =			"CUST_SK_Brave_Purple_FryingPan_AC",
		sideKickItem =		"SK_Brave_Purple_FryingPan_AC",
	},
	{
		name =			"SK_Brave_Green_Boomarang_AC",
		icon =			"SK_Brave_Green_Boomarang_AC",
		lock =			"CUST_SK_Brave_Green_Boomarang_AC",
		sideKickItem =		"SK_Brave_Green_Boomarang_AC",
	},
	{
		name =			"SK_Brave_Blue_Boomarang_AC",
		icon =			"SK_Brave_Blue_Boomarang_AC",
		lock =			"CUST_SK_Brave_Blue_Boomarang_AC",
		sideKickItem =		"SK_Brave_Blue_Boomarang_AC",
	},
	{
		name =			"SK_Brave_Purple_Boomarang_AC",
		icon =			"SK_Brave_Purple_Boomarang_AC",
		lock =			"CUST_SK_Brave_Purple_Boomarang_AC",
		sideKickItem =		"SK_Brave_Purple_Boomarang_AC",
	},
	{
		name =			"SK_Brave_Green_BowArrow_AC",
		icon =			"SK_Brave_Green_BowArrow_AC",
		lock =			"CUST_SK_Brave_Green_BowArrow_AC",
		sideKickItem =		"SK_Brave_Green_BowArrow_AC",
	},
	{
		name =			"SK_Brave_Blue_BowArrow_AC",
		icon =			"SK_Brave_Blue_BowArrow_AC",
		lock =			"CUST_SK_Brave_Blue_BowArrow_AC",
		sideKickItem =		"SK_Brave_Blue_BowArrow_AC",
	},
	{
		name =			"SK_Brave_Purple_BowArrow_AC",
		icon =			"SK_Brave_Purple_BowArrow_AC",
		lock =			"CUST_SK_Brave_Purple_BowArrow_AC",
		sideKickItem =		"SK_Brave_Purple_BowArrow_AC",
	},
	{
		name =			"SK_Brave_Green_MagicPotion_AC",
		icon =			"SK_Brave_Green_MagicPotion_AC",
		lock =			"CUST_SK_Brave_Green_MagicPotion_AC",
		sideKickItem =		"SK_Brave_Green_MagicPotion_AC",
	},
	{
		name =			"SK_Brave_Blue_MagicPotion_AC",
		icon =			"SK_Brave_Blue_MagicPotion_AC",
		lock =			"CUST_SK_Brave_Blue_MagicPotion_AC",
		sideKickItem =		"SK_Brave_Blue_MagicPotion_AC",
	},
	{
		name =			"SK_Brave_Purple_MagicPotion_AC",
		icon =			"SK_Brave_Purple_MagicPotion_AC",
		lock =			"CUST_SK_Brave_Purple_MagicPotion_AC",
		sideKickItem =		"SK_Brave_Purple_MagicPotion_AC",
	},
	{
		name =			"SK_Brave_Blue_IceCrystal_AC",
		icon =			"SK_Brave_Blue_IceCrystal_AC",
		lock =			"CUST_SK_Brave_Blue_IceCrystal_AC",
		sideKickItem =		"SK_Brave_Blue_IceCrystal_AC",
	},
	{
		name =			"SK_Brave_Purple_IceCrystal_AC",
		icon =			"SK_Brave_Purple_IceCrystal_AC",
		lock =			"CUST_SK_Brave_Purple_IceCrystal_AC",
		sideKickItem =		"SK_Brave_Purple_IceCrystal_AC",
	},
	{
		name =			"SK_Brave_Orange_IceCrystal_AC",
		icon =			"SK_Brave_Orange_IceCrystal_AC",
		lock =			"CUST_SK_Brave_Orange_IceCrystal_AC",
		sideKickItem =		"SK_Brave_Orange_IceCrystal_AC",
	},
	{
		name =			"SK_Brave_Blue_Sling_AC",
		icon =			"SK_Brave_Blue_Sling_AC",
		lock =			"CUST_SK_Brave_Blue_Sling_AC",
		sideKickItem =		"SK_Brave_Blue_Sling_AC",
	},
	{
		name =			"SK_Brave_Purple_Sling_AC",
		icon =			"SK_Brave_Purple_Sling_AC",
		lock =			"CUST_SK_Brave_Purple_Sling_AC",
		sideKickItem =		"SK_Brave_Purple_Sling_AC",
	},
	{
		name =			"SK_Brave_Orange_Sling_AC",
		icon =			"SK_Brave_Orange_Sling_AC",
		lock =			"CUST_SK_Brave_Orange_Sling_AC",
		sideKickItem =		"SK_Brave_Orange_Sling_AC",
	},
	{
		name =			"SK_Brave_Green_CelticShield_AC",
		icon =			"SK_Brave_Green_CelticShield_AC",
		lock =			"CUST_SK_Brave_Green_CelticShield_AC",
		sideKickItem =		"SK_Brave_Green_CelticShield_AC",
	},
	{
		name =			"SK_Brave_Blue_CelticShield_AC",
		icon =			"SK_Brave_Blue_CelticShield_AC",
		lock =			"CUST_SK_Brave_Blue_CelticShield_AC",
		sideKickItem =		"SK_Brave_Blue_CelticShield_AC",
	},
	{
		name =			"SK_Brave_Purple_CelticShield_AC",
		icon =			"SK_Brave_Purple_CelticShield_AC",
		lock =			"CUST_SK_Brave_Purple_CelticShield_AC",
		sideKickItem =		"SK_Brave_Purple_CelticShield_AC",
	},
	{
		name =			"SK_Brave_Green_WarHammer_AC",
		icon =			"SK_Brave_Green_WarHammer_AC",
		lock =			"CUST_SK_Brave_Green_WarHammer_AC",
		sideKickItem =		"SK_Brave_Green_WarHammer_AC",
	},
	{
		name =			"SK_Brave_Blue_WarHammer_AC",
		icon =			"SK_Brave_Blue_WarHammer_AC",
		lock =			"CUST_SK_Brave_Blue_WarHammer_AC",
		sideKickItem =		"SK_Brave_Blue_WarHammer_AC",
	},
	{
		name =			"SK_Brave_Purple_WarHammer_AC",
		icon =			"SK_Brave_Purple_WarHammer_AC",
		lock =			"CUST_SK_Brave_Purple_WarHammer_AC",
		sideKickItem =		"SK_Brave_Purple_WarHammer_AC",
	},
	{
		name =			"SK_Brave_Green_BasketMushrooms_AC",
		icon =			"SK_Brave_Green_BasketMushrooms_AC",
		lock =			"CUST_SK_Brave_Green_BasketMushrooms_AC",
		sideKickItem =		"SK_Brave_Green_BasketMushrooms_AC",
	},
	{
		name =			"SK_Brave_Blue_BasketMushrooms_AC",
		icon =			"SK_Brave_Blue_BasketMushrooms_AC",
		lock =			"CUST_SK_Brave_Blue_BasketMushrooms_AC",
		sideKickItem =		"SK_Brave_Blue_BasketMushrooms_AC",
	},
	{
		name =			"SK_Brave_Purple_BasketMushrooms_AC",
		icon =			"SK_Brave_Purple_BasketMushrooms_AC",
		lock =			"CUST_SK_Brave_Purple_BasketMushrooms_AC",
		sideKickItem =		"SK_Brave_Purple_BasketMushrooms_AC",
	},
	{
		name =			"SK_Brave_Blue_SpellBook_AC",
		icon =			"SK_Brave_Blue_SpellBook_AC",
		lock =			"CUST_SK_Brave_Blue_SpellBook_AC",
		sideKickItem =		"SK_Brave_Blue_SpellBook_AC",
	},
	{
		name =			"SK_Brave_Purple_SpellBook_AC",
		icon =			"SK_Brave_Purple_SpellBook_AC",
		lock =			"CUST_SK_Brave_Purple_SpellBook_AC",
		sideKickItem =		"SK_Brave_Purple_SpellBook_AC",
	},
	{
		name =			"SK_Brave_Orange_SpellBook_AC",
		icon =			"SK_Brave_Orange_SpellBook_AC",
		lock =			"CUST_SK_Brave_Orange_SpellBook_AC",
		sideKickItem =		"SK_Brave_Orange_SpellBook_AC",
	},
	{
		name =			"SK_Brave_Green_LeatherCap_HR",
		icon =			"SK_Brave_Green_LeatherCap_HR",
		lock =			"CUST_SK_Brave_Green_LeatherCap_HR",
		sideKickItem =		"SK_Brave_Green_LeatherCap_HR",
	},
	{
		name =			"SK_Brave_Blue_LeatherCap_HR",
		icon =			"SK_Brave_Blue_LeatherCap_HR",
		lock =			"CUST_SK_Brave_Blue_LeatherCap_HR",
		sideKickItem =		"SK_Brave_Blue_LeatherCap_HR",
	},
	{
		name =			"SK_Brave_Purple_LeatherCap_HR",
		icon =			"SK_Brave_Purple_LeatherCap_HR",
		lock =			"CUST_SK_Brave_Purple_LeatherCap_HR",
		sideKickItem =		"SK_Brave_Purple_LeatherCap_HR",
	},
	{
		name =			"SK_Brave_Green_DingedHelmet_HR",
		icon =			"SK_Brave_Green_DingedHelmet_HR",
		lock =			"CUST_SK_Brave_Green_DingedHelmet_HR",
		sideKickItem =		"SK_Brave_Green_DingedHelmet_HR",
	},
	{
		name =			"SK_Brave_Blue_DingedHelmet_HR",
		icon =			"SK_Brave_Blue_DingedHelmet_HR",
		lock =			"CUST_SK_Brave_Blue_DingedHelmet_HR",
		sideKickItem =		"SK_Brave_Blue_DingedHelmet_HR",
	},
	{
		name =			"SK_Brave_Purple_DingedHelmet_HR",
		icon =			"SK_Brave_Purple_DingedHelmet_HR",
		lock =			"CUST_SK_Brave_Purple_DingedHelmet_HR",
		sideKickItem =		"SK_Brave_Purple_DingedHelmet_HR",
	},
	{
		name =			"SK_Brave_Green_QueenCrown_HR",
		icon =			"SK_Brave_Green_QueenCrown_HR",
		lock =			"CUST_SK_Brave_Green_QueenCrown_HR",
		sideKickItem =		"SK_Brave_Green_QueenCrown_HR",
	},
	{
		name =			"SK_Brave_Blue_QueenCrown_HR",
		icon =			"SK_Brave_Blue_QueenCrown_HR",
		lock =			"CUST_SK_Brave_Blue_QueenCrown_HR",
		sideKickItem =		"SK_Brave_Blue_QueenCrown_HR",
	},
	{
		name =			"SK_Brave_Purple_QueenCrown_HR",
		icon =			"SK_Brave_Purple_QueenCrown_HR",
		lock =			"CUST_SK_Brave_Purple_QueenCrown_HR",
		sideKickItem =		"SK_Brave_Purple_QueenCrown_HR",
	},
	{
		name =			"SK_Brave_Green_ChefHat_HR",
		icon =			"SK_Brave_Green_ChefHat_HR",
		lock =			"CUST_SK_Brave_Green_ChefHat_HR",
		sideKickItem =		"SK_Brave_Green_ChefHat_HR",
	},
	{
		name =			"SK_Brave_Blue_ChefHat_HR",
		icon =			"SK_Brave_Blue_ChefHat_HR",
		lock =			"CUST_SK_Brave_Blue_ChefHat_HR",
		sideKickItem =		"SK_Brave_Blue_ChefHat_HR",
	},
	{
		name =			"SK_Brave_Purple_ChefHat_HR",
		icon =			"SK_Brave_Purple_ChefHat_HR",
		lock =			"CUST_SK_Brave_Purple_ChefHat_HR",
		sideKickItem =		"SK_Brave_Purple_ChefHat_HR",
	},
	{
		name =			"SK_Brave_Green_MeridaHair_HR",
		icon =			"SK_Brave_Green_MeridaHair_HR",
		lock =			"CUST_SK_Brave_Green_MeridaHair_HR",
		sideKickItem =		"SK_Brave_Green_MeridaHair_HR",
	},
	{
		name =			"SK_Brave_Blue_MeridaHair_HR",
		icon =			"SK_Brave_Blue_MeridaHair_HR",
		lock =			"CUST_SK_Brave_Blue_MeridaHair_HR",
		sideKickItem =		"SK_Brave_Blue_MeridaHair_HR",
	},
	{
		name =			"SK_Brave_Purple_MeridaHair_HR",
		icon =			"SK_Brave_Purple_MeridaHair_HR",
		lock =			"CUST_SK_Brave_Purple_MeridaHair_HR",
		sideKickItem =		"SK_Brave_Purple_MeridaHair_HR",
	},
	{
		name =			"SK_Brave_Green_MeridaHood_HR",
		icon =			"SK_Brave_Green_MeridaHood_HR",
		lock =			"CUST_SK_Brave_Green_MeridaHood_HR",
		sideKickItem =		"SK_Brave_Green_MeridaHood_HR",
	},
	{
		name =			"SK_Brave_Blue_MeridaHood_HR",
		icon =			"SK_Brave_Blue_MeridaHood_HR",
		lock =			"CUST_SK_Brave_Blue_MeridaHood_HR",
		sideKickItem =		"SK_Brave_Blue_MeridaHood_HR",
	},
	{
		name =			"SK_Brave_Purple_MeridaHood_HR",
		icon =			"SK_Brave_Purple_MeridaHood_HR",
		lock =			"CUST_SK_Brave_Purple_MeridaHood_HR",
		sideKickItem =		"SK_Brave_Purple_MeridaHood_HR",
	},
	{
		name =			"SK_Brave_Green_WeldingMask_HR",
		icon =			"SK_Brave_Green_WeldingMask_HR",
		lock =			"CUST_SK_Brave_Green_WeldingMask_HR",
		sideKickItem =		"SK_Brave_Green_WeldingMask_HR",
	},
	{
		name =			"SK_Brave_Blue_WeldingMask_HR",
		icon =			"SK_Brave_Blue_WeldingMask_HR",
		lock =			"CUST_SK_Brave_Blue_WeldingMask_HR",
		sideKickItem =		"SK_Brave_Blue_WeldingMask_HR",
	},
	{
		name =			"SK_Brave_Purple_WeldingMask_HR",
		icon =			"SK_Brave_Purple_WeldingMask_HR",
		lock =			"CUST_SK_Brave_Purple_WeldingMask_HR",
		sideKickItem =		"SK_Brave_Purple_WeldingMask_HR",
	},
	{
		name =			"SK_Brave_Green_WitchsHair_HR",
		icon =			"SK_Brave_Green_WitchsHair_HR",
		lock =			"CUST_SK_Brave_Green_WitchsHair_HR",
		sideKickItem =		"SK_Brave_Green_WitchsHair_HR",
	},
	{
		name =			"SK_Brave_Blue_WitchsHair_HR",
		icon =			"SK_Brave_Blue_WitchsHair_HR",
		lock =			"CUST_SK_Brave_Blue_WitchsHair_HR",
		sideKickItem =		"SK_Brave_Blue_WitchsHair_HR",
	},
	{
		name =			"SK_Brave_Purple_WitchsHair_HR",
		icon =			"SK_Brave_Purple_WitchsHair_HR",
		lock =			"CUST_SK_Brave_Purple_WitchsHair_HR",
		sideKickItem =		"SK_Brave_Purple_WitchsHair_HR",
	},
	{
		name =			"SK_Brave_Green_Dunbroch_HR",
		icon =			"SK_Brave_Green_Dunbroch_HR",
		lock =			"CUST_SK_Brave_Green_Dunbroch_HR",
		sideKickItem =		"SK_Brave_Green_Dunbroch_HR",
	},
	{
		name =			"SK_Brave_Blue_Dunbroch_HR",
		icon =			"SK_Brave_Blue_Dunbroch_HR",
		lock =			"CUST_SK_Brave_Blue_Dunbroch_HR",
		sideKickItem =		"SK_Brave_Blue_Dunbroch_HR",
	},
	{
		name =			"SK_Brave_Purple_Dunbroch_HR",
		icon =			"SK_Brave_Purple_Dunbroch_HR",
		lock =			"CUST_SK_Brave_Purple_Dunbroch_HR",
		sideKickItem =		"SK_Brave_Purple_Dunbroch_HR",
	},
	{
		name =			"SK_Brave_Blue_Dingwall_HR",
		icon =			"SK_Brave_Blue_Dingwall_HR",
		lock =			"CUST_SK_Brave_Blue_Dingwall_HR",
		sideKickItem =		"SK_Brave_Blue_Dingwall_HR",
	},
	{
		name =			"SK_Brave_Purple_Dingwall_HR",
		icon =			"SK_Brave_Purple_Dingwall_HR",
		lock =			"CUST_SK_Brave_Purple_Dingwall_HR",
		sideKickItem =		"SK_Brave_Purple_Dingwall_HR",
	},
	{
		name =			"SK_Brave_Orange_Dingwall_HR",
		icon =			"SK_Brave_Orange_Dingwall_HR",
		lock =			"CUST_SK_Brave_Orange_Dingwall_HR",
		sideKickItem =		"SK_Brave_Orange_Dingwall_HR",
	},
	{
		name =			"SK_Brave_Blue_Macintosh_HR",
		icon =			"SK_Brave_Blue_Macintosh_HR",
		lock =			"CUST_SK_Brave_Blue_Macintosh_HR",
		sideKickItem =		"SK_Brave_Blue_Macintosh_HR",
	},
	{
		name =			"SK_Brave_Purple_Macintosh_HR",
		icon =			"SK_Brave_Purple_Macintosh_HR",
		lock =			"CUST_SK_Brave_Purple_Macintosh_HR",
		sideKickItem =		"SK_Brave_Purple_Macintosh_HR",
	},
	{
		name =			"SK_Brave_Orange_Macintosh_HR",
		icon =			"SK_Brave_Orange_Macintosh_HR",
		lock =			"CUST_SK_Brave_Orange_Macintosh_HR",
		sideKickItem =		"SK_Brave_Orange_Macintosh_HR",
	},
	{
		name =			"SK_Brave_Green_HelmetMacGuffin_HR",
		icon =			"SK_Brave_Green_HelmetMacGuffin_HR",
		lock =			"CUST_SK_Brave_Green_HelmetMacGuffin_HR",
		sideKickItem =		"SK_Brave_Green_HelmetMacGuffin_HR",
	},
	{
		name =			"SK_Brave_Blue_HelmetMacGuffin_HR",
		icon =			"SK_Brave_Blue_HelmetMacGuffin_HR",
		lock =			"CUST_SK_Brave_Blue_HelmetMacGuffin_HR",
		sideKickItem =		"SK_Brave_Blue_HelmetMacGuffin_HR",
	},
	{
		name =			"SK_Brave_Purple_HelmetMacGuffin_HR",
		icon =			"SK_Brave_Purple_HelmetMacGuffin_HR",
		lock =			"CUST_SK_Brave_Purple_HelmetMacGuffin_HR",
		sideKickItem =		"SK_Brave_Purple_HelmetMacGuffin_HR",
	},
	{
		name =			"SK_Brave_Green_HornedHelmet_HR",
		icon =			"SK_Brave_Green_HornedHelmet_HR",
		lock =			"CUST_SK_Brave_Green_HornedHelmet_HR",
		sideKickItem =		"SK_Brave_Green_HornedHelmet_HR",
	},
	{
		name =			"SK_Brave_Blue_HornedHelmet_HR",
		icon =			"SK_Brave_Blue_HornedHelmet_HR",
		lock =			"CUST_SK_Brave_Blue_HornedHelmet_HR",
		sideKickItem =		"SK_Brave_Blue_HornedHelmet_HR",
	},
	{
		name =			"SK_Brave_Purple_HornedHelmet_HR",
		icon =			"SK_Brave_Purple_HornedHelmet_HR",
		lock =			"CUST_SK_Brave_Purple_HornedHelmet_HR",
		sideKickItem =		"SK_Brave_Purple_HornedHelmet_HR",
	},
	{
		name =			"SK_Brave_Green_WingedHelm_HR",
		icon =			"SK_Brave_Green_WingedHelm_HR",
		lock =			"CUST_SK_Brave_Green_WingedHelm_HR",
		sideKickItem =		"SK_Brave_Green_WingedHelm_HR",
	},
	{
		name =			"SK_Brave_Blue_WingedHelm_HR",
		icon =			"SK_Brave_Blue_WingedHelm_HR",
		lock =			"CUST_SK_Brave_Blue_WingedHelm_HR",
		sideKickItem =		"SK_Brave_Blue_WingedHelm_HR",
	},
	{
		name =			"SK_Brave_Purple_WingedHelm_HR",
		icon =			"SK_Brave_Purple_WingedHelm_HR",
		lock =			"CUST_SK_Brave_Purple_WingedHelm_HR",
		sideKickItem =		"SK_Brave_Purple_WingedHelm_HR",
	},
	{
		name =			"SK_Brave_Blue_GreatHelm_HR",
		icon =			"SK_Brave_Blue_GreatHelm_HR",
		lock =			"CUST_SK_Brave_Blue_GreatHelm_HR",
		sideKickItem =		"SK_Brave_Blue_GreatHelm_HR",
	},
	{
		name =			"SK_Brave_Purple_GreatHelm_HR",
		icon =			"SK_Brave_Purple_GreatHelm_HR",
		lock =			"CUST_SK_Brave_Purple_GreatHelm_HR",
		sideKickItem =		"SK_Brave_Purple_GreatHelm_HR",
	},
	{
		name =			"SK_Brave_Orange_GreatHelm_HR",
		icon =			"SK_Brave_Orange_GreatHelm_HR",
		lock =			"CUST_SK_Brave_Orange_GreatHelm_HR",
		sideKickItem =		"SK_Brave_Orange_GreatHelm_HR",
	},
	{
		name = 			"SK_Brave_Green_ArmorBasic1_B",
		icon =			"SK_Brave_Green_ArmorBasic1_B",
		lock =			"CUST_SK_Brave_Green_ArmorBasic1_B",
		sideKickItem = 		"SK_Brave_Green_ArmorBasic1_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorBasic1_B",
		icon = 			"SK_Brave_Blue_ArmorBasic1_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorBasic1_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorBasic1_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorBasic1_B",
		icon = 			"SK_Brave_Purple_ArmorBasic1_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorBasic1_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorBasic1_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorBasic2_B",
		icon = 			"SK_Brave_Green_ArmorBasic2_B",
		lock = 			"CUST_SK_Brave_Green_ArmorBasic2_B",
		sideKickItem = 		"SK_Brave_Green_ArmorBasic2_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorBasic2_B",
		icon = 			"SK_Brave_Blue_ArmorBasic2_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorBasic2_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorBasic2_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorBasic2_B",
		icon = 			"SK_Brave_Purple_ArmorBasic2_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorBasic2_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorBasic2_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorBasic3_B",
		icon = 			"SK_Brave_Green_ArmorBasic3_B",
		lock = 			"CUST_SK_Brave_Green_ArmorBasic3_B",
		sideKickItem = 		"SK_Brave_Green_ArmorBasic3_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorBasic3_B",
		icon = 			"SK_Brave_Blue_ArmorBasic3_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorBasic3_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorBasic3_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorBasic3_B",
		icon = 			"SK_Brave_Purple_ArmorBasic3_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorBasic3_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorBasic3_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorBasic4_B",
		icon = 			"SK_Brave_Green_ArmorBasic4_B",
		lock = 			"CUST_SK_Brave_Green_ArmorBasic4_B",
		sideKickItem = 		"SK_Brave_Green_ArmorBasic4_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorBasic4_B",
		icon = 			"SK_Brave_Blue_ArmorBasic4_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorBasic4_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorBasic4_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorBasic4_B",
		icon = 			"SK_Brave_Purple_ArmorBasic4_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorBasic4_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorBasic4_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorBasic5_B",
		icon = 			"SK_Brave_Green_ArmorBasic5_B",
		lock = 			"CUST_SK_Brave_Green_ArmorBasic5_B",
		sideKickItem = 		"SK_Brave_Green_ArmorBasic5_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorBasic5_B",
		icon = 			"SK_Brave_Blue_ArmorBasic5_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorBasic5_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorBasic5_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorBasic5_B",
		icon = 			"SK_Brave_Purple_ArmorBasic5_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorBasic5_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorBasic5_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorStandard1_B",
		icon = 			"SK_Brave_Green_ArmorStandard1_B",
		lock = 			"CUST_SK_Brave_Green_ArmorStandard1_B",
		sideKickItem = 		"SK_Brave_Green_ArmorStandard1_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorStandard1_B",
		icon = 			"SK_Brave_Blue_ArmorStandard1_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorStandard1_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorStandard1_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorStandard1_B",
		icon = 			"SK_Brave_Purple_ArmorStandard1_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorStandard1_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorStandard1_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorStandard2_B",
		icon = 			"SK_Brave_Green_ArmorStandard2_B",
		lock = 			"CUST_SK_Brave_Green_ArmorStandard2_B",
		sideKickItem = 		"SK_Brave_Green_ArmorStandard2_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorStandard2_B",
		icon = 			"SK_Brave_Blue_ArmorStandard2_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorStandard2_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorStandard2_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorStandard2_B",
		icon = 			"SK_Brave_Purple_ArmorStandard2_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorStandard2_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorStandard2_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorStandard3_B",
		icon = 			"SK_Brave_Green_ArmorStandard3_B",
		lock = 			"CUST_SK_Brave_Green_ArmorStandard3_B",
		sideKickItem = 		"SK_Brave_Green_ArmorStandard3_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorStandard3_B",
		icon = 			"SK_Brave_Blue_ArmorStandard3_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorStandard3_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorStandard3_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorStandard3_B",
		icon = 			"SK_Brave_Purple_ArmorStandard3_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorStandard3_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorStandard3_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorStandard4_B",
		icon = 			"SK_Brave_Green_ArmorStandard4_B",
		lock = 			"CUST_SK_Brave_Green_ArmorStandard4_B",
		sideKickItem = 		"SK_Brave_Green_ArmorStandard4_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorStandard4_B",
		icon = 			"SK_Brave_Blue_ArmorStandard4_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorStandard4_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorStandard4_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorStandard4_B",
		icon = 			"SK_Brave_Purple_ArmorStandard4_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorStandard4_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorStandard4_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorStandard5_B",
		icon = 			"SK_Brave_Blue_ArmorStandard5_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorStandard5_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorStandard5_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorStandard5_B",
		icon = 			"SK_Brave_Purple_ArmorStandard5_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorStandard5_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorStandard5_B",
	},	
	{
		name = 			"SK_Brave_Orange_ArmorStandard5_B",
		icon = 			"SK_Brave_Orange_ArmorStandard5_B",
		lock = 			"CUST_SK_Brave_Orange_ArmorStandard5_B",
		sideKickItem = 		"SK_Brave_Orange_ArmorStandard5_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorAdvanced1_B",
		icon = 			"SK_Brave_Blue_ArmorAdvanced1_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorAdvanced1_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorAdvanced1_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorAdvanced1_B",
		icon = 			"SK_Brave_Purple_ArmorAdvanced1_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorAdvanced1_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorAdvanced1_B",
	},	
	{
		name = 			"SK_Brave_Orange_ArmorAdvanced1_B",
		icon = 			"SK_Brave_Orange_ArmorAdvanced1_B",
		lock = 			"CUST_SK_Brave_Orange_ArmorAdvanced1_B",
		sideKickItem = 		"SK_Brave_Orange_ArmorAdvanced1_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorAdvanced2_B",
		icon = 			"SK_Brave_Green_ArmorAdvanced2_B",
		lock = 			"CUST_SK_Brave_Green_ArmorAdvanced2_B",
		sideKickItem = 		"SK_Brave_Green_ArmorAdvanced2_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorAdvanced2_B",
		icon = 			"SK_Brave_Blue_ArmorAdvanced2_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorAdvanced2_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorAdvanced2_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorAdvanced2_B",
		icon = 			"SK_Brave_Purple_ArmorAdvanced2_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorAdvanced2_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorAdvanced2_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorAdvanced3_B",
		icon = 			"SK_Brave_Green_ArmorAdvanced3_B",
		lock = 			"CUST_SK_Brave_Green_ArmorAdvanced3_B",
		sideKickItem = 		"SK_Brave_Green_ArmorAdvanced3_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorAdvanced3_B",
		icon = 			"SK_Brave_Blue_ArmorAdvanced3_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorAdvanced3_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorAdvanced3_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorAdvanced3_B",
		icon = 			"SK_Brave_Purple_ArmorAdvanced3_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorAdvanced3_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorAdvanced3_B",
	},	
	{
		name = 			"SK_Brave_Green_ArmorAdvanced4_B",
		icon = 			"SK_Brave_Green_ArmorAdvanced4_B",
		lock = 			"CUST_SK_Brave_Green_ArmorAdvanced4_B",
		sideKickItem = 		"SK_Brave_Green_ArmorAdvanced4_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorAdvanced4_B",
		icon = 			"SK_Brave_Blue_ArmorAdvanced4_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorAdvanced4_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorAdvanced4_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorAdvanced4_B",
		icon = 			"SK_Brave_Purple_ArmorAdvanced4_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorAdvanced4_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorAdvanced4_B",
	},	
	{
		name = 			"SK_Brave_Blue_ArmorAdvanced5_B",
		icon = 			"SK_Brave_Blue_ArmorAdvanced5_B",
		lock = 			"CUST_SK_Brave_Blue_ArmorAdvanced5_B",
		sideKickItem = 		"SK_Brave_Blue_ArmorAdvanced5_B",
	},	
	{
		name = 			"SK_Brave_Purple_ArmorAdvanced5_B",
		icon = 			"SK_Brave_Purple_ArmorAdvanced5_B",
		lock = 			"CUST_SK_Brave_Purple_ArmorAdvanced5_B",
		sideKickItem = 		"SK_Brave_Purple_ArmorAdvanced5_B",
	},	
	{
		name = 			"SK_Brave_Orange_ArmorAdvanced5_B",
		icon = 			"SK_Brave_Orange_ArmorAdvanced5_B",
		lock = 			"CUST_SK_Brave_Orange_ArmorAdvanced5_B",
		sideKickItem = 		"SK_Brave_Orange_ArmorAdvanced5_B",
	},	
	{
		name =			"SK_Kyln_Green_Healing_AC",
		icon =			"SK_Kyln_Green_Healing_AC",
		lock =			"CUST_SK_Kyln_Green_Healing_AC",
		sideKickItem =		"SK_Kyln_Green_Healing_AC",
	},
	{
		name =			"SK_Kyln_Blue_Healing_AC",
		icon =			"SK_Kyln_Blue_Healing_AC",
		lock =			"CUST_SK_Kyln_Blue_Healing_AC",
		sideKickItem =		"SK_Kyln_Blue_Healing_AC",
	},
	{
		name =			"SK_Kyln_Purple_Healing_AC",
		icon =			"SK_Kyln_Purple_Healing_AC",
		lock =			"CUST_SK_Kyln_Purple_Healing_AC",
		sideKickItem =		"SK_Kyln_Purple_Healing_AC",
	},
	{
		name =			"SK_Kyln_Green_Blaster_AC",
		icon =			"SK_Kyln_Green_Blaster_AC",
		lock =			"CUST_SK_Kyln_Green_Blaster_AC",
		sideKickItem =		"SK_Kyln_Green_Blaster_AC",
	},
	{
		name =			"SK_Kyln_Blue_Blaster_AC",
		icon =			"SK_Kyln_Blue_Blaster_AC",
		lock =			"CUST_SK_Kyln_Blue_Blaster_AC",
		sideKickItem =		"SK_Kyln_Blue_Blaster_AC",
	},
	{
		name =			"SK_Kyln_Orange_Blaster_AC",
		icon =			"SK_Kyln_Orange_Blaster_AC",
		lock =			"CUST_SK_Kyln_Orange_Blaster_AC",
		sideKickItem =		"SK_Kyln_Orange_Blaster_AC",
	},
	{
		name =			"SK_Kyln_Green_EnergyHarpoon_AC",
		icon =			"SK_Kyln_Green_EnergyHarpoon_AC",
		lock =			"CUST_SK_Kyln_Green_EnergyHarpoon_AC",
		sideKickItem =		"SK_Kyln_Green_EnergyHarpoon_AC",
	},
	{
		name =			"SK_Kyln_Blue_EnergyHarpoon_AC",
		icon =			"SK_Kyln_Blue_EnergyHarpoon_AC",
		lock =			"CUST_SK_Kyln_Blue_EnergyHarpoon_AC",
		sideKickItem =		"SK_Kyln_Blue_EnergyHarpoon_AC",
	},
	{
		name =			"SK_Kyln_Purple_EnergyHarpoon_AC",
		icon =			"SK_Kyln_Purple_EnergyHarpoon_AC",
		lock =			"CUST_SK_Kyln_Purple_EnergyHarpoon_AC",
		sideKickItem =		"SK_Kyln_Purple_EnergyHarpoon_AC",
	},
	{
		name =			"SK_Kyln_Green_LaserBeam_AC",
		icon =			"SK_Kyln_Green_LaserBeam_AC",
		lock =			"CUST_SK_Kyln_Green_LaserBeam_AC",
		sideKickItem =		"SK_Kyln_Green_LaserBeam_AC",
	},
	{
		name =			"SK_Kyln_Blue_LaserBeam_AC",
		icon =			"SK_Kyln_Blue_LaserBeam_AC",
		lock =			"CUST_SK_Kyln_Blue_LaserBeam_AC",
		sideKickItem =		"SK_Kyln_Blue_LaserBeam_AC",
	},
	{
		name =			"SK_Kyln_Purple_LaserBeam_AC",
		icon =			"SK_Kyln_Purple_LaserBeam_AC",
		lock =			"CUST_SK_Kyln_Purple_LaserBeam_AC",
		sideKickItem =		"SK_Kyln_Purple_LaserBeam_AC",
	},
	{
		name =			"SK_Kyln_Green_EnergyShuriken_AC",
		icon =			"SK_Kyln_Green_EnergyShuriken_AC",
		lock =			"CUST_SK_Kyln_Green_EnergyShuriken_AC",
		sideKickItem =		"SK_Kyln_Green_EnergyShuriken_AC",
	},
	{
		name =			"SK_Kyln_Blue_EnergyShuriken_AC",
		icon =			"SK_Kyln_Blue_EnergyShuriken_AC",
		lock =			"CUST_SK_Kyln_Blue_EnergyShuriken_AC",
		sideKickItem =		"SK_Kyln_Blue_EnergyShuriken_AC",
	},
	{
		name =			"SK_Kyln_Purple_EnergyShuriken_AC",
		icon =			"SK_Kyln_Purple_EnergyShuriken_AC",
		lock =			"CUST_SK_Kyln_Purple_EnergyShuriken_AC",
		sideKickItem =		"SK_Kyln_Purple_EnergyShuriken_AC",
	},
	{
		name =			"SK_Kyln_Green_MachineGun_AC",
		icon =			"SK_Kyln_Green_MachineGun_AC",
		lock =			"CUST_SK_Kyln_Green_MachineGun_AC",
		sideKickItem =		"SK_Kyln_Green_MachineGun_AC",
	},
	{
		name =			"SK_Kyln_Blue_MachineGun_AC",
		icon =			"SK_Kyln_Blue_MachineGun_AC",
		lock =			"CUST_SK_Kyln_Blue_MachineGun_AC",
		sideKickItem =		"SK_Kyln_Blue_MachineGun_AC",
	},
	{
		name =			"SK_Kyln_Purple_MachineGun_AC",
		icon =			"SK_Kyln_Purple_MachineGun_AC",
		lock =			"CUST_SK_Kyln_Purple_MachineGun_AC",
		sideKickItem =		"SK_Kyln_Purple_MachineGun_AC",
	},
	{
		name =			"SK_Kyln_Green_Boomarang_AC",
		icon =			"SK_Kyln_Green_Boomarang_AC",
		lock =			"CUST_SK_Kyln_Green_Boomarang_AC",
		sideKickItem =		"SK_Kyln_Green_Boomarang_AC",
	},
	{
		name =			"SK_Kyln_Blue_Boomarang_AC",
		icon =			"SK_Kyln_Blue_Boomarang_AC",
		lock =			"CUST_SK_Kyln_Blue_Boomarang_AC",
		sideKickItem =		"SK_Kyln_Blue_Boomarang_AC",
	},
	{
		name =			"SK_Kyln_Purple_Boomarang_AC",
		icon =			"SK_Kyln_Purple_Boomarang_AC",
		lock =			"CUST_SK_Kyln_Purple_Boomarang_AC",
		sideKickItem =		"SK_Kyln_Purple_Boomarang_AC",
	},
	{
		name =			"SK_Kyln_Green_RicochetDisc_AC",
		icon =			"SK_Kyln_Green_RicochetDisc_AC",
		lock =			"CUST_SK_Kyln_Green_RicochetDisc_AC",
		sideKickItem =		"SK_Kyln_Green_RicochetDisc_AC",
	},
	{
		name =			"SK_Kyln_Blue_RicochetDisc_AC",
		icon =			"SK_Kyln_Blue_RicochetDisc_AC",
		lock =			"CUST_SK_Kyln_Blue_RicochetDisc_AC",
		sideKickItem =		"SK_Kyln_Blue_RicochetDisc_AC",
	},
	{
		name =			"SK_Kyln_Purple_RicochetDisc_AC",
		icon =			"SK_Kyln_Purple_RicochetDisc_AC",
		lock =			"CUST_SK_Kyln_Purple_RicochetDisc_AC",
		sideKickItem =		"SK_Kyln_Purple_RicochetDisc_AC",
	},
	{
		name =			"SK_Kyln_Green_EnergyBow_AC",
		icon =			"SK_Kyln_Green_EnergyBow_AC",
		lock =			"CUST_SK_Kyln_Green_EnergyBow_AC",
		sideKickItem =		"SK_Kyln_Green_EnergyBow_AC",
	},
	{
		name =			"SK_Kyln_Blue_EnergyBow_AC",
		icon =			"SK_Kyln_Blue_EnergyBow_AC",
		lock =			"CUST_SK_Kyln_Blue_EnergyBow_AC",
		sideKickItem =		"SK_Kyln_Blue_EnergyBow_AC",
	},
	{
		name =			"SK_Kyln_Purple_EnergyBow_AC",
		icon =			"SK_Kyln_Purple_EnergyBow_AC",
		lock =			"CUST_SK_Kyln_Purple_EnergyBow_AC",
		sideKickItem =		"SK_Kyln_Purple_EnergyBow_AC",
	},
	{
		name =			"SK_Kyln_Green_RocketLauncher_AC",
		icon =			"SK_Kyln_Green_RocketLauncher_AC",
		lock =			"CUST_SK_Kyln_Green_RocketLauncher_AC",
		sideKickItem =		"SK_Kyln_Green_RocketLauncher_AC",
	},
	{
		name =			"SK_Kyln_Blue_RocketLauncher_AC",
		icon =			"SK_Kyln_Blue_RocketLauncher_AC",
		lock =			"CUST_SK_Kyln_Blue_RocketLauncher_AC",
		sideKickItem =		"SK_Kyln_Blue_RocketLauncher_AC",
	},
	{
		name =			"SK_Kyln_Purple_RocketLauncher_AC",
		icon =			"SK_Kyln_Purple_RocketLauncher_AC",
		lock =			"CUST_SK_Kyln_Purple_RocketLauncher_AC",
		sideKickItem =		"SK_Kyln_Purple_RocketLauncher_AC",
	},
	{
		name =			"SK_Kyln_Blue_FreezeBomb_AC",
		icon =			"SK_Kyln_Blue_FreezeBomb_AC",
		lock =			"CUST_SK_Kyln_Blue_FreezeBomb_AC",
		sideKickItem =		"SK_Kyln_Blue_FreezeBomb_AC",
	},
	{
		name =			"SK_Kyln_Purple_FreezeBomb_AC",
		icon =			"SK_Kyln_Purple_FreezeBomb_AC",
		lock =			"CUST_SK_Kyln_Purple_FreezeBomb_AC",
		sideKickItem =		"SK_Kyln_Purple_FreezeBomb_AC",
	},
	{
		name =			"SK_Kyln_Orange_FreezeBomb_AC",
		icon =			"SK_Kyln_Orange_FreezeBomb_AC",
		lock =			"CUST_SK_Kyln_Orange_FreezeBomb_AC",
		sideKickItem =		"SK_Kyln_Orange_FreezeBomb_AC",
	},
	{
		name =			"SK_Kyln_Blue_GrenadeLauncher_AC",
		icon =			"SK_Kyln_Blue_GrenadeLauncher_AC",
		lock =			"CUST_SK_Kyln_Blue_GrenadeLauncher_AC",
		sideKickItem =		"SK_Kyln_Blue_GrenadeLauncher_AC",
	},
	{
		name =			"SK_Kyln_Purple_GrenadeLauncher_AC",
		icon =			"SK_Kyln_Purple_GrenadeLauncher_AC",
		lock =			"CUST_SK_Kyln_Purple_GrenadeLauncher_AC",
		sideKickItem =		"SK_Kyln_Purple_GrenadeLauncher_AC",
	},
	{
		name =			"SK_Kyln_Orange_GrenadeLauncher_AC",
		icon =			"SK_Kyln_Orange_GrenadeLauncher_AC",
		lock =			"CUST_SK_Kyln_Orange_GrenadeLauncher_AC",
		sideKickItem =		"SK_Kyln_Orange_GrenadeLauncher_AC",
	},
	{
		name =			"SK_Kyln_Green_RiotEnergyShield_AC",
		icon =			"SK_Kyln_Green_RiotEnergyShield_AC",
		lock =			"CUST_SK_Kyln_Green_RiotEnergyShield_AC",
		sideKickItem =		"SK_Kyln_Green_RiotEnergyShield_AC",
	},
	{
		name =			"SK_Kyln_Blue_RiotEnergyShield_AC",
		icon =			"SK_Kyln_Blue_RiotEnergyShield_AC",
		lock =			"CUST_SK_Kyln_Blue_RiotEnergyShield_AC",
		sideKickItem =		"SK_Kyln_Blue_RiotEnergyShield_AC",
	},
	{
		name =			"SK_Kyln_Purple_RiotEnergyShield_AC",
		icon =			"SK_Kyln_Purple_RiotEnergyShield_AC",
		lock =			"CUST_SK_Kyln_Purple_RiotEnergyShield_AC",
		sideKickItem =		"SK_Kyln_Purple_RiotEnergyShield_AC",
	},
	{
		name =			"SK_Kyln_Green_EnergyHammer_AC",
		icon =			"SK_Kyln_Green_EnergyHammer_AC",
		lock =			"CUST_SK_Kyln_Green_EnergyHammer_AC",
		sideKickItem =		"SK_Kyln_Green_EnergyHammer_AC",
	},
	{
		name =			"SK_Kyln_Blue_EnergyHammer_AC",
		icon =			"SK_Kyln_Blue_EnergyHammer_AC",
		lock =			"CUST_SK_Kyln_Blue_EnergyHammer_AC",
		sideKickItem =		"SK_Kyln_Blue_EnergyHammer_AC",
	},
	{
		name =			"SK_Kyln_Purple_EnergyHammer_AC",
		icon =			"SK_Kyln_Purple_EnergyHammer_AC",
		lock =			"CUST_SK_Kyln_Purple_EnergyHammer_AC",
		sideKickItem =		"SK_Kyln_Purple_EnergyHammer_AC",
	},
	{
		name =			"SK_Kyln_Green_SporeGun_AC",
		icon =			"SK_Kyln_Green_SporeGun_AC",
		lock =			"CUST_SK_Kyln_Green_SporeGun_AC",
		sideKickItem =		"SK_Kyln_Green_SporeGun_AC",
	},
	{
		name =			"SK_Kyln_Blue_SporeGun_AC",
		icon =			"SK_Kyln_Blue_SporeGun_AC",
		lock =			"CUST_SK_Kyln_Blue_SporeGun_AC",
		sideKickItem =		"SK_Kyln_Blue_SporeGun_AC",
	},
	{
		name =			"SK_Kyln_Purple_SporeGun_AC",
		icon =			"SK_Kyln_Purple_SporeGun_AC",
		lock =			"CUST_SK_Kyln_Purple_SporeGun_AC",
		sideKickItem =		"SK_Kyln_Purple_SporeGun_AC",
	},
	{
		name =			"SK_Kyln_Green_BlackholeGrenade_AC",
		icon =			"SK_Kyln_Green_BlackholeGrenade_AC",
		lock =			"CUST_SK_Kyln_Green_BlackholeGrenade_AC",
		sideKickItem =		"SK_Kyln_Green_BlackholeGrenade_AC",
	},
	{
		name =			"SK_Kyln_Blue_BlackholeGrenade_AC",
		icon =			"SK_Kyln_Blue_BlackholeGrenade_AC",
		lock =			"CUST_SK_Kyln_Blue_BlackholeGrenade_AC",
		sideKickItem =		"SK_Kyln_Blue_BlackholeGrenade_AC",
	},
	{
		name =			"SK_Kyln_Purple_BlackholeGrenade_AC",
		icon =			"SK_Kyln_Purple_BlackholeGrenade_AC",
		lock =			"CUST_SK_Kyln_Purple_BlackholeGrenade_AC",
		sideKickItem =		"SK_Kyln_Purple_BlackholeGrenade_AC",
	},
	{
		name =			"SK_Kyln_Green_HelmWhite1_HR",
		icon =			"SK_Kyln_Green_HelmWhite1_HR",
		lock =			"CUST_SK_Kyln_Green_HelmWhite1_HR",
		sideKickItem =		"SK_Kyln_Green_HelmWhite1_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmWhite1_HR",
		icon =			"SK_Kyln_Blue_HelmWhite1_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmWhite1_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmWhite1_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmWhite1_HR",
		icon =			"SK_Kyln_Purple_HelmWhite1_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmWhite1_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmWhite1_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmWhite2_HR",
		icon =			"SK_Kyln_Green_HelmWhite2_HR",
		lock =			"CUST_SK_Kyln_Green_HelmWhite2_HR",
		sideKickItem =		"SK_Kyln_Green_HelmWhite2_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmWhite2_HR",
		icon =			"SK_Kyln_Blue_HelmWhite2_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmWhite2_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmWhite2_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmWhite2_HR",
		icon =			"SK_Kyln_Purple_HelmWhite2_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmWhite2_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmWhite2_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmWhite3_HR",
		icon =			"SK_Kyln_Green_HelmWhite3_HR",
		lock =			"CUST_SK_Kyln_Green_HelmWhite3_HR",
		sideKickItem =		"SK_Kyln_Green_HelmWhite3_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmWhite3_HR",
		icon =			"SK_Kyln_Blue_HelmWhite3_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmWhite3_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmWhite3_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmWhite3_HR",
		icon =			"SK_Kyln_Purple_HelmWhite3_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmWhite3_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmWhite3_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmWhite4_HR",
		icon =			"SK_Kyln_Green_HelmWhite4_HR",
		lock =			"CUST_SK_Kyln_Green_HelmWhite4_HR",
		sideKickItem =		"SK_Kyln_Green_HelmWhite4_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmWhite4_HR",
		icon =			"SK_Kyln_Blue_HelmWhite4_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmWhite4_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmWhite4_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmWhite4_HR",
		icon =			"SK_Kyln_Purple_HelmWhite4_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmWhite4_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmWhite4_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmWhite5_HR",
		icon =			"SK_Kyln_Green_HelmWhite5_HR",
		lock =			"CUST_SK_Kyln_Green_HelmWhite5_HR",
		sideKickItem =		"SK_Kyln_Green_HelmWhite5_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmWhite5_HR",
		icon =			"SK_Kyln_Blue_HelmWhite5_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmWhite5_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmWhite5_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmWhite5_HR",
		icon =			"SK_Kyln_Purple_HelmWhite5_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmWhite5_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmWhite5_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmGrey1_HR",
		icon =			"SK_Kyln_Green_HelmGrey1_HR",
		lock =			"CUST_SK_Kyln_Green_HelmGrey1_HR",
		sideKickItem =		"SK_Kyln_Green_HelmGrey1_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmGrey1_HR",
		icon =			"SK_Kyln_Blue_HelmGrey1_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmGrey1_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmGrey1_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmGrey1_HR",
		icon =			"SK_Kyln_Purple_HelmGrey1_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmGrey1_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmGrey1_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmGrey2_HR",
		icon =			"SK_Kyln_Green_HelmGrey2_HR",
		lock =			"CUST_SK_Kyln_Green_HelmGrey2_HR",
		sideKickItem =		"SK_Kyln_Green_HelmGrey2_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmGrey2_HR",
		icon =			"SK_Kyln_Blue_HelmGrey2_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmGrey2_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmGrey2_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmGrey2_HR",
		icon =			"SK_Kyln_Purple_HelmGrey2_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmGrey2_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmGrey2_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmGrey3_HR",
		icon =			"SK_Kyln_Green_HelmGrey3_HR",
		lock =			"CUST_SK_Kyln_Green_HelmGrey3_HR",
		sideKickItem =		"SK_Kyln_Green_HelmGrey3_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmGrey3_HR",
		icon =			"SK_Kyln_Blue_HelmGrey3_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmGrey3_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmGrey3_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmGrey3_HR",
		icon =			"SK_Kyln_Purple_HelmGrey3_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmGrey3_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmGrey3_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmGrey4_HR",
		icon =			"SK_Kyln_Green_HelmGrey4_HR",
		lock =			"CUST_SK_Kyln_Green_HelmGrey4_HR",
		sideKickItem =		"SK_Kyln_Green_HelmGrey4_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmGrey4_HR",
		icon =			"SK_Kyln_Blue_HelmGrey4_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmGrey4_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmGrey4_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmGrey4_HR",
		icon =			"SK_Kyln_Purple_HelmGrey4_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmGrey4_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmGrey4_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmGrey5_HR",
		icon =			"SK_Kyln_Blue_HelmGrey5_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmGrey5_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmGrey5_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmGrey5_HR",
		icon =			"SK_Kyln_Purple_HelmGrey5_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmGrey5_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmGrey5_HR",
	},
	{
		name =			"SK_Kyln_Orange_HelmGrey5_HR",
		icon =			"SK_Kyln_Orange_HelmGrey5_HR",
		lock =			"CUST_SK_Kyln_Orange_HelmGrey5_HR",
		sideKickItem =		"SK_Kyln_Orange_HelmGrey5_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmRed1_HR",
		icon =			"SK_Kyln_Blue_HelmRed1_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmRed1_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmRed1_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmRed1_HR",
		icon =			"SK_Kyln_Purple_HelmRed1_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmRed1_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmRed1_HR",
	},
	{
		name =			"SK_Kyln_Orange_HelmRed1_HR",
		icon =			"SK_Kyln_Orange_HelmRed1_HR",
		lock =			"CUST_SK_Kyln_Orange_HelmRed1_HR",
		sideKickItem =		"SK_Kyln_Orange_HelmRed1_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmRed2_HR",
		icon =			"SK_Kyln_Green_HelmRed2_HR",
		lock =			"CUST_SK_Kyln_Green_HelmRed2_HR",
		sideKickItem =		"SK_Kyln_Green_HelmRed2_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmRed2_HR",
		icon =			"SK_Kyln_Blue_HelmRed2_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmRed2_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmRed2_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmRed2_HR",
		icon =			"SK_Kyln_Purple_HelmRed2_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmRed2_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmRed2_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmRed3_HR",
		icon =			"SK_Kyln_Green_HelmRed3_HR",
		lock =			"CUST_SK_Kyln_Green_HelmRed3_HR",
		sideKickItem =		"SK_Kyln_Green_HelmRed3_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmRed3_HR",
		icon =			"SK_Kyln_Blue_HelmRed3_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmRed3_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmRed3_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmRed3_HR",
		icon =			"SK_Kyln_Purple_HelmRed3_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmRed3_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmRed3_HR",
	},
	{
		name =			"SK_Kyln_Green_HelmRed4_HR",
		icon =			"SK_Kyln_Green_HelmRed4_HR",
		lock =			"CUST_SK_Kyln_Green_HelmRed4_HR",
		sideKickItem =		"SK_Kyln_Green_HelmRed4_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmRed4_HR",
		icon =			"SK_Kyln_Blue_HelmRed4_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmRed4_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmRed4_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmRed4_HR",
		icon =			"SK_Kyln_Purple_HelmRed4_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmRed4_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmRed4_HR",
	},
	{
		name =			"SK_Kyln_Blue_HelmRed5_HR",
		icon =			"SK_Kyln_Blue_HelmRed5_HR",
		lock =			"CUST_SK_Kyln_Blue_HelmRed5_HR",
		sideKickItem =		"SK_Kyln_Blue_HelmRed5_HR",
	},
	{
		name =			"SK_Kyln_Purple_HelmRed5_HR",
		icon =			"SK_Kyln_Purple_HelmRed5_HR",
		lock =			"CUST_SK_Kyln_Purple_HelmRed5_HR",
		sideKickItem =		"SK_Kyln_Purple_HelmRed5_HR",
	},
	{
		name =			"SK_Kyln_Orange_HelmRed5_HR",
		icon =			"SK_Kyln_Orange_HelmRed5_HR",
		lock =			"CUST_SK_Kyln_Orange_HelmRed5_HR",
		sideKickItem =		"SK_Kyln_Orange_HelmRed5_HR",
	},
	{
		name =			"SK_Kyln_Green_ArmorWhite1_B",
		icon =			"SK_Kyln_Green_ArmorWhite1_B",
		lock =			"CUST_SK_Kyln_Green_ArmorWhite1_B",
		sideKickItem =		"SK_Kyln_Green_ArmorWhite1_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorWhite1_B",
		icon =			"SK_Kyln_Blue_ArmorWhite1_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorWhite1_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorWhite1_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorWhite1_B",
		icon =			"SK_Kyln_Purple_ArmorWhite1_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorWhite1_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorWhite1_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorWhite2_B",
		icon =			"SK_Kyln_Green_ArmorWhite2_B",
		lock =			"CUST_SK_Kyln_Green_ArmorWhite2_B",
		sideKickItem =		"SK_Kyln_Green_ArmorWhite2_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorWhite2_B",
		icon =			"SK_Kyln_Blue_ArmorWhite2_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorWhite2_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorWhite2_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorWhite2_B",
		icon =			"SK_Kyln_Purple_ArmorWhite2_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorWhite2_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorWhite2_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorWhite3_B",
		icon =			"SK_Kyln_Green_ArmorWhite3_B",
		lock =			"CUST_SK_Kyln_Green_ArmorWhite3_B",
		sideKickItem =		"SK_Kyln_Green_ArmorWhite3_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorWhite3_B",
		icon =			"SK_Kyln_Blue_ArmorWhite3_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorWhite3_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorWhite3_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorWhite3_B",
		icon =			"SK_Kyln_Purple_ArmorWhite3_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorWhite3_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorWhite3_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorWhite4_B",
		icon =			"SK_Kyln_Green_ArmorWhite4_B",
		lock =			"CUST_SK_Kyln_Green_ArmorWhite4_B",
		sideKickItem =		"SK_Kyln_Green_ArmorWhite4_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorWhite4_B",
		icon =			"SK_Kyln_Blue_ArmorWhite4_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorWhite4_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorWhite4_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorWhite4_B",
		icon =			"SK_Kyln_Purple_ArmorWhite4_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorWhite4_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorWhite4_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorWhite5_B",
		icon =			"SK_Kyln_Green_ArmorWhite5_B",
		lock =			"CUST_SK_Kyln_Green_ArmorWhite5_B",
		sideKickItem =		"SK_Kyln_Green_ArmorWhite5_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorWhite5_B",
		icon =			"SK_Kyln_Blue_ArmorWhite5_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorWhite5_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorWhite5_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorWhite5_B",
		icon =			"SK_Kyln_Purple_ArmorWhite5_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorWhite5_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorWhite5_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorGrey1_B",
		icon =			"SK_Kyln_Green_ArmorGrey1_B",
		lock =			"CUST_SK_Kyln_Green_ArmorGrey1_B",
		sideKickItem =		"SK_Kyln_Green_ArmorGrey1_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorGrey1_B",
		icon =			"SK_Kyln_Blue_ArmorGrey1_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorGrey1_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorGrey1_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorGrey1_B",
		icon =			"SK_Kyln_Purple_ArmorGrey1_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorGrey1_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorGrey1_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorGrey2_B",
		icon =			"SK_Kyln_Green_ArmorGrey2_B",
		lock =			"CUST_SK_Kyln_Green_ArmorGrey2_B",
		sideKickItem =		"SK_Kyln_Green_ArmorGrey2_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorGrey2_B",
		icon =			"SK_Kyln_Blue_ArmorGrey2_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorGrey2_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorGrey2_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorGrey2_B",
		icon =			"SK_Kyln_Purple_ArmorGrey2_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorGrey2_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorGrey2_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorGrey3_B",
		icon =			"SK_Kyln_Green_ArmorGrey3_B",
		lock =			"CUST_SK_Kyln_Green_ArmorGrey3_B",
		sideKickItem =		"SK_Kyln_Green_ArmorGrey3_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorGrey3_B",
		icon =			"SK_Kyln_Blue_ArmorGrey3_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorGrey3_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorGrey3_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorGrey3_B",
		icon =			"SK_Kyln_Purple_ArmorGrey3_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorGrey3_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorGrey3_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorGrey4_B",
		icon =			"SK_Kyln_Green_ArmorGrey4_B",
		lock =			"CUST_SK_Kyln_Green_ArmorGrey4_B",
		sideKickItem =		"SK_Kyln_Green_ArmorGrey4_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorGrey4_B",
		icon =			"SK_Kyln_Blue_ArmorGrey4_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorGrey4_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorGrey4_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorGrey4_B",
		icon =			"SK_Kyln_Purple_ArmorGrey4_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorGrey4_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorGrey4_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorGrey5_B",
		icon =			"SK_Kyln_Blue_ArmorGrey5_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorGrey5_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorGrey5_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorGrey5_B",
		icon =			"SK_Kyln_Purple_ArmorGrey5_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorGrey5_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorGrey5_B",
	},
	{
		name =			"SK_Kyln_Orange_ArmorGrey5_B",
		icon =			"SK_Kyln_Orange_ArmorGrey5_B",
		lock =			"CUST_SK_Kyln_Orange_ArmorGrey5_B",
		sideKickItem =		"SK_Kyln_Orange_ArmorGrey5_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorRed1_B",
		icon =			"SK_Kyln_Blue_ArmorRed1_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorRed1_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorRed1_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorRed1_B",
		icon =			"SK_Kyln_Purple_ArmorRed1_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorRed1_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorRed1_B",
	},
	{
		name =			"SK_Kyln_Orange_ArmorRed1_B",
		icon =			"SK_Kyln_Orange_ArmorRed1_B",
		lock =			"CUST_SK_Kyln_Orange_ArmorRed1_B",
		sideKickItem =		"SK_Kyln_Orange_ArmorRed1_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorRed2_B",
		icon =			"SK_Kyln_Green_ArmorRed2_B",
		lock =			"CUST_SK_Kyln_Green_ArmorRed2_B",
		sideKickItem =		"SK_Kyln_Green_ArmorRed2_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorRed2_B",
		icon =			"SK_Kyln_Blue_ArmorRed2_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorRed2_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorRed2_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorRed2_B",
		icon =			"SK_Kyln_Purple_ArmorRed2_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorRed2_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorRed2_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorRed3_B",
		icon =			"SK_Kyln_Green_ArmorRed3_B",
		lock =			"CUST_SK_Kyln_Green_ArmorRed3_B",
		sideKickItem =		"SK_Kyln_Green_ArmorRed3_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorRed3_B",
		icon =			"SK_Kyln_Blue_ArmorRed3_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorRed3_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorRed3_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorRed3_B",
		icon =			"SK_Kyln_Purple_ArmorRed3_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorRed3_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorRed3_B",
	},
	{
		name =			"SK_Kyln_Green_ArmorRed4_B",
		icon =			"SK_Kyln_Green_ArmorRed4_B",
		lock =			"CUST_SK_Kyln_Green_ArmorRed4_B",
		sideKickItem =		"SK_Kyln_Green_ArmorRed4_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorRed4_B",
		icon =			"SK_Kyln_Blue_ArmorRed4_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorRed4_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorRed4_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorRed4_B",
		icon =			"SK_Kyln_Purple_ArmorRed4_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorRed4_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorRed4_B",
	},
	{
		name =			"SK_Kyln_Blue_ArmorRed5_B",
		icon =			"SK_Kyln_Blue_ArmorRed5_B",
		lock =			"CUST_SK_Kyln_Blue_ArmorRed5_B",
		sideKickItem =		"SK_Kyln_Blue_ArmorRed5_B",
	},
	{
		name =			"SK_Kyln_Purple_ArmorRed5_B",
		icon =			"SK_Kyln_Purple_ArmorRed5_B",
		lock =			"CUST_SK_Kyln_Purple_ArmorRed5_B",
		sideKickItem =		"SK_Kyln_Purple_ArmorRed5_B",
	},
	{
		name =			"SK_Kyln_Orange_ArmorRed5_B",
		icon =			"SK_Kyln_Orange_ArmorRed5_B",
		lock =			"CUST_SK_Kyln_Orange_ArmorRed5_B",
		sideKickItem =		"SK_Kyln_Orange_ArmorRed5_B",
	},

}

