PerformanceParms =
{
	win32 =
	{
		MaxLoadWeight = 14,
		Levels =
		{
			westerntown =
			{
				Pools =
				{
					{
						PoolName = "Modifiers",
						ActorTypeFilter = "Mod_Modifier",
						GeometryHeapBaseName = "Default",
						UseIndividualHeaps = true,
						TextureHeapBaseName = "SharedTextures",
						MaxActiveNodes = 2,
						MaxActiveNodesStressHigh = 1,
						MaxActiveNodesStressLow = 2,
					},
					{
						PoolName = "NPCTown",
						ActorTypeFilter = "WT_Cow|WT_Slime|WT_TownPerson|Mod_MiniUFO",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCTown",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 8,
						MaxActiveNodesStressHigh = 4,
						MaxActiveNodesStressLow = 16,
					},
					{
						PoolName = "NPCModifier",
						ActorTypeFilter = "WT_Bendito|WT_Fairy|WT_Gargoyle|WT_Barnacle|WT_Caterpillar|Mod_Ghost",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCModifier",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 5,
						MaxActiveNodesStressHigh = 3,
						MaxActiveNodesStressLow = 5,
					},
					{
						PoolName = "NPCSteeds",
						ActorTypeFilter = "WT_Bullseye|AV_Bullseye|WT_Dragon|AV_Dragon",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCSteeds",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 4,
						MaxActiveNodesStressHigh = 3,
						MaxActiveNodesStressLow = 4,
					},
					{
						PoolName = "Vehicles",
						ActorTypeFilter = "Vehicles",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "Vehicles",
--						UseIndividualHeaps = false,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 6,
						MaxActiveNodesStressHigh = 1,
						MaxActiveNodesStressLow = 6,
					},
					{
						PoolName = "MissionGivers",
						ActorTypeFilter = "MG_Any",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "MG",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 4,
						MaxActiveNodesStressHigh = 2,
						MaxActiveNodesStressLow = 8,
					},
					{
						PoolName = "Buildings",
						--ActorTypeFilter = "BL_Building|WT_SlimeSpawner",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "B",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 18,
						MaxActiveNodesStressHigh = 8,
						MaxActiveNodesStressLow = 21,
					},
				},
			}
		},
	},
	xb360 =
	{
		MaxLoadWeight = 14,
		Levels =
		{
			westerntown =
			{
				Pools =
				{
					{
						PoolName = "Modifiers",
						ActorTypeFilter = "Mod_Modifier",
						GeometryHeapBaseName = "Default",
						UseIndividualHeaps = true,
						TextureHeapBaseName = "SharedTextures",
						MaxActiveNodes = 2,
						MaxActiveNodesStressHigh = 1,
						MaxActiveNodesStressLow = 2,
					},
					{
						PoolName = "Buildings",
						--ActorTypeFilter = "BL_Building|WT_SlimeSpawner",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "B",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 22,
						MaxActiveNodesStressHigh = 8,
						MaxActiveNodesStressLow = 21,
					},
					{
						PoolName = "MissionGivers",
						ActorTypeFilter = "MG_Any",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "MG",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 4,
						MaxActiveNodesStressHigh = 2,
						MaxActiveNodesStressLow = 8,
					},
					{
						PoolName = "NPCSteeds",
						ActorTypeFilter = "WT_Bullseye|AV_Bullseye|WT_Dragon|AV_Dragon",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCSteeds",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 4,
						MaxActiveNodesStressHigh = 3,
						MaxActiveNodesStressLow = 4,
					},
					{
						PoolName = "Vehicles",
						ActorTypeFilter = "Vehicles",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "Vehicles",
--						UseIndividualHeaps = false,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 6,
						MaxActiveNodesStressHigh = 1,
						MaxActiveNodesStressLow = 6,
					},
					{
						PoolName = "NPCTown",
						ActorTypeFilter = "WT_Cow|WT_Slime|WT_TownPerson|Mod_MiniUFO",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCTown",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 20,
						MaxActiveNodesStressHigh = 4,
						MaxActiveNodesStressLow = 16,
					},
					{
						PoolName = "NPCModifier",
						ActorTypeFilter = "WT_Bendito|WT_Fairy|WT_Gargoyle|WT_Barnacle|WT_Caterpillar|Mod_Ghost",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCModifier",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 8,
						MaxActiveNodesStressHigh = 3,
						MaxActiveNodesStressLow = 5,
					},
				},
			}
		},
	},
	ps3 =
	{
		MaxLoadWeight = 12,
		Levels =
		{
			westerntown =
			{
				Pools =
				{
					{
						PoolName = "Modifiers",
						ActorTypeFilter = "Mod_Modifier",
						GeometryHeapBaseName = "Default",
						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 2,
						MaxActiveNodesStressHigh = 1,
						MaxActiveNodesStressLow = 2,
					},
					{
						PoolName = "Buildings",
						--ActorTypeFilter = "BL_Building|WT_SlimeSpawner",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "B",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 22,
						MaxActiveNodesStressHigh = 8,
						MaxActiveNodesStressLow = 21,
					},
					{
						PoolName = "MissionGivers",
						ActorTypeFilter = "MG_Any",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "MG",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 4,
						MaxActiveNodesStressHigh = 2,
						MaxActiveNodesStressLow = 8,
					},
					{
						PoolName = "NPCSteeds",
						ActorTypeFilter = "WT_Bullseye|AV_Bullseye|WT_Dragon|AV_Dragon",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCSteeds",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 2,
						MaxActiveNodesStressHigh = 1,
						MaxActiveNodesStressLow = 2,
					},
					{
						PoolName = "Vehicles",
						ActorTypeFilter = "Vehicles",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "Vehicles",
--						UseIndividualHeaps = false,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 6,
						MaxActiveNodesStressHigh = 1,
						MaxActiveNodesStressLow = 6,
					},
					{
						PoolName = "NPCTown",
						ActorTypeFilter = "WT_Cow|WT_Slime|WT_TownPerson|Mod_MiniUFO",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCTown",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 20,
						MaxActiveNodesStressHigh = 2,
						MaxActiveNodesStressLow = 3,
					},
					{
						PoolName = "NPCModifier",
						ActorTypeFilter = "WT_Bendito|WT_Fairy|WT_Gargoyle|WT_Barnacle|WT_Caterpillar|Mod_Ghost",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCModifier",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 8,
						MaxActiveNodesStressHigh = 2,
						MaxActiveNodesStressLow = 2,
					},
				},
			}
		},
	},
	wii =
	{
		MaxLoadWeight = 10,
		Levels =
		{
			wtwii_town =
			{
				Pools =
				{
--~ 					{
--~ 						PoolName = "Modifiers",
--~ 						ActorTypeFilter = "Mod_Modifier",
--~ 						GeometryHeapBaseName = "Default",
--~ 						UseIndividualHeaps = true,
--~ 						TextureHeapBaseName = "SharedTextures",
--~ 						MaxActiveNodes = 2,
--~ 						MaxActiveNodesStressHigh = 1,
--~							MaxActiveNodesStressLow = 2,
--~ 					},
					{
						PoolName = "NPCTown",
						ActorTypeFilter = "WT_Cow|WT_Slime|WT_TownPerson|Mod_MiniUFO",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCTown",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 7,
						MaxActiveNodesStressHigh = 3,
						MaxActiveNodesStressLow = 5,
					},
					{
						PoolName = "NPCModifier",
						ActorTypeFilter = "WT_Bendito|WT_Fairy|WT_Gargoyle|WT_Barnacle|WT_Caterpillar|Mod_Ghost",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCModifier",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 4,
						MaxActiveNodesStressHigh = 2,
						MaxActiveNodesStressLow = 4,
					},
					{
						PoolName = "NPCSteeds",
						ActorTypeFilter = "WT_Bullseye|AV_Bullseye|WT_Dragon|AV_Dragon",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "NPCSteeds",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 2,
						MaxActiveNodesStressHigh = 1,
						MaxActiveNodesStressLow = 2,
					},
					{
						PoolName = "Vehicles",
						ActorTypeFilter = "Vehicles",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "Vehicles",
--						UseIndividualHeaps = false,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 3,
						MaxActiveNodesStressHigh = 1,
						MaxActiveNodesStressLow = 3,
					},
					{
						PoolName = "MissionGivers",
						ActorTypeFilter = "MG_Any",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "MG",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 2,
						MaxActiveNodesStressHigh = 2,
						MaxActiveNodesStressLow = 2,
					},
					{
						PoolName = "Buildings",
						--ActorTypeFilter = "BL_Building|WT_SlimeSpawner",
						GeometryHeapBaseName = "PerformanceManager",
						UseIndividualHeaps = false,
--						GeometryHeapBaseName = "B",
--						UseIndividualHeaps = true,
						TextureHeapBaseName = "PerformanceManager", --"SharedTextures",
						MaxActiveNodes = 16,
						MaxActiveNodesStressHigh = 8,
						MaxActiveNodesStressLow = 16,
					},
				},
			}
		},
	},
}
