Data =
{
	COMMANDS =
			{
					{ name = "HIDE_ALL_INVENTORY" },
					{ name = "SET_LOCKS_BY_TYPE", type="RECIPECARD", state = "LOCKED" }, 
			},
	INVENTORY_ITEM_STATE = 
			{
				{ name="INV_TOY_ExplodingMine",				enabled=2 },
				{ name="INV_Toy_STC_BarrierSolid_A",   		enabled=2 },
				{ name="INV_Toy_STC_BarrierProjectile_A",   		enabled=2 },
				{ name="INV_Toy_STC_TotemDecoy_A",   			enabled=2 },
				{ name="INV_Toy_STC_MineExplode_A",   			enabled=2 },
				{ name="INV_Toy_STC_TrapSpring_A",   			enabled=2 },
				{ name="INV_Toy_STC_MineFocus_A",   			enabled=2 },
				{ name="INV_Toy_STC_MineFreeze_A",   			enabled=2 },
				{ name="INV_Toy_STC_TotemHealing_A",   			enabled=2 },
				{ name="INV_Toy_STC_TurretSpread_A",   enabled=2 },
--					{ name="INV_Toy_STC_TurretFocus_A",   	enabled=2 },
				{ name="INV_TB_Stitch_Bulldozer",   		enabled=2 },
			},

	RUMPUS_STOREFRONT_TOY =
	{
		{	
			Store_Inferno01 =
			{
				ITEMS =
				{
			
					{ name="INV_Toy_STC_TurretSpread_A",			buycost=1.0,  sellcost=1.0, Caption="300" },
					{ name="INV_Toy_STC_MineFreeze_A",				buycost=1.0,  sellcost=1.0, Caption="150" },
					{ name="INV_Toy_STC_BarrierSolid_A",			buycost=1.0,  sellcost=1.0, Caption="75" },
					{ name="INV_Toy_STC_TrapSpring_A",				buycost=1.0,  sellcost=1.0, Caption="200" },
					{ name="INV_Toy_STC_BarrierProjectile_A",		buycost=1.0,  sellcost=1.0, Caption="100" },
				},
				ENEMYLIST =
				{
					{ enemyname = "INV_NPC_LAS_Grunt" },
					{ enemyname = "INV_NPC_LAS_Elite" },
					{ enemyname = "INV_NPC_LAS_Drone_Ranged" },
				},
				CUSTOMFIELDS =
				{
-- Valid economy icon names
-- TB_EconomyToy_Infinity
-- TB_EconomyToy_Gold
-- TB_EconomyToy_Gems
-- TB_EconomyToy_Marvel
-- TB_EconomyToy_Flowers
-- TB_EconomyToy_Balloon

					{ field="1100",	icon="TB_EconomyToy_Gold" },
				},
			},
			Store_Inferno02 =
			{
				ITEMS =
				{
					{ name="INV_Toy_STC_TurretSpread_A",			buycost=300.0,  sellcost=300.0 },
					{ name="INV_Toy_STC_MineFreeze_A",				buycost=150.0,  sellcost=150.0 },
					{ name="INV_Toy_STC_BarrierSolid_A",			buycost=75.0,  sellcost=75.0 },
					{ name="INV_Toy_STC_TrapSpring_A",				buycost=200.0,  sellcost=200.0 },
					{ name="INV_Toy_STC_BarrierProjectile_A",		buycost=100.0,  sellcost=100.0 },
				},
			},
		}
	},
	RUMPUS_ECONOMY_TOY =
	{
		{	
			Econ_Inferno01 =
			{
				{ currType=1, amount=3 },
			},
			Econ_Inferno02 =
			{
				{ currType=2, amount=1100 },
			},
		}
	},

	RUMPUS_CHESTDROP_TOY =
	{
		{	
			LootChest_Inferno01 =
			{
				{ name="ECONOMY", chance=100.0, amount=300 },
			},
		}
	},
	RUMPUS_LOOT_TOY =
	{
		{
			LootToy_Inferno01 =				-- Toy name
			{
				POOLNAME01 =		-- Toy's loot pool name
				{
					ENEMYS = 
					{
						{ name = "INV_NPC_ZURGBOT_MELEE_SMALL" },
						{ name = "INV_NPC_ZURGBOT_RANGED_SMALL" },
						{ name = "INV_NPC_LAS_Drone_Kamikaze" },
						{ name = "INV_NPC_Drone_Kamikaze" },
						{ name = "INV_NPC_LAS_Drone_Ranged" },
						{ name = "INV_NPC_LAS_Grunt" },
					},
					LOOT =
					{
						{ TYPE = "ECONOMY",						CHANCE=100.0, amount=30 },
					}, 
				},
				POOLNAME02 =		-- Toy's loot pool name
				{
					ENEMYS = 
					{
						{ name = "INV_NPC_LAS_Melee" },
						{ name = "INV_NPC_LAS_Elite" },
						{ name = "INV_NPC_LAS_Ranged" },
					},
					LOOT =
					{
						{ TYPE = "ECONOMY",						CHANCE=100.0, amount=75 },
					},
				},
				POOLNAME03 =		-- Toy's loot pool name
				{
					ENEMYS = 
					{
						{ name = "INV_NPC_LAS_Tank" },
					},
					LOOT =
					{
						{ TYPE = "ECONOMY",						CHANCE=100.0, amount=150 },
					}, 
				},						
			},
		},
	},
}