-- train quarterback uses this
TrainSpecification =
{
	DefaultTrainCreationKeys =
	{
		EngineCreationKey = "LR_Train_Engine_Constitution",
		CoalCarCreationKey = "LR_Train_CoalCar",
		CabooseCreationKey = "LR_Train_Caboose",
		MiddleCarCreationKeys =
		{
			{
				CreationKey = "LR_Train_Flatbed",
			},
			{
				CreationKey = "LR_Train_Flatbed",
			},
			{
				CreationKey = "LR_Train_Flatbed",
			},
			{
				CreationKey = "LR_Train_Flatbed",
			},
		}
	},
	TrainCarInfos =
	{
		-- CONSTITUTION ENGINE
		{
			CreationKey = "LR_Train_Engine_Constitution",
			RumpusName = "TRAIN_Engine_Constitution",
			InventoryName = "INV_LR_Train_Engine_Constitution",
			TrainCarPlacementOffset = -0.5,
			TrainCarClaspDistanceWeight = -0.6,
		},
		-- JUPITER ENGINE
		{
			CreationKey = "LR_Train_Engine_Jupiter",
			RumpusName = "TRAIN_Engine_Jupiter",
			InventoryName = "INV_LR_Train_Engine_Jupiter",
			TrainCarPlacementOffset = -0.5,
			TrainCarClaspDistanceWeight = -0.6,
		},
		-- COAL CAR
		{
			CreationKey = "LR_Train_CoalCar",
			RumpusName = "TRAIN_CoalCar",
			InventoryName = "INV_LR_CoalCar",
			TrainCarPlacementOffset = -1.5,
		},
		-- WOOD CAR
		{
			CreationKey = "LR_Train_WoodCar",
			RumpusName = "TRAIN_WoodCar",
			InventoryName = "INV_LR_WoodCar",
			TrainCarPlacementOffset = -1.5,
		},
		-- CABOOSE
		{
			CreationKey = "LR_Train_Caboose",
			RumpusName = "TRAIN_Caboose",
			InventoryName = "INV_LR_Train_Caboose",
			TrainCarPlacementOffset = 0.2,
		},
		-- FLATBED
		{
			CreationKey = "LR_Train_Flatbed",
			RumpusName = "TRAIN_Flatbed",
			InventoryName = "INV_LR_Train_Flatbed",
			TrainCarPlacementOffset = -1.0,
			DamageRanges =
			{
				{
					DamagePercentage = 75,
					ChoreographyName = "lr_traincar_ds_test1",
				},
				{
					DamagePercentage = 50,
					ChoreographyName = "lr_traincar_ds_test2",
				},
				{
					DamagePercentage = 25,
					ChoreographyName = "lr_traincar_ds_test3",
				},
			},
		},
		-- BOX CAR
		{
			CreationKey = "LR_Train_BoxCar",
			RumpusName = "TRAIN_BoxCar",
			InventoryName = "INV_LR_Train_BoxCar",
			TrainCarPlacementOffset = -1.0,
			DamageRanges =
			{
				{
					DamagePercentage = 75,
					ChoreographyName = "lr_traincar_ds_test1",
				},
				{
					DamagePercentage = 50,
					ChoreographyName = "lr_traincar_ds_test2",
				},
				{
					DamagePercentage = 25,
					ChoreographyName = "lr_traincar_ds_test3",
				},
			},
		},
		-- WATER CAR
		{
			CreationKey = "LR_Train_WaterCar",
			RumpusName = "TRAIN_WaterCar",
			InventoryName = "INV_LR_Train_WaterCar",
			TrainCarPlacementOffset = -1.0,
			DamageRanges =
			{
				{
					DamagePercentage = 75,
					ChoreographyName = "lr_traincar_ds_test1",
				},
				{
					DamagePercentage = 50,
					ChoreographyName = "lr_traincar_ds_test2",
				},
				{
					DamagePercentage = 25,
					ChoreographyName = "lr_traincar_ds_test3",
				},
			},
		},
		-- CATTLE CAR
		{
			CreationKey = "LR_Train_CattleCar",
			RumpusName = "TRAIN_CattleCar",
			InventoryName = "INV_LR_Train_CattleCar",
			TrainCarPlacementOffset = -1.0,
			DamageRanges =
			{
				{
					DamagePercentage = 75,
					ChoreographyName = "clr_traincar_ds_test1",
				},
				{
					DamagePercentage = 50,
					ChoreographyName = "lr_traincar_ds_test2",
				},
				{
					DamagePercentage = 25,
					ChoreographyName = "lr_traincar_ds_test3",
				},
			},
		},
		-- LUMBER CAR
		{
			CreationKey = "LR_Train_LumberCar",
			RumpusName = "TRAIN_LumberCar",
			InventoryName = "INV_LR_Train_LumberCar",
			TrainCarPlacementOffset = -1.0,
			DamageRanges =
			{
				{
					DamagePercentage = 75,
					ChoreographyName = "lr_traincar_ds_test1",
				},
				{
					DamagePercentage = 50,
					ChoreographyName = "lr_traincar_ds_test2",
				},
				{
					DamagePercentage = 25,
					ChoreographyName = "lr_traincar_ds_test3",
				},
			},
		},
		-- TNT CAR
		{
			CreationKey = "LR_Train_TNTCar",
			RumpusName = "TRAIN_TNTCar",
			InventoryName = "INV_LR_Train_TNTCar",
			TrainCarPlacementOffset = -1.0,
			DamageRanges =
			{
				{
					DamagePercentage = 75,
					ChoreographyName = "lr_traincar_ds_test1",
				},
				{
					DamagePercentage = 50,
					ChoreographyName = "lr_traincar_ds_test2",
				},
				{
					DamagePercentage = 25,
					ChoreographyName = "lr_traincar_ds_test3",
				},
			},
		},
		-- PASSENGER CAR
		{
			CreationKey = "LR_Train_PassengerCar",
			RumpusName = "TRAIN_PassengerCar",
			InventoryName = "INV_LR_Train_PassengerCar",
			TrainCarPlacementOffset = -1.0,
			DamageRanges =
			{
				{
					DamagePercentage = 75,
					ChoreographyName = "lr_traincar_ds_test1",
				},
				{
					DamagePercentage = 50,
					ChoreographyName = "lr_traincar_ds_test2",
				},
				{
					DamagePercentage = 25,
					ChoreographyName = "lr_traincar_ds_test3",
				},
			},
		},
		-- GATLING GUN CAR
		{
			CreationKey = "LR_Train_GatlingGunCar",
			RumpusName = "TRAIN_GatlingGunCar",
			InventoryName = "INV_LR_Train_GatlingGunCar",
			TrainCarPlacementOffset = -1.0,
			DamageRanges =
			{
				{
					DamagePercentage = 75,
					ChoreographyName = "lr_traincar_ds_test1",
				},
				{
					DamagePercentage = 50,
					ChoreographyName = "lr_traincar_ds_test2",
				},
				{
					DamagePercentage = 25,
					ChoreographyName = "lr_traincar_ds_test3",
				},
			},
			Mounted =
			{
				{
					CreationKey = "LR_GatlingGun",
					PositionOffset = { -0.025, 1.176, 3.021 },
					OrientationOffset = { 0, 0, 0 },
				},
				{
					CreationKey = "LR_GatlingGun",
					PositionOffset = { -0.025, 1.176, -3.002 },
					OrientationOffset = { 0, 0, 0 },
				},
			},
		},
		-- CANNON CAR
		{
			CreationKey = "LR_Train_CannonCar",
			RumpusName = "TRAIN_CannonCar",
			InventoryName = "INV_LR_Train_CannonCar",
			TrainCarPlacementOffset = -1.0,
			DamageRanges =
			{
				{
					DamagePercentage = 75,
					ChoreographyName = "lr_traincar_ds_test1",
				},
				{
					DamagePercentage = 50,
					ChoreographyName = "lr_traincar_ds_test2",
				},
				{
					DamagePercentage = 25,
					ChoreographyName = "lr_traincar_ds_test3",
				},
			},
			Mounted =
			{
				{
					CreationKey = "LR_Cannon",
					PositionOffset = { -0.025, 1.176, 3.021 },
					OrientationOffset = { 0, 0, 0 },
				},
				{
					CreationKey = "LR_Cannon",
					PositionOffset = { -0.025, 1.176, -3.002 },
					OrientationOffset = { 0, 0, 0 },
				},
			},
		},
		-- COMBO GUN CAR
		{
			CreationKey = "LR_Train_ComboGunCar",
			RumpusName = "TRAIN_ComboGunCar",
			InventoryName = "INV_LR_Train_ComboGunCar",
			TrainCarPlacementOffset = -1.0,
			DamageRanges =
			{
				{
					DamagePercentage = 75,
					ChoreographyName = "lr_traincar_ds_test1",
				},
				{
					DamagePercentage = 50,
					ChoreographyName = "lr_traincar_ds_test2",
				},
				{
					DamagePercentage = 25,
					ChoreographyName = "lr_traincar_ds_test3",
				},
			},
			Mounted =
			{
				{
					CreationKey = "LR_Cannon",
					PositionOffset = { -0.025, 1.176, 3.021 },
					OrientationOffset = { 0, 0, 0 },
				},
				{
					CreationKey = "LR_GatlingGun",
					PositionOffset = { -0.025, 1.176, -3.002 },
					OrientationOffset = { 0, 0, 0 },
				},
			},
		},
	},
}
