Data = 
{
	
	{
		AudioID = "TB3907",
		AvatarAction = "BeginMove StopMove",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "HS_Help_Run",
		Disabled = true,
		Frequency = 30,
		HelpID = "Help_Run",
		InitialDelay = 25,
		InitialType = "TIMED",
		InitialWeight = 99,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "AS_OnGround:670 &amp;&amp; !AS_Moving:710",
		SubMode = "",
	},
	
	{
		AudioID = "TB1330",
		AvatarAction = "ComboAttack SP_FiringWeapons",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "In_City_Help_punchprompt",
		Disabled = true,
		Frequency = 30,
		HelpID = "Help_MeleeAttack",
		InitialDelay = 10,
		InitialType = "TIMED",
		InitialWeight = 99,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "FC_InAttackVehicle || (!AS_Driving:589 &amp;&amp; AS_OnGround:670 &amp;&amp; !FC_CarryingSonicWeapon)",
		SubMode = "S_UnderAttack",
	},
	
	{
		AudioID = "TB3909",
		AvatarAction = "ChargeShootGun DisneyMagic FreezeBlast GrootGroundAttack Invisibility LobItem QuickScare RangedMelee ShootGun SuperSpeed SuperStrengthPound ThrowBespoke ThrowItem ThrowSpecial ThrowTomahawk ZeroPointEnergyAttack",
		BetweenTime = 60,
		CharSpecific = false,
		DevonID = "PC_Help_Shoot",
		Disabled = false,
		Frequency = 60,
		HelpID = "Help_RangedAttack",
		InitialDelay = 60,
		InitialType = "TRIGGERED",
		InitialWeight = 99,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "Help_MeleeAttack",
		Priority = 9,
		RequiredActorType = "!AV_AvatarCars:255",
		Requirements = "AS_OnGround:670 &amp;&amp; !FC_CarryingSonicWeapon",
		SubMode = "S_UnderAttack !S_DrivingVehicle",
	},
	
	{
		AudioID = "",
		AvatarAction = "FireSonicWeapon",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "ADV_TUT_Fire",
		Disabled = false,
		Frequency = 120,
		HelpID = "Help_SonicWeapon",
		InitialDelay = 30,
		InitialType = "TIMED",
		InitialWeight = 99,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "FC_CarryingSonicWeaponWithAmmo",
		SubMode = "S_CarryingObject",
	},
	
	{
		AudioID = "TB3921",
		AvatarAction = "SP_Camera",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "ADV_TUT_BLD_CAMERA",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_CameraControl",
		InitialDelay = 200,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "!FC_AimingCamera &amp;&amp; !FC_IsDungeon",
		SubMode = "",
	},
	
	{
		AudioID = "TB3916",
		AvatarAction = "SP_MissionPassed",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_HUDMarker",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_HUDMarker",
		InitialDelay = 180,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_IsPlayset &amp;&amp; FC_HasActiveMission",
		SubMode = "",
	},
	
	{
		AudioID = "TB1419",
		AvatarAction = "Jump",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "CA_Hint_Jump",
		Disabled = true,
		Frequency = 180,
		HelpID = "Help_Jump",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 99,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "AS_OnGround:670",
		SubMode = "",
	},
	
	{
		AudioID = "TB3908",
		AvatarAction = "SP_DoubleJumping",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "TS_Help_DoubleJump",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_DoubleJump",
		InitialDelay = 240,
		InitialType = "TRIGGERED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "AS_OnGround:670 || (AS_Jumping:679 &amp;&amp; !AS_IronmanFlying:5586)",
		SubMode = "",
	},
	
	{
		AudioID = "TB3916",
		AvatarAction = "SP_MissionLogOpened",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_MissionLog",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_MissionLog",
		InitialDelay = 240,
		InitialType = "TIMED",
		InitialWeight = 30,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_IsPlayset &amp;&amp; FC_HasActiveMission",
		SubMode = "",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "SP_SkillTreeOpened",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_CharaProgUpgrade",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_CharaProgUpgrade",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_HasUnspentSkillPoints",
		SubMode = "",
	},
	
	{
		AudioID = "TB3913",
		AvatarAction = "SP_SkillTreeOpened",
		BetweenTime = 0,
		CharSpecific = true,
		DevonID = "Help_CharaProgUpgrade",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_CharaProgUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_SkillPointsFirstAdded",
		SubMode = "",
	},
	
	{
		AudioID = "",
		AvatarAction = "SP_ToyPurchased",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_ToyTree",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_ToyTree",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_IsUserToyBox &amp;&amp; FC_HasSparks100 &amp;&amp; !FC_HasPurchasedToy",
		SubMode = "",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "Pickup",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "SPD_Hint_Pickup",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_Pickup",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 30,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3906",
		AvatarAction = "DropUpper",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_Drop",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Drop",
		InitialDelay = 0.015,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "FC_CarryingObject &amp;&amp; !FC_CarryingFuelCell",
		SubMode = "S_CarryingObject",
	},
	
	{
		AudioID = "TB3922",
		AvatarAction = "Throw",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_Throw",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Throw",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "FC_CarryingObject &amp;&amp; !FC_CarryingFuelCell &amp;&amp; !FC_CarryingSonicWeapon",
		SubMode = "S_CarryingObject",
	},
	
	{
		AudioID = "TB3912",
		AvatarAction = "DropKick",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_Dropkick",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Dropkick",
		InitialDelay = 240,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "FC_CarryingBlockhead",
		SubMode = "S_CarryingObject",
	},
	
	{
		AudioID = "TB1419",
		AvatarAction = "LedgeWalk",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "TS_Help_LedgeGrab",
		Disabled = false,
		Frequency = 0,
		HelpID = "Help_LedgeHang",
		InitialDelay = 0,
		InitialType = "FORCED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "FORCED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "LedgePullUp",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "HS_Help_LedgePull",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_LedgePullUp",
		InitialDelay = 240,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "S_LedgeHanging",
	},
	
	{
		AudioID = "TB3913",
		AvatarAction = "LedgeRelease",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "TS_Help_LedgeRelease",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_LedgeRelease",
		InitialDelay = 240,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "S_LedgeHanging",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "SP_ToolSelectOpened",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "ADV_RR_Flow_PI_UsePI02",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_ToolsPacks",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_IsUserToyBox &amp;&amp; FC_HasPackOrTool",
		SubMode = "",
	},
	
	{
		AudioID = "TB3912",
		AvatarAction = "SP_RailSlidingFast",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "ADV_Help_Rail_Fast",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_RailSlide",
		InitialDelay = 30,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "S_RailSliding",
	},
	
	{
		AudioID = "TB1281",
		AvatarAction = "TargetMode",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "TS_Help_Aim",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_Aim",
		InitialDelay = 240,
		InitialType = "TRIGGERED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "Help_RangedAttack",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "Has a Ranged Weapon equipped",
		SubMode = "",
	},
	
	{
		AudioID = "TB1281",
		AvatarAction = "SP_AimingCannon",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "ADV_Help_Sling_Aim",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_AimShoot",
		InitialDelay = 6,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "!FC_AimingCannon",
		SubMode = "S_UsingCannon",
	},
	
	{
		AudioID = "TB1325",
		AvatarAction = "SP_DriveThrottle",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "ADV_DrivingTUT_01",
		Disabled = false,
		Frequency = 5,
		HelpID = "Help_Driving",
		InitialDelay = 2,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "!FC_DriveThrottle",
		SubMode = "S_DrivingVehicle",
	},
	
	{
		AudioID = "TB1339",
		AvatarAction = "SP_DriveBrakeReverse",
		BetweenTime = 60,
		CharSpecific = false,
		DevonID = "CA_Hint_Brake",
		Disabled = false,
		Frequency = 15,
		HelpID = "Help_Braking",
		InitialDelay = 15,
		InitialType = "TRIGGERED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "Help_Driving",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "!FC_DriveBrakeReverse",
		SubMode = "S_DrivingVehicle",
	},
	
	{
		AudioID = "TB1299",
		AvatarAction = "SP_DriveDrift",
		BetweenTime = 120,
		CharSpecific = false,
		DevonID = "CA_Hint_Drift",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Drifting",
		InitialDelay = 180,
		InitialType = "TRIGGERED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "Help_Braking",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "!FC_DriveDrift",
		SubMode = "S_DrivingVehicle",
	},
	
	{
		AudioID = "TB1302",
		AvatarAction = "SP_DriveTurbo",
		BetweenTime = 120,
		CharSpecific = false,
		DevonID = "CA_Hint_Turbo",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Turbo",
		InitialDelay = 180,
		InitialType = "TRIGGERED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "Help_Drifting",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "FC_CouldUseTurbo",
		SubMode = "S_DrivingVehicle",
	},
	
	{
		AudioID = "TB3919",
		AvatarAction = "SP_HeliThrottle",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "HS_Help_HeliMove",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_HeliMove",
		InitialDelay = 12,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "!FC_HeliMove",
		SubMode = "S_FlyingVehicle",
	},
	
	{
		AudioID = "TB3919",
		AvatarAction = "SP_HeliTurn",
		BetweenTime = 120,
		CharSpecific = false,
		DevonID = "HS_Help_HeliTurn",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_HeliTurn",
		InitialDelay = 12,
		InitialType = "TRIGGERED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "Help_HeliMove",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "!FC_HeliTurn",
		SubMode = "S_FlyingVehicle",
	},
	
	{
		AudioID = "TB3919",
		AvatarAction = "SP_HeliPitch",
		BetweenTime = 120,
		CharSpecific = false,
		DevonID = "HS_Help_HeliPitch",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_HeliPitch",
		InitialDelay = 12,
		InitialType = "TRIGGERED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "Help_HeliTurn",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "!FC_HeliPitch",
		SubMode = "S_FlyingVehicle",
	},
	
	{
		AudioID = "",
		AvatarAction = "SP_MountSprinting",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Help_MountSprint",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Mount",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "FC_MountedAndNotSprinting",
		SubMode = "S_Mounted",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "Talk",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Help_MissionGiver",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_MissionGiver",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 20,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_CouldTalkToMG",
		SubMode = "",
	},
	
	{
		AudioID = "",
		AvatarAction = "NONE",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Load_Tips_General_19",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_ExperienceCapsule",
		InitialDelay = 1,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_GotExperienceCapsule",
		SubMode = "S_All",
	},
	
	{
		AudioID = "",
		AvatarAction = "NONE",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Load_Tips_General_17",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_HealthCapsule",
		InitialDelay = 1,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_GotHealthCapsule",
		SubMode = "S_All",
	},
	
	{
		AudioID = "",
		AvatarAction = "NONE",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Load_Tips_General_15",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_SparkCapsule",
		InitialDelay = 1,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_GotSparkCapsule",
		SubMode = "S_All",
	},
	
	{
		AudioID = "",
		AvatarAction = "NONE",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Load_Tips_General_18",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_SuperMeterCapsule",
		InitialDelay = 1,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_GotSuperMeterCapsule",
		SubMode = "S_All",
	},
	
	{
		AudioID = "",
		AvatarAction = "NONE",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Found_Crossover_Coin",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_Crossover_Coin",
		InitialDelay = 1,
		InitialType = "FORCED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "FORCED",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "",
		SubMode = "S_ALL",
	},
	
	{
		AudioID = "",
		AvatarAction = "NONE",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Found_Bonus_Box",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_Bonus_Box",
		InitialDelay = 1,
		InitialType = "FORCED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "FORCED",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "",
		SubMode = "S_ALL",
	},
	
	{
		AudioID = "",
		AvatarAction = "NONE",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_VisitToyBoxTutorial",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_VisitToyBoxTutorial",
		InitialDelay = 15,
		InitialType = "TIMED",
		InitialWeight = 100,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_TB_VisitTutorial",
		SubMode = "S_ALL",
	},
	
	{
		AudioID = "",
		AvatarAction = "NONE",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Load_Tips_Combat16",
		Disabled = false,
		Frequency = 3,
		HelpID = "Help_DecGameDifficulty",
		InitialDelay = 3,
		InitialType = "FORCED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "FORCED",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_CouldDecGameDifficulty",
		SubMode = "S_ALL",
	},
	
	{
		AudioID = "",
		AvatarAction = "NONE",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Load_Tips_Combat17",
		Disabled = false,
		Frequency = 3,
		HelpID = "Help_IncGameDifficulty",
		InitialDelay = 3,
		InitialType = "FORCED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "FORCED",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_CouldIncGameDifficulty",
		SubMode = "S_ALL",
	},
	
	{
		AudioID = "TB3923",
		AvatarAction = "SP_TB_PlacedDoor",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_DoorsInterior",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_DoorsInterior",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 20,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_TB_WantDoorPlaced",
		SubMode = "",
	},
	
	{
		AudioID = "TB3923",
		AvatarAction = "SP_TB_PlacedDoor",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_DoorsToyBox",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_DoorsToyBox",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 15,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_TB_WantDoorPlaced",
		SubMode = "",
	},
	
	{
		AudioID = "TB3923",
		AvatarAction = "SP_TB_PlacedHoHDoor",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_DoorsHoH",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_DoorsHoH",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 10,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_TB_WantHoHDoorPlaced",
		SubMode = "",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "SP_TB_EditorStart  SP_TB_EditorEnd",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_BuildingBasic",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BuildingBasic",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 20,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 5,
		RequiredActorType = "ANY",
		Requirements = "FC_IsUserToyBox",
		SubMode = "",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "SP_TB_UsedMagicWand",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_BuildingCustomization",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BuildingCustomization",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 15,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "AS_ToyBoxWandEquipped:2258 &amp;&amp; !AS_ToyBoxWandActive:2236",
		SubMode = "",
	},
	
	{
		AudioID = "TB3913",
		AvatarAction = "SP_TB_SparkModeStart SP_TB_SparkModeEnd",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_BuildingSpark",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BuildingSpark",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_TB_TrySparkMode",
		SubMode = "",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "SP_TB_Obj_Height",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_BuildingRaiseLower",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BuildingRaiseLower",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "!FC_IsInterior",
		SubMode = "",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "SP_TB_ObjRotate",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_BuildingRotateObject",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BuildingRotateObject",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "!FC_IsInterior &amp;&amp; !FC_TB_ObjRotate",
		SubMode = "",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "SP_TB_Camera",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_BuildingRotateCamera",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BuildingRotateCamera",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "!FC_TB_AimingCamera",
		SubMode = "",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "SP_TB_Zoom",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_BuildingZoom",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BuildingZoom",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 40,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3913",
		AvatarAction = "SP_TB_FasterObjMove",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_BuildingQuickMove",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BuildingQuickMove",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3912",
		AvatarAction = "SP_TB_FilterMenuOpened",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_BuildingFilter",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BuildingFilter",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3906",
		AvatarAction = "SP_TB_UsedBrush",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_Brushes",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_Brushes",
		InitialDelay = 240,
		InitialType = "TIMED",
		InitialWeight = 10,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3906",
		AvatarAction = "SP_TB_PlacedBuilder",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_Brushheads",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_Brushheads",
		InitialDelay = 240,
		InitialType = "TIMED",
		InitialWeight = 15,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3906",
		AvatarAction = "SP_TB_UsedTemplate",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_Templates",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_Templates",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 30,
		Mission = "NONE",
		Mode = "TB_Editor",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3917",
		AvatarAction = "SP_PickupFuelCell",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_FuelCellPickup",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_FuelCellPickup",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_FuelCellsAvailable",
		SubMode = "",
	},
	
	{
		AudioID = "TB3922",
		AvatarAction = "SP_FuelCellInSocket",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_FuelCellUse",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_FuelCellUse",
		InitialDelay = 6,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_CarryingFuelCell",
		SubMode = "S_CarryingObject",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "SP_FuelCellInSocket",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_FuelCellWarning",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_FuelCellWarning",
		InitialDelay = 6,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_CarryingFuelCell",
		SubMode = "S_CarryingObject",
	},
	
	{
		AudioID = "TB3915",
		AvatarAction = "SPECIFY!!!",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_GuardiansCraft",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_GuardiansCraft",
		InitialDelay = 6,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3915",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_DropShipWeakness",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_DropShipWeakness",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 60,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "S_UnderAttack",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "SP_SuperMeterUse",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SuperMeterUse",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_SuperMeterUse",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_SuperMeterFull",
		SubMode = "S_UnderAttack",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "NONE",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_SuperMeterUnlock",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_SuperMeterUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_SuperMeterNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3915",
		AvatarAction = "NONE",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SuperMeterEmpty",
		Disabled = false,
		Frequency = 0,
		HelpID = "Help_SuperMeterEmpty",
		InitialDelay = 0,
		InitialType = "FORCED",
		InitialWeight = 0,
		Mission = "NONE",
		Mode = "Game",
		PostType = "FORCED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3910",
		AvatarAction = "IronManSuperman",
		BetweenTime = 3,
		CharSpecific = false,
		DevonID = "Help_Flight",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Flight",
		InitialDelay = 3,
		InitialType = "TRIGGERED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "Help_Hover",
		Priority = 10,
		RequiredActorType = "AV_Fliers:5668",
		Requirements = "!AS_IronManFlightDenySupermanning:5417",
		SubMode = "S_Hovering",
	},
	
	{
		AudioID = "TB3910",
		AvatarAction = "IronManSuperman",
		BetweenTime = 3,
		CharSpecific = true,
		DevonID = "Help_FlightUnlock",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_FlightUnlock",
		InitialDelay = 3,
		InitialType = "TRIGGERED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "Help_Hover",
		Priority = 0,
		RequiredActorType = "AV_Fliers:5668",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "",
		AvatarAction = "SP_FlightCamera",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Help_FlightSteering",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_FlightSteering",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "",
		Priority = 0,
		RequiredActorType = "AV_Fliers:5668",
		Requirements = "!FC_AimingFlightCamera",
		SubMode = "S_Flying",
	},
	
	{
		AudioID = "",
		AvatarAction = "SP_FlightMove",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Help_FlightSpeed",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_FlightSpeed",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "",
		Priority = 0,
		RequiredActorType = "AV_Fliers:5668",
		Requirements = "!FC_FlightMoving",
		SubMode = "S_Flying",
	},
	
	{
		AudioID = "TB3925",
		AvatarAction = "WallCrawl",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_WallCrawl",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_WallCrawl",
		InitialDelay = 240,
		InitialType = "TIMED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "AV_WallCrawlers:5564",
		Requirements = "FC_WallCrawlAbility &amp;&amp; !AS_WallCrawling:4417",
		SubMode = "",
	},
	
	{
		AudioID = "TB3925",
		AvatarAction = "WallCrawl",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_WallCrawl",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_WallCrawlUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "AV_WallCrawlers:5564",
		Requirements = "FC_WallCrawlNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3928",
		AvatarAction = "WebSwing",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_WebSwing",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_WebSwing",
		InitialDelay = 240,
		InitialType = "TRIGGERED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "AV_WebSwingers:5669",
		Requirements = "AS_OnGround:670 &amp;&amp; FC_WebSwingAbility",
		SubMode = "",
	},
	
	{
		AudioID = "TB3928",
		AvatarAction = "WebSwing",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_WebSwing",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_WebSwingUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "AV_WebSwingers:5669",
		Requirements = "AS_OnGround:670 &amp;&amp; FC_WebSwingNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3920",
		AvatarAction = "SuperJump",
		BetweenTime = 0,
		CharSpecific = true,
		DevonID = "Help_SuperJump",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_SuperJump",
		InitialDelay = 240,
		InitialType = "TIMED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "AV_SuperJumpers:5667",
		Requirements = "FC_SuperJumpAbility &amp;&amp; AS_SuperJumpEquipped:4717",
		SubMode = "",
	},
	
	{
		AudioID = "TB3920",
		AvatarAction = "SuperJump",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_SuperJump",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_SuperJumpUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "AV_SuperJumpers:5667",
		Requirements = "FC_SuperJumpNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "IronManHover",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Help_Hover",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Hover",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "AV_Fliers:5668 AV_Loki:4352 AV_Ronan:4389",
		Requirements = "AS_OnGround:670 &amp;&amp; FC_FlightAbility",
		SubMode = "",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "IronManHover",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_Hover",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_HoverUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "AV_Loki:4352 AV_Ronan:4389",
		Requirements = "AS_OnGround:670 &amp;&amp; FC_FlightNewlyUnlocked",
		SubMode = "",
	},
	
	{
		AudioID = "",
		AvatarAction = "SP_HoverMove",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Help_HoverStrafe",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_HoverStrafe",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "AV_Fliers:5668 AV_Loki:4352 AV_Ronan:4389",
		Requirements = "!FC_HoverMoving",
		SubMode = "S_Hovering",
	},
	
	{
		AudioID = "",
		AvatarAction = "SP_HoverCamera",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Help_HoverCam",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_HoverCam",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "AV_Fliers:5668 AV_Loki:4352 AV_Ronan:4389",
		Requirements = "!FC_AimingHoverCamera",
		SubMode = "S_Hovering",
	},
	
	{
		AudioID = "",
		AvatarAction = "IronManFlightCancel",
		BetweenTime = 20,
		CharSpecific = false,
		DevonID = "Help_HoverDrop",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_HoverDrop",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 80,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "AV_Fliers:5668 AV_Loki:4352 AV_Ronan:4389",
		Requirements = "",
		SubMode = "S_Hovering",
	},
	
	{
		AudioID = "TB3905",
		AvatarAction = "QuickRecover",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AirRecovery",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_AirRecovery",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_AirRecoveryAbility",
		SubMode = "S_UnderAttack",
	},
	
	{
		AudioID = "TB3905",
		AvatarAction = "QuickRecover",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_AirRecovery",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_AirRecoveryUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_AirRecoveryNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3913",
		AvatarAction = "NONE",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_AirPickUpUnlock",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_AirPickUpUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_AirPickupNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3913",
		AvatarAction = "Slam",
		BetweenTime = 0,
		CharSpecific = true,
		DevonID = "Help_Slam",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Slam",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 30,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_GroundSlamAbility",
		SubMode = "S_CarryingObject",
	},
	
	{
		AudioID = "",
		AvatarAction = "Slam",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_Slam",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_SlamUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_GroundSlamNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3909",
		AvatarAction = "SP_ChargedShot",
		BetweenTime = 0,
		CharSpecific = true,
		DevonID = "Help_ChargeShot",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_ChargeShot",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY !AV_IronFist:4393",
		Requirements = "FC_ChargedShotAbility",
		SubMode = "S_UnderAttack",
	},
	
	{
		AudioID = "TB3909",
		AvatarAction = "SP_ChargedShot",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_ChargeShot",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_ChargeShotUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_ChargedShotNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3921",
		AvatarAction = "ComboSuperAttack",
		BetweenTime = 0,
		CharSpecific = true,
		DevonID = "Help_BlockBreaker",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BlockBreaker",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_BlockBreakerComboAbility",
		SubMode = "S_UnderAttack",
	},
	
	{
		AudioID = "",
		AvatarAction = "ComboSuperAttack",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_BlockBreaker",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_BlockBreakerUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_BlockBreakerComboNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "NONE",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_Shields",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Shields",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "AV_IronMan:4342 AV_NickFury:4341",
		Requirements = "FC_ShieldLT20Percent",
		SubMode = "S_NoSubMode S_Hovering S_Flying",
	},
	
	{
		AudioID = "TB3905",
		AvatarAction = "QuickGetup",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_QuickGetup",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_QuickGetup",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "S_UnderAttack !S_InVehicle",
	},
	
	{
		AudioID = "TB3905",
		AvatarAction = "RotationToTarget",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "TS_Help_Dodge",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Dodge",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "Help_Block",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "FC_HealthBelow60Percent",
		SubMode = "S_UnderAttack !S_InVehicle",
	},
	
	{
		AudioID = "TB3905",
		AvatarAction = "Block",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "ADV_Help_Block",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Block",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 9,
		RequiredActorType = "ANY",
		Requirements = "FC_HealthBelow80Percent",
		SubMode = "S_UnderAttack !S_InVehicle",
	},
	
	{
		AudioID = "TB3927",
		AvatarAction = "SP_WebSling",
		BetweenTime = 0,
		CharSpecific = true,
		DevonID = "Help_WebSling",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_WebSling",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 50,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "AV_Spiderman:4344 AV_Venom:4377",
		Requirements = "FC_WebSlingAbility",
		SubMode = "S_NoSubMode S_UnderAttack",
	},
	
	{
		AudioID = "TB3927",
		AvatarAction = "SP_WebSling",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_WebSling",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_WebSlingUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "AV_Spiderman:4344 AV_Venom:4377",
		Requirements = "FC_WebSlingNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3905",
		AvatarAction = "Block",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_RegenBlock",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_RegenBlock",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "AV_Groot:4369 AV_IronFist:4393",
		Requirements = "(FC_BlockHealthRegenAbility || FC_BlockShieldRegenAbility) &amp;&amp; FC_HealthBelow50",
		SubMode = "S_UnderAttack",
	},
	
	{
		AudioID = "TB3905",
		AvatarAction = "Block",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_RegenBlock",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_RegenBlockUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "AV_Groot:4369 AV_IronFist:4393",
		Requirements = "FC_BlockHealthRegenNewlyUnlocked || FC_BlockShieldRegenNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3912",
		AvatarAction = "NONE",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_SendAttack",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_SendAttackUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_GroundComboNewlyUnlocked || FC_SuperStraightPunchNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB1330",
		AvatarAction = "GroundPound",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AirAttack",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_GroundPound",
		InitialDelay = 120,
		InitialType = "TRIGGERED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "AS_OnGround:670",
		SubMode = "S_UnderAttack",
	},
	
	{
		AudioID = "TB1330",
		AvatarAction = "GroundPound",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SymbioteKnockOut",
		Disabled = true,
		Frequency = 240,
		HelpID = "Help_SymbioteKnockOut",
		InitialDelay = 120,
		InitialType = "TRIGGERED",
		InitialWeight = 20,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "S_UnderAttack",
	},
	
	{
		AudioID = "TB3905",
		AvatarAction = "SP_Repel",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_Repel",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_Repel",
		InitialDelay = 120,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_RepelAbility",
		SubMode = "S_UnderAttack",
	},
	
	{
		AudioID = "TB3905",
		AvatarAction = "SP_Repel",
		BetweenTime = 20,
		CharSpecific = true,
		DevonID = "Help_Repel",
		Disabled = false,
		Frequency = 240,
		HelpID = "Help_RepelUnlock",
		InitialDelay = 3,
		InitialType = "TIMED",
		InitialWeight = 1000,
		Mission = "NONE",
		Mode = "Game",
		PostType = "NONE",
		PrereqHelpID = "NONE",
		Priority = 10,
		RequiredActorType = "ANY",
		Requirements = "FC_RepelNewlyUnlocked",
		SubMode = "S_All",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "ActivatePowerDisc",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_PowerDiscEmpty",
		Disabled = false,
		Frequency = 0,
		HelpID = "Help_PowerDiscEmpty",
		InitialDelay = 0,
		InitialType = "FORCED",
		InitialWeight = 0,
		Mission = "NONE",
		Mode = "Game",
		PostType = "FORCED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_MetaPickUp",
		Disabled = true,
		Frequency = 600,
		HelpID = "Help_MetaPickUp",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3916",
		AvatarAction = "SideKickSelectorOpened",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_MetaSidekick",
		Disabled = true,
		Frequency = 600,
		HelpID = "Help_MetaSidekick",
		InitialDelay = 300,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "FC_IsMetaGame",
		SubMode = "",
	},
	
	{
		AudioID = "TB3913",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_MetaSidekickPortal",
		Disabled = true,
		Frequency = 600,
		HelpID = "Help_MetaSidekickPortal",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "SPECIFY!!!",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_MetaSidekickGear",
		Disabled = true,
		Frequency = 600,
		HelpID = "Help_MetaSidekickGear",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3916",
		AvatarAction = "SPECIFY!!!",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_MetaSidekickEquip",
		Disabled = true,
		Frequency = 600,
		HelpID = "Help_MetaSidekickEquip",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 90,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3914",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPLeadAgent",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPLeadAgent",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPDeployRadar",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPDeployRadar",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "RADAR MISSIONS",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3914",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPAgentInterrupt",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPAgentInterrupt",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3906",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPHelipads",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPHelipads",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "S_FlyingHelicopter",
	},
	
	{
		AudioID = "TB3913",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPSkyTargets",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPSkyTargets",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "S_FlyingSkycycle",
	},
	
	{
		AudioID = "",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPSkyTargetShoot",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPSkyTargetShoot",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "S_FlyingSkycycle",
	},
	
	{
		AudioID = "TB3914",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPProtectCars",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPProtectCars",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "VEHICLE PROTECT",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3912",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPUPObjective",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPUPObjective",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "RADAR MISSIONS",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPDeployRadarReset",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPDeployRadarReset",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "RADAR MISSIONS",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPLeadDoctor",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPLeadDoctor",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPRooftopEnemies",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPRooftopEnemies",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3916",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPBeacon",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPBeacon",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3907",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPSonicCall",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPSonicCall",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3918",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPSonicRecharge",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPSonicRecharge",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3918",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPSonicExit",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPSonicExit",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPSonicSymbiote",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPSonicSymbiote",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPSymbioteSpawn",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPSymbioteSpawn",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPSymbiotePuddle",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPSymbiotePuddle",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPSymbioteSpikes",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPSymbioteSpikes",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3906",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPSymbiotePass",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPSymbiotePass",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPEnergyRemoval",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPEnergyRemoval",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3913",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPEnergyPlacing",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPEnergyPlacing",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3914",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPProtectPeople",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPProtectPeople",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPMissileEnergy",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPMissileEnergy",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_SPProtectBattery",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_SPProtectBattery",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_ProtectPod",
		Disabled = true,
		Frequency = 300,
		HelpID = "Help_ProtectPod",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVBossWeak",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVBossWeak",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3921",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVBossAttack",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVBossAttack",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3906",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVIceBreak",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVIceBreak",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3914",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVSavePerson",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVSavePerson",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3914",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVDecoy",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVDecoy",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3914",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVDefendEvac",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVDefendEvac",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3914",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVDefendHeat",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVDefendHeat",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVHeatGen",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVHeatGen",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVLaser",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVLaser",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3921",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVIceType",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVIceType",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3915",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVWeatherArmor",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVWeatherArmor",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVWeatherThor",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVWeatherThor",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3917",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVWeatherFly",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVWeatherFly",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3918",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVLaserFence",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVLaserFence",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVPipeClimb",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVPipeClimb",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3924",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVRailSlide",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVRailSlide",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3918",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_AVWeatherDisable",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_AVWeatherDisable",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB1330",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_GGEnemiesTime",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_GGEnemiesTime",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB1330",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_GGEnemyWaves",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_GGEnemyWaves",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_GGEDestroyDrop",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_GGEDestroyDrop",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
	
	{
		AudioID = "TB3926",
		AvatarAction = "UNKNOWN",
		BetweenTime = 0,
		CharSpecific = false,
		DevonID = "Help_GGEDestroyDropTime",
		Disabled = true,
		Frequency = 120,
		HelpID = "Help_GGEDestroyDropTime",
		InitialDelay = 60,
		InitialType = "TIMED",
		InitialWeight = 70,
		Mission = "NONE",
		Mode = "Game",
		PostType = "TIMED",
		PrereqHelpID = "NONE",
		Priority = 0,
		RequiredActorType = "ANY",
		Requirements = "NONE",
		SubMode = "",
	},
}



